commit fee1f172d1d66cfc9aa106b50c0bb53fc0c1a3c2
Author: Andika Triwidada <andika@gmail.com>
Date:   Fri Mar 20 06:40:39 2015 +0000

    Updated Indonesian translation

 po/id.po | 130
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 67 insertions(+), 63 deletions(-)

commit c1d16c219b8a4b801df30a913aad8cb37cf1896c
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:   Fri Mar 20 10:11:01 2015 +0700

    Updated Thai translation

 po/th.po | 111
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 58 insertions(+), 53 deletions(-)

commit 1ed4f96ca6a4e863501fd06c18388504c69f205e
Author: Benjamin Steinwender <b@stbe.at>
Date:   Thu Mar 19 21:43:36 2015 +0000

    Updated German translation

 po/de.po | 132
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 68 insertions(+), 64 deletions(-)

commit 9e4166be5db132138ec8e3e65bbfa7bffc99742f
Author: Kalev Lember <kalevlember@gmail.com>
Date:   Wed Mar 18 11:12:13 2015 +0100

    Fix a syntax error in desktop file keywords Bosnian translation

 po/bs.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d53961319cd5626c6475c7c7b1443ab250fe98af
Author: Kalev Lember <kalevlember@gmail.com>
Date:   Wed Mar 18 11:10:46 2015 +0100

    Fix a syntax error in desktop file keywords Nepali translation

    https://bugzilla.gnome.org/show_bug.cgi?id=736791

 po/ne.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f9d25e64171d2090fd355dba45afefcae3c1ca82
Author: Claudio Arseni <claudio.arseni@gmail.com>
Date:   Tue Mar 17 07:35:12 2015 +0000

    Updated Italian translation

 po/it.po | 185
 ++++++++++++++++++++++-----------------------------------------
 1 file changed, 63 insertions(+), 122 deletions(-)

commit 758bde6a78da0a41b1d59ec1b456f26343ee7615
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Mar 16 13:44:02 2015 -0400

    Bump version to 3.15.92 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1d2df1857c3c97142920327503ee66f5212d757c
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sun Mar 15 16:42:38 2015 +0100

    Updated Danish translation

 po/da.po | 109
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 57 insertions(+), 52 deletions(-)

commit 8bfb92ec8e6f302aa6be7b30300815a3bc2b92bb
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   Sun Mar 15 14:50:37 2015 +0700

    Updated Vietnamese translation

    Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

 po/vi.po | 99
 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 52 insertions(+), 47 deletions(-)

commit d5b9496ff7c01ee3e5d35dc37f53ef7667e33497
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Sat Mar 14 05:00:14 2015 +0000

    Updated Tajik translation

 po/tg.po | 717
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 372 insertions(+), 345 deletions(-)

commit 67ba06e0ec7638499b0ed37b4f0d2192aa0fd653
Author: Samir Ribic <samir.ribic@etf.unsa.ba>
Date:   Fri Mar 13 17:50:11 2015 +0000

    Added Bosnian translation

 po/LINGUAS |   1 +
 po/bs.po   | 710
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 711 insertions(+)

commit 8f39f51566232129af847b8f9f7abfb93d7a3008
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Thu Mar 12 21:50:26 2015 +0200

    Updated Latvian translation

 po/lv.po | 93
 +++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 42 insertions(+), 51 deletions(-)

commit a44281bbe85e517e4f8c7ed182843cf1fcb223a3
Author: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>
Date:   Wed Mar 11 16:58:11 2015 +0200

    Finnish translation update

 po/fi.po | 132
 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 62 insertions(+), 70 deletions(-)

commit 7c06a38dff97b9304f2b24ed9d03b547397d6bc4
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Mon Mar 9 19:10:50 2015 +0200

    Updated Bulgarian translation

 po/bg.po | 84
 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 44 insertions(+), 40 deletions(-)

commit e54092c3c7710f63c73b83e153cfabd194750dcb
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sun Mar 8 03:46:53 2015 +0100

    Updated Esperanto translation

 po/eo.po | 755
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 408 insertions(+), 347 deletions(-)

commit 5739e0433ba8b8b5153de27c47b6ec41f8a13e02
Author: Seong-ho Cho <shcho@gnome.org>
Date:   Fri Mar 6 20:25:05 2015 +0900

    Updated Korean translation

 po/ko.po | 123
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 64 insertions(+), 59 deletions(-)

commit 6626c2c08ebe979cecc19157afd79dafc6542fd7
Author: Paweł Żołnowski <pawel@zolnowski.name>
Date:   Thu Mar 5 22:55:14 2015 +0100

    Updated Polish translation

 po/pl.po | 115
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 60 insertions(+), 55 deletions(-)

commit e34e2a03ef4184ddd387a46a972049461efb6821
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Tue Mar 3 20:31:56 2015 +0100

    Updated Serbian translation

 po/sr.po       | 123
 ++++++++++++++++++++++++++-------------------------------
 po/sr@latin.po | 123
 ++++++++++++++++++++++++++-------------------------------
 2 files changed, 114 insertions(+), 132 deletions(-)

commit d70f3b2bdaa8d1980fc090d79f0f441a51a5fae7
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Mar 2 15:07:47 2015 -0500

    Bump version to 3.15.91 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 845f37c4799d0ef46a6dc8c9176e90f8746b34a3
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Feb 28 16:22:58 2015 +0200

    Updated Lithuanian translation

 po/lt.po | 236
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 117 insertions(+), 119 deletions(-)

commit 25883c5b524d0cc431c87d62d790ebadb007d3a4
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Thu Feb 26 02:05:02 2015 +0200

    Updated Ukrainian translation

 po/uk.po | 139
 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 65 insertions(+), 74 deletions(-)

commit 4d6ee254f2d87dbbf2274e43beaba7dec195f573
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Feb 24 16:12:32 2015 +0000

    Updated Kazakh translation

 po/kk.po | 110
 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 50 insertions(+), 60 deletions(-)

commit 3164b18003981a23205040597d6483c0b89dbde9
Author: Sebastian Rasmussen <sebras@gmail.com>
Date:   Sun Feb 22 13:36:00 2015 +0000

    Updated Swedish translation

 po/sv.po | 297
 +++++++++++++--------------------------------------------------
 1 file changed, 62 insertions(+), 235 deletions(-)

commit 302b408590ef865f9074520731d6b7c04f1815cc
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat Feb 21 10:24:31 2015 +0000

    Updated Chinese (Taiwan) translation

 po/zh_TW.po | 246
 +++++++++++++++++++++++++++++-------------------------------
 1 file changed, 119 insertions(+), 127 deletions(-)

commit 6c0a0276995984108a0d5db2595f73fc1384b392
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Thu Feb 19 10:41:03 2015 +0000

    Updated French translation

 po/fr.po | 115
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 60 insertions(+), 55 deletions(-)

commit a7e7b14bb268317b3a05175690c0ae61f64b221f
Author: Fran Dieguez <fran.dieguez@mabishu.com>
Date:   Thu Feb 19 11:18:45 2015 +0100

    Updated Galician translations

 po/gl.po | 121
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 63 insertions(+), 58 deletions(-)

commit b5a29c1a6c29be7c12c89b3356884ffa3bf71af4
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Tue Feb 17 01:23:57 2015 +0200

    Updated Hebrew translation

 po/he.po | 117
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 61 insertions(+), 56 deletions(-)

commit 069ab390dc269618f073c3e9d0d20f975a82c340
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Feb 16 12:53:59 2015 -0500

    Bump version to 3.15.90 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 174bf1dc5690efe68cceafa915985eb85a744fe0
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Feb 16 12:49:30 2015 -0500

    Update NEWS for release

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit 18a3565cd64ddc0a742e196859d3519b49f788e0
Author: Milan Crha <mcrha@redhat.com>
Date:   Mon Feb 16 11:53:35 2015 -0500

    eds: enable authentication on addressbooks

 configure.ac             |   5 ++-
 src/contacts-esd-setup.c | 115
 +++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 118 insertions(+), 2 deletions(-)

commit 7389d000620687f576ebd7c586808590dd5ba905
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Feb 15 21:12:32 2015 +0100

    Updated Slovenian translation

 po/sl.po | 113
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 59 insertions(+), 54 deletions(-)

commit cdcfdc44fbcc168c837ac6a64b80308983c106c4
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Sun Feb 15 12:18:30 2015 +0000

    Updated Hungarian translation

 po/hu.po | 126
 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 59 insertions(+), 67 deletions(-)

commit 5fa85e196e9d5feb567bc0857e8fc25598f59351
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sat Feb 14 17:18:21 2015 +0200

    Updated Greek translation

 po/el.po | 110
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 58 insertions(+), 52 deletions(-)

commit e46225e3b8e4f3f1dea539bb69c84419690898f0
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Sat Feb 14 12:32:07 2015 +0000

    Updated Turkish translation

 po/tr.po | 112
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 59 insertions(+), 53 deletions(-)

commit 207bc1198e3a23ca12af51638781bfd0b50fae6f
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Wed Feb 11 17:37:49 2015 -0500

    contacts-types: avoid ambiguous 'ListStore'

    Now that GLib also has a ListStore, we need to explicitly state
    Gtk.ListStore here to avoid ambiguity.

 src/contacts-types.vala | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit d218ac7b9a96b0bff98acbb487058ad2000a8219
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Feb 8 19:52:33 2015 +0100

    Updated Norwegian bokmål translation from Åka Sikrom.

 po/nb.po | 251
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 128 insertions(+), 123 deletions(-)

commit bc753fdbbbb4bfddb01c6d46e69898ac271e2da5
Author: Diogo Campos <diogocamposwd@gmail.com>
Date:   Thu Feb 5 10:03:29 2015 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 241
 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 119 insertions(+), 122 deletions(-)

commit f1c6bd5b5683e0adb878765cfbc6940aa55af44e
Author: Stas Solovey <whats_up@tut.by>
Date:   Wed Feb 4 12:06:21 2015 +0000

    Updated Russian translation

 po/ru.po | 131
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 65 insertions(+), 66 deletions(-)

commit 2e6b4c92bc84601b34ce772b3f3434e066d48852
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Feb 3 19:45:35 2015 +0100

    Updated Czech translation

 po/cs.po | 117
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 61 insertions(+), 56 deletions(-)

commit 63bb88e9af85afff9f8e5df273165dd122f7ee58
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Feb 2 11:54:55 2015 +0100

    Updated Spanish translation

 po/es.po | 230
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 114 insertions(+), 116 deletions(-)

commit 2ffdf9c9170c8a7e2eeac6028aa4ed9ba0921d13
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sun Feb 1 21:22:18 2015 +0000

    Updated Slovak translation

 po/sk.po | 197
 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 84 insertions(+), 113 deletions(-)

commit 88c2480f01dd537fb9f7ed582ba279afc3bbe4f7
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 1 15:16:39 2015 +0100

    Updated POTFILES.in and POTFILES.skip

 po/POTFILES.in   | 1 +
 po/POTFILES.skip | 6 +++++-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 05343f94fcea0334b1a46c58ad315eb490796b66
Author: Jonas Danielsson <jonas@threetimestwo.org>
Date:   Wed Jan 14 01:59:18 2015 -0500

    contacts-address-map: Go to Maps on button press

    https://bugzilla.gnome.org/show_bug.cgi?id=658553

 src/contacts-address-map.vala | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit fa4f2c798bdf6d7de95ef5f1239b5951edfff60b
Author: David King <amigadave@amigadave.com>
Date:   Tue Jan 20 14:30:06 2015 +0000

    Check for stylesheets required for man page

    Macros copied from gtk-doc.

    https://bugzilla.gnome.org/show_bug.cgi?id=743255

 configure.ac                      | 10 +++++--
 m4/gtkdoc_jh_check_xml_catalog.m4 | 16 ++++++++++
 m4/gtkdoc_jh_path_xml_catalog.m4  | 61
 +++++++++++++++++++++++++++++++++++++++
 3 files changed, 85 insertions(+), 2 deletions(-)

commit 9498561cf61a4f6fa2f2a9b618307ef2198e11d1
Author: David King <amigadave@amigadave.com>
Date:   Tue Jan 20 14:24:55 2015 +0000

    Fix man page configure check

    Default to enabling the man page generation.

    https://bugzilla.gnome.org/show_bug.cgi?id=743255

 configure.ac | 27 ++++++++++++++++-----------
 1 file changed, 16 insertions(+), 11 deletions(-)

commit 2b6c02e814a0323faa4fa76e4904c28d7b9ce792
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Tue Jan 20 20:05:33 2015 +0000

    Updated Friulian translation

 po/fur.po | 764
 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 429 insertions(+), 335 deletions(-)

commit c88f8ec718b704b3d24e895db01933e7fd17233b
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Jan 19 17:01:39 2015 -0500

    Bump version to 3.15.4 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 80a67cafdd937587187c6464d785e4deaf850036
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Jan 19 16:55:03 2015 -0500

    Update NEWS for release

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit 40da240aad484196b92c329bd88182c5316533ea
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri Jan 16 11:00:49 2015 -0500

    git: ignore updated

 .gitignore     | 12 ------------
 src/.gitignore | 13 +++++++++++++
 2 files changed, 13 insertions(+), 12 deletions(-)

commit 1453acab673775e3a21a31b7c27df90608f2c7b1
Author: Jonas Danielsson <jonas@threetimestwo.org>
Date:   Fri Jan 16 05:49:34 2015 -0500

    contacts-contact-editor: Update all rows on insert

    https://bugzilla.gnome.org/show_bug.cgi?id=742739

 src/contacts-contact-editor.vala | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 3f5a52adb59b34996668e14df2a7101a81835277
Author: Jonas Danielsson <jonas@threetimestwo.org>
Date:   Fri Jan 16 05:48:05 2015 -0500

    contacts-contact-editor: Notify for current row

    We can not use the row variable in the change handlers,
    since the row can change.

    https://bugzilla.gnome.org/show_bug.cgi?id=742739

 src/contacts-contact-editor.vala | 35 +++++++++++++++++++++--------------
 1 file changed, 21 insertions(+), 14 deletions(-)

commit 61fe4bf7cc38fd8f414e6f540f9c53bb288aab47
Author: Jonas Danielsson <jonas@threetimestwo.org>
Date:   Wed Jan 14 01:56:49 2015 -0500

    Add map widget

    https://bugzilla.gnome.org/show_bug.cgi?id=658553

 configure.ac                    |   6 +-
 data/Makefile.am                |   1 +
 data/contacts.gresource.xml     |   1 +
 data/ui/contacts-address-map.ui |  40 ++++++++
 data/ui/style.css               |   4 +
 src/Makefile.am                 |   1 +
 src/contacts-address-map.vala   | 198
 ++++++++++++++++++++++++++++++++++++++++
 7 files changed, 249 insertions(+), 2 deletions(-)

commit 4d94dfe84217b9fda051dee154d3a4aab780e47b
Author: Jonas Danielsson <jonas@threetimestwo.org>
Date:   Tue Dec 16 07:44:16 2014 -0500

    Add a map to the contacts sheet

    https://bugzilla.gnome.org/show_bug.cgi?id=658553

 src/contacts-contact-sheet.vala | 7 +++++++
 1 file changed, 7 insertions(+)

commit 1153339f02ba929ecd7371b4a25f7754d1c97ebb
Author: Jonas Danielsson <jonas@threetimestwo.org>
Date:   Tue Dec 16 05:32:17 2014 -0500

    contacts-contact: Add method to geocode a contact

    https://bugzilla.gnome.org/show_bug.cgi?id=658553

 configure.ac              |  3 ++-
 src/contacts-contact.vala | 34 ++++++++++++++++++++++++++++++++++
 2 files changed, 36 insertions(+), 1 deletion(-)

commit 988a7ef95914ff8e7b341ac727890b4ac3c3cd9e
Author: Jonas Danielsson <jonas@threetimestwo.org>
Date:   Tue Dec 16 05:29:15 2014 -0500

    contacts-utils: Add activate_action function

    Add a function that activates an action on a given appid.

    https://bugzilla.gnome.org/show_bug.cgi?id=658553

 src/contacts-utils.vala | 41 +++++++++++++++++++++++++++++++++++++++++
 1 file changed, 41 insertions(+)

commit 8c638fee4af5f03cdee83e33dfb60a9b650ca981
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Tue Dec 30 15:26:23 2014 +0100

    Updated Basque language

 po/eu.po | 413
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 206 insertions(+), 207 deletions(-)

commit 269331f09dccd7d58afc8448640c1928ff2116b9
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   Tue Nov 18 08:36:48 2014 +0700

    Updated Vietnamese translation

    Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

 po/vi.po | 815
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 451 insertions(+), 364 deletions(-)

commit 61e5d352922732c264c23e330f3950e174c87608
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Sat Nov 15 22:35:28 2014 +0000

    Updated Portuguese translation

 po/pt.po | 733
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 395 insertions(+), 338 deletions(-)

commit cadd56008fbda0b62e1bd6980af41bc44a6a8e22
Author: Hannie Dumoleyn <hannie@ubuntu-nl.org>
Date:   Fri Oct 24 12:20:51 2014 +0200

    Update Dutch translation master 3.16

 po/nl.po | 778
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 417 insertions(+), 361 deletions(-)

commit 5ce36c9382d4667a0db82d040f546d603994dc14
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Oct 13 08:38:11 2014 -0400

    Bump version to 3.14.1 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d6ca7c0c2a9afa1e2e8e6c464fdfd9daeb2b2915
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Oct 13 08:28:12 2014 -0400

    Update NEWS for release

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit de2ce10b88a5eb2fce972ff2c279604a01844fd2
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Oct 11 14:59:25 2014 +0000

    Updated Kazakh translation

 po/kk.po | 720
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 392 insertions(+), 328 deletions(-)

commit 1abcbfd195320f1fd10e006b3c0ea6b177d282ea
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Fri Oct 10 22:04:51 2014 +0330

    Updates Persian Translations

 po/fa.po | 778
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 424 insertions(+), 354 deletions(-)

commit 8349dd14e4e79ba8a01da594340bccaaefe28feb
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Tue Oct 7 21:34:33 2014 +0300

    Updated Latvian translation

 po/lv.po | 742
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 399 insertions(+), 343 deletions(-)

commit 5e7cd99534268073373057e2cc19dbf89d6e814e
Author: Saibal Ray <sray@redhat.com>
Date:   Tue Oct 7 11:07:47 2014 +0000

    Updated Bengali (India) translation

 po/bn_IN.po | 854
 ++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 483 insertions(+), 371 deletions(-)

commit 77b6f7b464ace5bca77f8bb87fb5dc5ac5db1d24
Author: Krasimir Chonov <mk2616@abv.bg>
Date:   Sat Oct 4 08:11:11 2014 +0300

    Updated Bulgarian translation

 po/bg.po | 764
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 399 insertions(+), 365 deletions(-)

commit e8370f2f1d4ed2dd0ac69bf3e058564f7679ad83
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Sep 30 09:17:39 2014 -0400

    SearchProvider: remove more debug statements

 src/contacts-shell-search-provider.vala | 6 ------
 1 file changed, 6 deletions(-)

commit 0f85ce20657280f35f58c690a9479523b45ea2d9
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Sep 29 11:28:15 2014 -0400

    SearchProvider: remove warning statement

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=737526

 src/contacts-shell-search-provider.vala | 1 -
 1 file changed, 1 deletion(-)

commit 3d6ed21e748a2941d44f09c829f29544ddd3ea22
Author: Krishnababu Krothapalli <k.meetme@gmail.com>
Date:   Tue Sep 23 14:55:59 2014 +0000

    Updated Telugu translation

 po/te.po | 893
 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 550 insertions(+), 343 deletions(-)

commit f88defa33aa7f53df6880f4c02106cdbd2ffcf4a
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Tue Sep 23 14:52:01 2014 +0000

    Updated Telugu translation

 po/te.po | 535
 ++++++++++++++++++++++++++-------------------------------------
 1 file changed, 219 insertions(+), 316 deletions(-)

commit 13e210feb6b75bc50066fb086aba6923150d85a3
Author: Zhou Fang <houshuu@live.jp>
Date:   Tue Sep 23 19:02:53 2014 +0800

    update zh_CN translation

 po/zh_CN.po | 715
 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 382 insertions(+), 333 deletions(-)

commit 3ee7aa4e23198da7760d2b4501b5b3a45d502465
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   Tue Sep 23 10:17:46 2014 +0000

    Updated Scottish Gaelic translation

 po/gd.po | 449
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 224 insertions(+), 225 deletions(-)

commit fecb5843c3e6e358a37bddf9cf86fd1db9f1f977
Author: Rajesh Ranjan <rajeshkajha@yahoo.com>
Date:   Tue Sep 23 07:05:38 2014 +0000

    Updated Hindi translation

 po/hi.po | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 8f10eda11a884eedda54cfeb6dc57d1e3429af8c
Author: Rajesh Ranjan <rajeshkajha@yahoo.com>
Date:   Tue Sep 23 07:04:15 2014 +0000

    Updated Hindi translation

 po/hi.po | 843
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 470 insertions(+), 373 deletions(-)

commit c5fc0de970cec712b97a00553195f3d9ca9cef4e
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Sep 22 01:44:33 2014 -0400

    Bump version to 3.14.0 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5f6922a865d27ec7e94e3e33b694ee0bfcea97e1
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Sep 22 01:38:32 2014 -0400

    Update NEWS for release

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit fd2b579e6952df4f14ffbdc8a875128dad8a409e
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Sep 22 10:29:41 2014 -0400

    build: fixed distcheck

 .gitignore                                        | 2 ++
 configure.ac                                      | 1 +
 data/Makefile.am                                  | 3 ++-
 data/org.gnome.Contacts.search-provider.ini.in    | 7 -------
 data/org.gnome.Contacts.search-provider.ini.in.in | 7 +++++++
 po/POTFILES.in                                    | 2 +-
 6 files changed, 13 insertions(+), 9 deletions(-)

commit 548edd1d1ffa7d80f689f3ffa4a61b0ef6d870fb
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Sun Sep 21 13:39:33 2014 +0000

    Updated Greek translation

 po/el.po | 229
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 112 insertions(+), 117 deletions(-)

commit 6977a538153f08f7a321ec53e0a3326cb405303f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Sep 20 00:11:13 2014 +0200

    Updated POTFILES.in

    Doesn't break the string freeze.

 data/org.gnome.Contacts.search-provider.ini.in | 2 +-
 po/POTFILES.in                                 | 1 +
 2 files changed, 2 insertions(+), 1 deletion(-)

commit 271d3a77cc82dedfd215bfb740409c0976124fcf
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Fri Sep 5 13:55:10 2014 -0400

    Make the search provider work again

    gnome-shell complains that it can't load the contacts search
    provider because the desktop id doesn't match anything. This
    was forgotten when we changed the desktop id to match the
    bus name.

    https://bugzilla.gnome.org/show_bug.cgi?id=736147

 data/Makefile.am                               | 2 +-
 data/gnome-contacts-search-provider.ini.in     | 7 -------
 data/org.gnome.Contacts.search-provider.ini.in | 7 +++++++
 3 files changed, 8 insertions(+), 8 deletions(-)

commit 133d3704731e92632267417c493918cc8d479976
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Jun 9 15:05:51 2014 -0400

    search-provider: update to shell new API

 data/gnome-contacts-search-provider.ini.in |  1 +
 src/contacts-app.vala                      | 16 ++++++
 src/contacts-shell-search-provider.vala    | 79
 +++++++++++++++++++++---------
 src/contacts-window.vala                   |  4 ++
 4 files changed, 76 insertions(+), 24 deletions(-)

commit 1bd5a9fb6c97fd9bbe086f93131bd544e13cf343
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Sep 19 19:23:35 2014 +0200

    Updated Serbian translation

 po/sr.po       | 735
 +++++++++++++++++++++++++++++++--------------------------
 po/sr@latin.po | 735
 +++++++++++++++++++++++++++++++--------------------------
 2 files changed, 796 insertions(+), 674 deletions(-)

commit f8c7d83e71c84178e53f139c166b32ce426402ab
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Fri Sep 19 05:45:31 2014 +0000

    Updated Oriya translation

 po/or.po | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit a8e0224f80dcb2a5dc97c962d059baaa2112f23e
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Thu Sep 18 13:49:42 2014 +0000

    Updated Oriya translation

 po/or.po | 812
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 457 insertions(+), 355 deletions(-)

commit 2aea865accdbfed36a86efc8e0b60c324e1355bd
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   Thu Sep 18 13:59:07 2014 +0530

    Updated Marathi Translations

 po/mr.po | 825
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 466 insertions(+), 359 deletions(-)

commit f4bf5b5a731001ca44b4dcb6501765dd74f907cb
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:   Thu Sep 18 12:26:58 2014 +0700

    Updated Thai translation

 po/th.po | 398
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 199 insertions(+), 199 deletions(-)

commit 967e4158c095d998f6a0c759067a6dc53e0a78a1
Author: Paweł Żołnowski <pawel@zolnowski.name>
Date:   Thu Sep 18 00:48:50 2014 +0200

    Updated Polish translation

 po/pl.po | 672
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 338 insertions(+), 334 deletions(-)

commit 394320874da342579cfa4f068fd6c7bdf359618b
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Wed Sep 17 09:11:57 2014 +0000

    Updated Turkish translation

 po/tr.po | 788
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 383 insertions(+), 405 deletions(-)

commit 39416c06d0dfe54446d286432c2452c0b0894f48
Author: Saibal Ray <sray@redhat.com>
Date:   Wed Sep 17 05:25:24 2014 +0000

    Updated Bengali (India) translation

 po/bn_IN.po | 493
 ++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 278 insertions(+), 215 deletions(-)

commit b37f2caf294547e10d93a83de0a5e4791b20b8b2
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Tue Sep 16 19:57:09 2014 +0200

    Updated Danish translation

 po/da.po | 718
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 380 insertions(+), 338 deletions(-)

commit 11bdcc16dbb3db3d13ca8b761c803a1b0871b4e2
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Sep 16 13:33:52 2014 -0400

    Bump version to 3.13.92 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 95d53ef67b2bfb415f0cb770dcac51bcf306d9dd
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Sep 16 13:29:34 2014 -0400

    Update NEWS for release

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit be0903e9d63f2c9136caa9ffe569f8b358c89298
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Sep 16 13:19:17 2014 -0400

    app: properly set default address book after

    This commit depends on folks bug 731470.

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=705888
    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=686687

 src/contacts-app.vala | 3 +++
 1 file changed, 3 insertions(+)

commit d87cd20382fbfe2577659eb76c03f4599a82e6dd
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Sep 15 01:41:43 2014 -0400

    Contact: Find FakePersona for uid

    Fix bug for adding details to contacts with its primary-persona not
    belonging to the default addressbook

 src/contacts-contact.vala | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit cd9008007fda4b93e1844681c75a98e330294ce9
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun Sep 14 23:44:20 2014 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 693
 ++++++++++++++++++++++++++----------------------------
 1 file changed, 329 insertions(+), 364 deletions(-)

commit 02bdb4319b23a191ac0ffe28cd025330c5bd0d16
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sun Sep 14 23:44:18 2014 +0200

    [l10n] Update Catalan translation

 po/ca.po | 672
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 336 insertions(+), 336 deletions(-)

commit 34f2db13b86820b52fcc06bb1839a04069cb149a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Sep 14 21:47:37 2014 +0200

    Updated Slovenian translation

 po/sl.po | 390
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 196 insertions(+), 194 deletions(-)

commit a8c6f1c5a01259bc698eda224b4e61a43dfba920
Author: Shantha kumar <shantha.thamizh@gmail.com>
Date:   Sun Sep 14 18:36:23 2014 +0000

    Updated Tamil translation

 po/ta.po | 738
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 398 insertions(+), 340 deletions(-)

commit 0d36198804aa95eecc7d34f316f4902638b50c48
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Sun Sep 14 14:20:50 2014 +0000

    Updated Hungarian translation

 po/hu.po | 730
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 393 insertions(+), 337 deletions(-)

commit 92e8e059232e3808a1926528354f615a7e495f20
Author: Mattias Eriksson <snaggen@gmail.com>
Date:   Sun Sep 14 09:31:14 2014 +0000

    Updated Swedish translation

 po/sv.po | 878
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 520 insertions(+), 358 deletions(-)

commit 7df506bd4234b68df81e4781f8eaa5a213572cff
Author: Shankar Prasad <prasad.mvs@gmail.com>
Date:   Sat Sep 13 19:52:18 2014 +0000

    Updated Kannada translation

 po/kn.po | 852
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 483 insertions(+), 369 deletions(-)

commit 305b759fbcde49674d0f604171b2aa812926417b
Author: Pawan Chitrakar <chautari@gmail.com>
Date:   Fri Sep 12 18:16:05 2014 +0000

    Added Nepali translation

 po/LINGUAS |   1 +
 po/ne.po   | 697
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 698 insertions(+)

commit 1ed7f68bb324c9683cfb120f7b5a475c4f2c10a6
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Sep 9 19:12:23 2014 +0000

    Updated Slovak translation

 po/sk.po | 757
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 384 insertions(+), 373 deletions(-)

commit 42423e6a986158f00032a0101985bb674d2b2392
Author: A S Alam <aalam@users.sf.net>
Date:   Mon Sep 8 19:55:31 2014 -0500

    update Punjabi Translation - back for 3.14

 po/pa.po | 743
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 398 insertions(+), 345 deletions(-)

commit 16591984b5629ca2fcd5e35eb01cd830306e867e
Author: Seong-ho Cho <shcho@gnome.org>
Date:   Tue Sep 9 01:06:27 2014 +0900

    Updated Korean translation

 po/ko.po | 703
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 376 insertions(+), 327 deletions(-)

commit 328c4d28db8d0063e6b7f000a764c7bfd8efdb9b
Author: Claudio Arseni <claudio.arseni@gmail.com>
Date:   Sun Sep 7 14:47:09 2014 +0000

    Updated Italian translation

 po/it.po | 723
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 392 insertions(+), 331 deletions(-)

commit 61481a7af0a3cb4da67c62743f050dd03bf67606
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:   Sun Sep 7 13:30:13 2014 +0300

    Finnish translation update by Jiri Grönroos

 po/fi.po | 745
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 403 insertions(+), 342 deletions(-)

commit a9c9a17fc7dce1000dfda6c55203baf75a644ad7
Author: Guillaume Bernard <filorin@gmx.com>
Date:   Sat Sep 6 16:07:21 2014 +0000

    Updated French translation

 po/fr.po | 16 +++++++++++-----
 1 file changed, 11 insertions(+), 5 deletions(-)

commit e7a9ca6c5f01c1713eace707caf37e396575c801
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   Fri Sep 5 16:58:59 2014 +0400

    Updated Russian translation

 po/ru.po | 405
 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 179 insertions(+), 226 deletions(-)

commit e00d523aa8abc4b37fe75f484f39ab627febc2d9
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Thu Sep 4 12:00:26 2014 +0530

    Updated gujarati translations

 po/gu.po | 21 ++++++++++++++-------
 1 file changed, 14 insertions(+), 7 deletions(-)

commit 1297ca314af022d0472a3e06d0d316917430fa56
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Sep 4 03:54:12 2014 +0000

    Updated Indonesian translation

 po/id.po | 650
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 315 insertions(+), 335 deletions(-)

commit 1f50725c205ce2ced83cd49175e0deef5b797f20
Author: Christian Kirbach <Christian.Kirbach@gmail.com>
Date:   Tue Sep 2 21:34:45 2014 +0000

    Updated German translation

 po/de.po | 715
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 381 insertions(+), 334 deletions(-)

commit bf0c33cece93e79266adf5e262fffd2fa0174e7e
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Sep 2 09:36:45 2014 -0400

    Bump version to 3.13.91 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 96bdc11b47d8ee50a2f57305ef61562bc0b04cf4
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Fri Aug 29 20:48:32 2014 +0300

    Updated Ukrainian translation

 po/uk.po | 749
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 401 insertions(+), 348 deletions(-)

commit 9a36b5193abdd32a16bdc8326cd3e006b5fe43fa
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Wed Aug 27 11:36:35 2014 +0530

    Updated gujarati file

 po/gu.po | 814
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 460 insertions(+), 354 deletions(-)

commit 85177edeade49adb6954ef60cf36a4ae4ba1529c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Aug 25 22:05:25 2014 +0200

    Updated Galician translations

 po/gl.po | 731
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 387 insertions(+), 344 deletions(-)

commit 896f4de93beb7a6958e3aa7e3ea704321d33dc05
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Mon Aug 25 21:43:53 2014 +0300

    Updated Hebrew translation

 po/he.po | 425
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 212 insertions(+), 213 deletions(-)

commit ff78d42ef151030e6c5ce6f18bff734b4115bd5d
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Mon Aug 25 14:22:18 2014 +0000

    Updated French translation

 po/fr.po | 700
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 343 insertions(+), 357 deletions(-)

commit dbf1376e7ed3563b39d3e97d9835b0f11bdf34ed
Author: František Zatloukal <Zatloukal.Frantisek@gmail.com>
Date:   Mon Aug 25 06:36:55 2014 +0200

    Updated Czech translation

 po/cs.po | 665
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 323 insertions(+), 342 deletions(-)

commit df2f2b02d87567e681a6bd88a846a7846f0d2d50
Author: Philip Withnall <philip.withnall@collabora.co.uk>
Date:   Thu Aug 21 16:33:38 2014 +0100

    ContactEditor: Move string constants from Contact

    This fixes a crash when creating a new contact in an empty address
    book,
    caused by the string arrays only being populated when the Contact
    class
    is initialised — which doesn’t happen if the address book
    is empty.

    These arrays were only used in the ContactEditor class, so they
    shouldn’t have been in the Contact class in the first place.

    https://bugzilla.gnome.org/show_bug.cgi?id=735168

 src/contacts-contact-editor.vala | 11 +++++++----
 src/contacts-contact.vala        |  3 ---
 2 files changed, 7 insertions(+), 7 deletions(-)

commit 002eb3d779b3dd2424d069ec6c289dbea1a70549
Author: Philip Withnall <philip.withnall@collabora.co.uk>
Date:   Thu Aug 21 16:13:29 2014 +0100

    ContactEditor: Ignore empty values for e-mail addresses, etc.

    To avoid warnings from libfolks, as documented in the libfolks API.

    https://bugzilla.gnome.org/show_bug.cgi?id=735168

 src/contacts-contact-editor.vala | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit efc7f5b27c7b279294bf64577c7c980bd8175a18
Author: Rico Tzschichholz <ricotz@ubuntu.com>
Date:   Thu Aug 21 16:30:09 2014 +0200

    AvatarDialog: Fix syntax error, Gtk.Stack has no set_current_page()

    https://bugzilla.gnome.org/show_bug.cgi?id=735112

 src/contacts-avatar-dialog.vala | 1 -
 1 file changed, 1 deletion(-)

commit 6789bd53dfff1dc9aa94ba2997938aafc3d0775a
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Aug 19 20:19:57 2014 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 631
 +++++++++++++++++++++++++++++++++---------------------------
 po/zh_TW.po | 631
 +++++++++++++++++++++++++++++++++---------------------------
 2 files changed, 686 insertions(+), 576 deletions(-)

commit ac583e7b8a6c5ecf84a5882d671cad601e036829
Author: Daniel Mustieles <dnaiel.mustieles@gmail.com>
Date:   Tue Aug 19 13:32:17 2014 +0200

    Updated Spanish translation

 po/es.po | 307
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 155 insertions(+), 152 deletions(-)

commit 45c9c2853ef933f78b2b65437ccfd3c6c6b13bf9
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Aug 18 09:23:59 2014 -0400

    Bump version to 3.13.90 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a6520953ed1aca094fe874f78887fa034401bc93
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Aug 18 09:20:43 2014 -0400

    Update NEWS for release

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 817aabf5cb8c277b41a9f653af8ed71b8752e73a
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Aug 16 11:48:03 2014 +0200

    Updated Norwegian bokmål translation.

 po/nb.po | 266
 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 120 insertions(+), 146 deletions(-)

commit 35e4e947d52faa0866cd29d29ab7f71467ef7aca
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Fri Aug 15 23:06:14 2014 +0300

    Updated Lithuanian translation

 po/lt.po | 286
 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 130 insertions(+), 156 deletions(-)

commit 26809ea47732223fb89ab1d1d0d6679809cf842d
Author: ngoswami <ngoswami@redhat.com>
Date:   Wed Aug 13 15:18:50 2014 +0000

    Updated Assamese translation

 po/as.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0077c741405dca613c92d77eb94f191678a0d838
Author: ngoswami <ngoswami@redhat.com>
Date:   Wed Aug 13 15:00:27 2014 +0000

    Updated Assamese translation

 po/as.po | 647
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 351 insertions(+), 296 deletions(-)

commit 944b9984cbd02caa6613782abe869abba7b63b8a
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Wed Aug 13 12:49:21 2014 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 342
 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 173 insertions(+), 169 deletions(-)

commit d13c3d9bafa9aae20e29201ba7ad7fcaaf6cd410
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Mon Aug 11 21:57:41 2014 +0000

    Updated Greek translation

 po/el.po | 292
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 149 insertions(+), 143 deletions(-)

commit 05cdb1cd6bd679a8d8db51e3869c5a833dba1063
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Aug 11 00:43:17 2014 -0400

    css: remove hardcoded color

    Use Adwwaita/Gtk+ named colors instead

 data/ui/style.css | 19 ++++++++++---------
 1 file changed, 10 insertions(+), 9 deletions(-)

commit baafdaf29d682ca7f8d009e0d4091222b006cd4e
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Aug 11 00:41:45 2014 -0400

    Link suggestion grid: remove rounded corner

    Work towards: https://bugzilla.gnome.org/show_bug.cgi?id=696384

 data/ui/style.css | 1 -
 1 file changed, 1 deletion(-)

commit 1b4e56b0a85e1654977d7f718356dc304319d943
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Aug 11 00:40:36 2014 -0400

    View: remove hardcoded color

    Work to fix viewing on Adwaita dark variant

 data/ui/contacts-list-pane.ui | 3 +++
 data/ui/style.css             | 5 +++++
 src/contacts-view.vala        | 5 -----
 3 files changed, 8 insertions(+), 5 deletions(-)

commit 9dde4dfc102ab426d3e19de54130eaca13382bb8
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 18:31:39 2014 -0400

    git: updated ignore

 .gitignore | 1 +
 1 file changed, 1 insertion(+)

commit 14719ebdbaafae2a869e2557123d17a7ec4878e3
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 18:31:09 2014 -0400

    build: fixed dist

 po/POTFILES.in   | 2 --
 po/POTFILES.skip | 2 --
 2 files changed, 4 deletions(-)

commit 772200807feff67452af2010b17ddf1c015e7cb6
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 18:20:07 2014 -0400

    build: remove unused code

 src/Makefile.am                      |   4 -
 src/contacts-clickable.vala          | 273 ----------------
 src/contacts-new-contact-dialog.vala | 386 -----------------------
 src/contacts-row.vala                | 589
 -----------------------------------
 src/contacts-setup-window.vala       | 106 -------
 5 files changed, 1358 deletions(-)

commit a76f8ee95364a77cb95dad6e6e94cdebe7cbbb20
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 18:14:17 2014 -0400

    ContactPane: commit avatar changes when editing or creating

    With this commit ends the work on inline contact creation
    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=699324

 src/contacts-contact-pane.vala | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit 919dfcabe37e90b4e9fb0e2c8444b362d37b466d
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 18:12:36 2014 -0400

    ContactEditor: make avatar regular detail

    Added methods for knowing when the avatar has changed and for
    retrieving
    the new value.

 src/contacts-contact-editor.vala | 75
 ++++++++++++++++++++++++++++------------
 1 file changed, 53 insertions(+), 22 deletions(-)

commit 05adf068183b3ed827e55ab99c01dc37675d7f5f
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 18:10:04 2014 -0400

    AvatarDialog: make it not require a contact

    In order to use it for new contact creation AvatarDialog could not
    require a contact since there's none yet when you're are creating one

 src/contacts-avatar-dialog.vala | 36 +++++++++++++++++++++++-------------
 1 file changed, 23 insertions(+), 13 deletions(-)

commit fd0d3fe365b8833d2c0af6beca16d50645702588
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 16:58:22 2014 -0400

    ContactEditor: clear also unset internal contact

 src/contacts-contact-editor.vala | 1 +
 1 file changed, 1 insertion(+)

commit 8ca4c4078f3a1fa8f61fb342a190b93fa7228681
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 16:57:23 2014 -0400

    App: hooked Ctrl+n to new contact creation mode

    Fixed function name in Contacts.Window, reordered

 data/ui/contacts-window.ui |  2 +-
 src/contacts-app.vala      |  3 +--
 src/contacts-window.vala   | 34 +++++++++++++++++-----------------
 3 files changed, 19 insertions(+), 20 deletions(-)

commit 1a94c642c1dde25a2e63d647cc13841e3c218c5a
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 16:56:51 2014 -0400

    Window: fix leave edit-mode behavior

 src/contacts-window.vala | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit d940dbaed73cff3f76ef5b2c5819548b6e7779ec
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 16:54:56 2014 -0400

    ContactPane: added commit new contact code

    Missing avatar handling since more code has to change for that to work

 src/contacts-contact-pane.vala | 82
 ++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 79 insertions(+), 3 deletions(-)

commit f973c7ed85225c8279f8789958d25be3ac251087
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 13:53:54 2014 -0400

    Window: provide entry point for inline contact creation

    Hook into ContactPane new API.
    Adjust leave edit-mode behavior so it can cancel contact creation

 data/ui/contacts-window.ui |  1 +
 src/contacts-app.vala      |  2 --
 src/contacts-window.vala   | 41 ++++++++++++++++++++++++++++++++++++-----
 3 files changed, 37 insertions(+), 7 deletions(-)

commit f873e5789ceee8aec5a3eb31b7fbebffd84c20c2
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 13:52:34 2014 -0400

    ContactPane: fix leave edit-mode when no contact is set

 src/contacts-contact-pane.vala | 10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit a71d4bb7434a8f2da50d00dd924e3935b6fd1098
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 13:50:13 2014 -0400

    ContactPane: provide API to handle inline contact creation

    This will be used from Window till we can remove all the logic
    from ContactPane

 src/contacts-contact-pane.vala | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

commit 30a91bda9e25e6fcaa49a640c1a31e4698cc24c0
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 13:46:26 2014 -0400

    ContactEditor: tweak inline contact template

 src/contacts-contact-editor.vala | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 4656997056aeee17e2f6da21728433293b5a0656
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 13:43:54 2014 -0400

    misc: API change to maintain readability

 src/contacts-contact-editor.vala | 2 +-
 src/contacts-contact-pane.vala   | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 2f1e950f856f904307ece1c1bbb2fc67af5a16b0
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 13:39:59 2014 -0400

    ContactEditor: initial work to provide inline contact creation

    Changed widget so it can work when no contact/persona is set

 src/contacts-contact-editor.vala | 116
 +++++++++++++++++++++++++++------------
 src/contacts-contact.vala        |   8 +++
 2 files changed, 90 insertions(+), 34 deletions(-)

commit f47a6164d572777bf3dfc21a19058eded3dfb909
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 10 00:04:39 2014 -0400

    ContactEditor: fixed memory corruption

 src/contacts-contact-editor.vala | 2 ++
 1 file changed, 2 insertions(+)

commit 17abc28ba1d6a3b36cfd887a80203aaa31f2b73c
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Aug 9 17:53:31 2014 -0400

    misc: move ::change_avatar to ContactEditor source

    This was previously misplaced, now, with the cleaning you can
    tell easily.

 src/contacts-contact-editor.vala | 21 +++++++++++++++++++++
 src/contacts-contact-pane.vala   | 21 ---------------------
 2 files changed, 21 insertions(+), 21 deletions(-)

commit de76b16a995fa860ad457d39691b3e47b0a72c8f
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Aug 9 17:52:28 2014 -0400

    AvatarDialog: updated UI

    Made compliant with dialog guidelines for GNOME

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=675652

 data/ui/style.css               |   2 +-
 src/contacts-avatar-dialog.vala | 127
 ++++++++++++++++++++--------------------
 2 files changed, 66 insertions(+), 63 deletions(-)

commit 1fc4c7e06ccee82108c16016e07bd1b4fce4715b
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Aug 9 14:45:37 2014 -0400

    ContactEditor: use Button.from_icon_name

 src/contacts-contact-editor.vala | 21 ++++++---------------
 1 file changed, 6 insertions(+), 15 deletions(-)

commit d4ccb9e1d220e167b3017cc88778d09dc0ef2c8a
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Aug 9 14:17:08 2014 -0400

    ContactPane: move internal widgets to ContactEditor

 src/contacts-contact-editor.vala | 152
 ++++++++++++++++++++++++++++-----------
 src/contacts-contact-pane.vala   |  77 ++------------------
 2 files changed, 114 insertions(+), 115 deletions(-)

commit 3a94c2132f7ee0716c2fe5ebeb48a1ebb59908d7
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Tue Aug 5 14:24:35 2014 +0200

    Updated Basque language

 po/eu.po | 482
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 263 insertions(+), 219 deletions(-)

commit d397f85d6d3b1eb8173baf781d8d5dcf4a3822d0
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Jul 31 18:55:19 2014 +0200

    doap: add <programming-language>

 gnome-contacts.doap | 1 +
 1 file changed, 1 insertion(+)

commit 35995ee3f173fbdb09efb7d7d6d78f38a6a7a150
Author: Olav Vitters <olav@vitters.nl>
Date:   Wed Jul 30 19:48:42 2014 +0200

    doap category core

 gnome-contacts.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b5d4395835d4327680e8f3a103e13bd7f7c50e9e
Author: GunChleoc <fios@foramnagaidhlig.net>
Date:   Fri Jul 11 11:01:28 2014 +0000

    Updated Scottish Gaelic translation

 po/gd.po | 514
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 284 insertions(+), 230 deletions(-)

commit 9203134b8273ea596eae0355cb72893bf813bbc4
Author: MarMav <mavridou@gmail.com>
Date:   Wed Jul 9 23:08:38 2014 +0000

    Updated Greek translation

 po/el.po | 506
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 275 insertions(+), 231 deletions(-)

commit f4102cb80aafc378633b392b0f5d2ea6ed845f7c
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   Fri Jun 27 15:35:11 2014 +0400

    Updated Russian translation

 po/ru.po | 440
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 227 insertions(+), 213 deletions(-)

commit cd99a9a6a43ce0c55db854ac8228386a4863bcf5
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Jun 26 09:30:14 2014 -0400

    Bump version to 3.13.3 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 18c09103a5691642ac6fb5b4cecbb1cc8a1702cc
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Jun 26 09:29:31 2014 -0400

    build: fixed dist

 data/Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 4fe2b147584b116c94c657bbcf37d5cc22b4e7f2
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Jun 26 09:17:00 2014 -0400

    Update NEWS for release

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 857c4785162915a59d8b0ecf11c08f7609ea2e92
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:   Mon Jun 23 11:00:40 2014 +0700

    Updated Thai translation

 po/th.po | 417
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 216 insertions(+), 201 deletions(-)

commit 4737f02f3d6c7d6364e92f6d9a938e50d5609bf7
Author: Philip Withnall <philip.withnall@collabora.co.uk>
Date:   Thu Jun 19 15:56:43 2014 +0100

    contacts-accounts-list: Don’t add a missing local store to the UI

    If the local store can’t be found, don’t add it to the UI.

    https://bugzilla.gnome.org/show_bug.cgi?id=731913

 src/contacts-accounts-list.vala | 34 ++++++++++++++++++----------------
 1 file changed, 18 insertions(+), 16 deletions(-)

commit f983ab42083d9bff21519d3283c555755b0a40bd
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Jun 16 22:35:01 2014 +0200

    Updated Slovenian translation

 po/sl.po | 479
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 262 insertions(+), 217 deletions(-)

commit 6e545e4d9a34d7b4fce459c24565f5beedf2b6c1
Author: Daniel Mustieles <dnaiel.mustieles@gmail.com>
Date:   Thu Jun 12 17:51:15 2014 +0200

    Updated Spanish translation

 po/es.po | 426
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 220 insertions(+), 206 deletions(-)

commit f1e8f19086fbf438e881806b373e4920ab99f1fe
Author: Richard Hughes <richard@hughsie.com>
Date:   Wed Jun 11 21:30:11 2014 +0100

    Make the AppData file match the application ID

 data/Makefile.am                       |  2 +-
 data/gnome-contacts.appdata.xml.in     | 24 ------------------------
 data/org.gnome.Contacts.appdata.xml.in | 24 ++++++++++++++++++++++++
 po/POTFILES.in                         |  2 +-
 4 files changed, 26 insertions(+), 26 deletions(-)

commit 5049ea629d6fcb15edb4910a638ec51364893ebd
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Jun 10 20:55:13 2014 +0200

    Updated POTFILES.skip

 po/POTFILES.skip | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ecc164332d8e3ca24dc20fb46bac1495f7129295
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Jun 10 20:53:29 2014 +0200

    Updated POTFILES.in

 po/POTFILES.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d6d04a469cddf975edb239dd5cf8d0133a4bdbd0
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Jun 9 22:28:38 2014 -0400

    ListPane: select the row of the current contact

 src/contacts-window.vala | 6 ++++++
 1 file changed, 6 insertions(+)

commit 2f25ad5abe7adeae90d0414eecea23998a5b9f8a
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Jun 9 22:27:04 2014 -0400

    View: moved default value to declarations

 src/contacts-view.vala | 13 ++++---------
 1 file changed, 4 insertions(+), 9 deletions(-)

commit c56482f1a27bb71723efd2bbbcb57d65c8afb959
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Jun 9 22:23:54 2014 -0400

    git: updated ignore

 .gitignore | 3 +++
 1 file changed, 3 insertions(+)

commit 62121e1f31d4edc08831975c7561467468503032
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Mon Jun 9 22:23:18 2014 -0400

    contacts: Make DBus-activatable

    This commit installs a service file, renames the desktop file
    to follow the bus name, and adds the DBusActivatable key to the
    desktop file, following
    https://wiki.gnome.org/HowDoI/DBusApplicationLaunching

    https://bugzilla.gnome.org/show_bug.cgi?id=728266

 configure.ac                          |  2 +-
 data/Makefile.am                      | 12 +++++++++---
 data/gnome-contacts.desktop.in.in     | 11 -----------
 data/org.gnome.Contacts.desktop.in.in | 12 ++++++++++++
 4 files changed, 22 insertions(+), 15 deletions(-)

commit 0aea44d30b01063ae37f60c7ae990d423f7bfff2
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Jun 8 10:57:10 2014 +0200

    Updated Norwegian bokmål translation.

 po/nb.po | 435
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 232 insertions(+), 203 deletions(-)

commit 07c015655bfbb9656b5df5bc0472ab68b32cc61a
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Jun 7 09:35:36 2014 -0400

    edit-mode: added [Cancel] button

    build: moved a bunch of constraints to use gproperty bindings

 data/ui/contacts-window.ui     |  16 ++++++
 src/contacts-contact-pane.vala |  54 +++++++++----------
 src/contacts-window.vala       | 114
 ++++++++++++++++++++++++++++-------------
 3 files changed, 123 insertions(+), 61 deletions(-)

commit cbb437071eb3192b8a2e08ee57a948ea061e6a73
Author: Brett <bcc310@nyu.edu>
Date:   Wed May 28 20:17:35 2014 -0400

    Replace 'Google Other Contact' with 'Google'

 src/contacts-contact.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4e8cb0e36fc218b501d898cd15b84e2830677b3a
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri Jun 6 13:10:24 2014 -0400

    build: removed gd-main-toolbar from build

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=731326

 configure.ac | 1 -
 1 file changed, 1 deletion(-)

commit 292e7e56e74f266df9478180273d80bcca227c15
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Tue Jun 3 16:29:13 2014 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 417
 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 216 insertions(+), 201 deletions(-)

commit 53ba8bdf299ad2678b25a41bd2bd9c1d2ce08b79
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Mon Jun 2 23:15:15 2014 +0300

    Updated Lithuanian translation

 po/lt.po | 413
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 210 insertions(+), 203 deletions(-)

commit 2e0b2cf76d564684277da24ef74271cdd9b4335e
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Mon Jun 2 20:54:25 2014 +0300

    Updated Hebrew translation

 po/he.po | 310
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 156 insertions(+), 154 deletions(-)

commit 6f74ac926987772da95741c6671178af31f445e0
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Mon Jun 2 20:53:05 2014 +0300

    Updated POTFILES.in

 po/POTFILES.in | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit be1b6baee40c56b4234cb3bb7cf9b1f1acc01231
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat May 31 23:54:38 2014 -0400

    Contact: remove unused method

 src/contacts-contact.vala | 32 --------------------------------
 1 file changed, 32 deletions(-)

commit 15defe55160a74d843757bc5ab2f9fe66ee80c04
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat May 31 23:46:40 2014 -0400

    styling: removed unused css rules

 data/ui/style.css | 38 +++-----------------------------------
 1 file changed, 3 insertions(+), 35 deletions(-)

commit 9cf38da5fd8853b864260b81ad820bdfe5b55d64
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat May 31 23:36:16 2014 -0400

    ListPane: moved signal connection to ui file

 data/ui/contacts-list-pane.ui | 3 ++-
 src/contacts-list-pane.vala   | 2 +-
 2 files changed, 3 insertions(+), 2 deletions(-)

commit 08511455336173904e2a4478e0331a22b8165f3c
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat May 31 23:29:53 2014 -0400

    UI: removed double strokes on Contacts.Window

    Removed double strokes around Contacts.ListPane and
    Contacts.ContactPane

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=727803

 data/ui/contacts-list-pane.ui  |  1 +
 data/ui/style.css              |  4 ++++
 src/contacts-contact-pane.vala | 50
 +++++++++++++++++++-----------------------
 3 files changed, 28 insertions(+), 27 deletions(-)

commit f4e2dfb5f4d3eb58a27e48ce3b14a502373a0466
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat May 31 15:32:07 2014 -0400

    build: moved css tweaks from gnome-themes-standard

    It's easier to fix styling issues if the css code is hosted at
    gnome-contacts git repository

 data/Makefile.am            |   1 +
 data/contacts.gresource.xml |   1 +
 data/ui/style.css           | 138
 ++++++++++++++++++++++++++++++++++++++++++++
 src/contacts-app.vala       |   6 ++
 src/contacts-utils.vala     |  11 ++++
 5 files changed, 157 insertions(+)

commit f90dfb8c76f4727b903e617f6b4f456eca26ad74
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat May 31 15:26:13 2014 -0400

    build: move resource files into data subdir

 data/Makefile.am              |   5 +
 data/contacts.gresource.xml   |   8 +
 data/ui/app-menu.ui           |  71 +++++++++
 data/ui/contacts-list-pane.ui | 107 ++++++++++++++
 data/ui/contacts-window.ui    | 336
 ++++++++++++++++++++++++++++++++++++++++++
 src/Makefile.am               |  12 +-
 src/app-menu.ui               |  71 ---------
 src/contacts-list-pane.ui     | 107 --------------
 src/contacts-list-pane.vala   |   2 +-
 src/contacts-utils.vala       |   2 +-
 src/contacts-window.ui        | 336
 ------------------------------------------
 src/contacts-window.vala      |   2 +-
 src/contacts.gresource.xml    |   8 -
 13 files changed, 534 insertions(+), 533 deletions(-)

commit e7a5d258df820214e02b7b1a4a823357ff4dcb96
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat May 31 13:57:47 2014 -0400

    View: added frame around avatars

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=727847

 src/contacts-view.vala | 3 +++
 1 file changed, 3 insertions(+)

commit 3ef3c0abfc06077239587cc51ee0c983ad0df95b
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri May 30 23:58:12 2014 -0400

    AccountList: use add_separtor utility func

 src/contacts-accounts-list.vala | 10 +---------
 1 file changed, 1 insertion(+), 9 deletions(-)

commit ec95f7b1edcc79cbe918ba2f2fd42dd981fce965
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri May 30 23:56:16 2014 -0400

    LinkedAccount: fixed UI issues

    Persona information for each linked account need to be improved
    but, as
    long as UI issues are concerned, this is fixed.
    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=727806

 src/contacts-linked-accounts-dialog.vala | 22 +++++-----------------
 src/contacts-utils.vala                  |  5 +++++
 2 files changed, 10 insertions(+), 17 deletions(-)

commit 0c2142326a5f9a8fb37b20a783668fc464e7bb6a
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri May 30 23:11:21 2014 -0400

    LinkedAccount dialog: fixed explanatory string

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=727805

 src/contacts-linked-accounts-dialog.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4731f99c5785405174a558311971c9c275ff293e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri May 30 19:39:54 2014 +0200

    Updated POTFILES.in and POTFILES.skip

 po/POTFILES.in   | 2 +-
 po/POTFILES.skip | 1 -
 2 files changed, 1 insertion(+), 2 deletions(-)

commit 13ff0d01a259e1411ba7fe399a21ec90be6757f1
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri May 30 09:00:31 2014 -0400

    ContactEditor: improved showing of birthday fields

    Added year field to birthday
    Added constraints to prevent from non-sense dates

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=690137
    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=701708

 src/contacts-contact-editor.vala | 37
 +++++++++++++++++++++++++++++++++----
 src/contacts-contact-sheet.vala  |  2 +-
 2 files changed, 34 insertions(+), 5 deletions(-)

commit 963647ad3bbb627da65c5514fd7ca5f7fe351281
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Fri May 30 00:03:01 2014 +0300

    Updated Hebrew translation

 po/he.po | 211
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 112 insertions(+), 99 deletions(-)

commit be9759a720bb6e94f33c423b287e7c805de6e737
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed May 28 23:44:41 2014 -0400

    misc: fixed minor warnings and FIXME instructions

 src/contacts-accounts-list.vala |  3 ++-
 src/contacts-window.ui          |  3 +--
 src/contacts-window.vala        | 11 +++++------
 3 files changed, 8 insertions(+), 9 deletions(-)

commit 9637c629eb53c9f48b7167c0fcec5af151151eee
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed May 28 23:44:05 2014 -0400

    Window: properly handling address-book setup

 src/contacts-window.vala | 32 +++++++++++++++++++++++---------
 1 file changed, 23 insertions(+), 9 deletions(-)

commit 9a955da50242d7f36aa0c5cb2b6bf25ac399d0be
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed May 28 23:35:54 2014 -0400

    App: added setup and window creation handling code

    The application execution flow is difficult to catch, even harder to
    code.
    Contacts application follow this steps when loading roughly:
    * Creates Contacts.Store object
    * Waits for Store::prepare signal and schedule window creation
    * After prepare received, before window creation is executed, schedule
      finish window ui initialization, by waiting for Store::quiescent
      signal or scheduling a timeout
    * On window created handle address-book setup code
    * On setup completed the window shows the contents widget (ListPane
    will
      show up when Store::quiescent is signaled or the timeout has ended)

    Note: contacts-window.vala setup handling code is a demo still

 src/contacts-app.vala | 135
 ++++++++++++++++++++++++++++----------------------
 1 file changed, 77 insertions(+), 58 deletions(-)

commit dd36c97f6fce19db7a660c781162aa9263ac90a3
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed May 28 23:33:55 2014 -0400

    Window: fixed ui file. Improved loading box style

 src/contacts-window.ui   | 27 ++++++++++++++++++---------
 src/contacts-window.vala |  2 +-
 2 files changed, 19 insertions(+), 10 deletions(-)

commit e0389920fa0ec2c88c073d8518f48dfbf6a41e39
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed May 28 23:31:54 2014 -0400

    Window: fixed bug when calling set_list_pane twice

    Moved ListPane signal hooking to Window::set_list_pane method

 src/contacts-window.vala | 23 ++++++++++++++---------
 1 file changed, 14 insertions(+), 9 deletions(-)

commit 7c3bbc36e7bccf00bdab82e2bf0b6fe48854b55a
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu May 15 22:50:14 2014 -0400

    App: made Store instance belong to Contacts.App

    Added Window::store property, set upon constructor call

 src/contacts-app.vala    | 8 +++-----
 src/contacts-window.ui   | 1 -
 src/contacts-window.vala | 3 ---
 3 files changed, 3 insertions(+), 9 deletions(-)

commit 2ba3ae37d480b667b774203df15edfa89f32ccb6
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu May 15 22:47:21 2014 -0400

    Window: replaced ListPane for loading spinner

    Added regular style constructor to ListPane

 src/contacts-list-pane.vala |  4 ++++
 src/contacts-window.ui      | 52
 +++++++++++++++++++++++++++++++++++----------
 src/contacts-window.vala    | 31 ++++++++++++++++++++++-----
 3 files changed, 71 insertions(+), 16 deletions(-)

commit 1d65bb4da64bb99500451b7c28b03ee6aac65e94
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu May 15 22:37:25 2014 -0400

    ContactPane: set Store property after construction

    The point of this commit is allow the creation of an unique Store
    object
    belonging to Contacts.App. Further along we'll make more changes in
    this direction

 src/contacts-contact-pane.vala |  5 ++++-
 src/contacts-window.ui         |  1 -
 src/contacts-window.vala       | 12 +++++++++---
 3 files changed, 13 insertions(+), 5 deletions(-)

commit bd1992bc41c0a163178cf05e2c287fc4b98a8846
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun May 11 13:24:07 2014 -0400

    ListPane: removed "Other Contacts" section

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=727808

 src/contacts-list-pane.vala | 6 ------
 1 file changed, 6 deletions(-)

commit 4a02ad040561954fd12c3ae4b812450879e96650
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 26 20:00:42 2014 -0400

    Window: added setup view widgets

    Added placeholder code to handle setup showing logic and
    Contacts.Store signals

 src/contacts-app.vala    |   3 +-
 src/contacts-window.ui   | 340
 +++++++++++++++++++++++++++++++----------------
 src/contacts-window.vala |  58 ++++++--
 3 files changed, 272 insertions(+), 129 deletions(-)

commit 5cc4c94f29b83359a9f379f5dc077e6746d65d00
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 26 19:59:08 2014 -0400

    AccountsList: using gobject style constructor

    Further along the way this widget could be migrated to use templates

 src/contacts-accounts-list.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dae571c97e8d571bdcbbfa1bb120136f16e92d91
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 26 16:34:37 2014 -0400

    Window: [Select] button made private widget

 src/contacts-window.vala | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 1bf1a3f7d3b39c8de27a784bf99abb725bff1a25
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 26 16:32:05 2014 -0400

    App: removed unused 'using' statement

 src/contacts-app.vala | 2 --
 1 file changed, 2 deletions(-)

commit a09015a0a509fcecd02bf097abdeb29ffd6a0abc
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 26 16:26:46 2014 -0400

    Window: consolidating modes handling

    Handling of edit-mode and selection-mode happens in only one
    place. This
    allow more consistent switch between states.

 src/contacts-window.vala | 91
 ++++++++++++++++++++++++++++--------------------
 1 file changed, 54 insertions(+), 37 deletions(-)

commit 71403bb2d7e3a79780176ab1cdcec8f772979e71
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 26 16:24:14 2014 -0400

    ContactPane: move handling edit-mode to the Window

    Fix, leaving inconsistent UI state when removing a contact from
    ContactPane

 src/contacts-contact-pane.vala | 3 ---
 1 file changed, 3 deletions(-)

commit c43a56e97c09aef8c321efc0a8b1126e5689f843
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 26 15:43:53 2014 -0400

    Window: ContactPane instance made internal widget

    Instance renamed to contact_pane

 src/contacts-app.vala    | 68 ------------------------------------
 src/contacts-window.ui   |  4 ++-
 src/contacts-window.vala | 89
 +++++++++++++++++++++++++++++++++++++++++-------
 3 files changed, 79 insertions(+), 82 deletions(-)

commit a164df5cdb2a43e102616f5064c08c3bae8c4d70
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 26 11:06:27 2014 -0400

    Window: moved more content widgets internally

    Content widgets are those belonging in the handling contacts interface
    of Contacts, are different from the setup-widgets which are those
    shown
    in the setup view when implemented.
    [Done] button and [Edit] buttons made private.

 src/contacts-app.vala    | 49
 +-----------------------------------------------
 src/contacts-window.vala | 40 ++++++++++++++++++++++++++++++++-------
 2 files changed, 34 insertions(+), 55 deletions(-)

commit 66c9b8add5edd6976c250989428ebaebff5ec538
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 26 10:45:49 2014 -0400

    Window: ListPane instance made internal widget

 src/contacts-app.vala    | 114 +--------------------------------------
 src/contacts-window.ui   |   3 ++
 src/contacts-window.vala | 135
 ++++++++++++++++++++++++++++++++++++++++++++++-
 3 files changed, 138 insertions(+), 114 deletions(-)

commit 837fd69d91dfd9b877da481ab1b2179172480a44
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 26 10:29:50 2014 -0400

    Window: moved signals handlers internally

 src/contacts-app.vala    | 32 --------------------------------
 src/contacts-window.ui   |  2 ++
 src/contacts-window.vala | 32 ++++++++++++++++++++++++++++++++
 3 files changed, 34 insertions(+), 32 deletions(-)

commit 3d74b03ee72b68793f004c94bdf07027b26b07ef
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 26 09:27:01 2014 -0400

    misc: improved ui files

    ContactPane: moved options into ui file

 src/contacts-contact-pane.vala | 1 -
 src/contacts-list-pane.ui      | 4 +---
 src/contacts-window.ui         | 1 +
 3 files changed, 2 insertions(+), 4 deletions(-)

commit f0aa4a55e5d3bfd7ff9597dfae34377fa712b4a9
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 26 09:24:09 2014 -0400

    Window: moved ListPane into ui file

 src/contacts-app.vala       |  6 ++----
 src/contacts-list-pane.vala | 15 +++++++++++----
 src/contacts-window.ui      | 23 ++++++++++++++++++++---
 src/contacts-window.vala    | 16 ++--------------
 4 files changed, 35 insertions(+), 25 deletions(-)

commit 9351fc8841a64db299c4e768418c0015c0e868f6
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 26 02:12:35 2014 -0400

    Contacts.View: moved into ui file

    Contacts.store instant of View promoted to property. Removed classic
    constructor code.

 src/contacts-list-pane.ui   |  6 ++++++
 src/contacts-list-pane.vala | 10 +++-------
 src/contacts-view.vala      | 32 ++++++++++++++++++++------------
 3 files changed, 29 insertions(+), 19 deletions(-)

commit 1851e04dd75a14e30ba01d3bbe4395b30d005610
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 26 01:26:35 2014 -0400

    ListPane: moved to template file

    Next thing is remove Contacts.View setting of Store in its
    constructor.

 src/Makefile.am             |   3 +-
 src/contacts-list-pane.ui   | 103
 ++++++++++++++++++++++++++++++++++++++++++++
 src/contacts-list-pane.vala |  95
 +++++++++++++---------------------------
 src/contacts.gresource.xml  |   1 +
 4 files changed, 136 insertions(+), 66 deletions(-)

commit 7c1459d8a72485d4d4ee627dd202ce34111e335d
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri Apr 25 23:48:41 2014 -0400

    ContactPane: moved into Window

    Added Store as a public property. I will prefer the property being
    private but GtkBuilder would not be able of setting it that way.

 src/contacts-app.vala          |  8 +++-----
 src/contacts-contact-pane.vala | 26 +++++++++++++++++---------
 src/contacts-window.ui         |  6 +++++-
 src/contacts-window.vala       |  8 +++-----
 4 files changed, 28 insertions(+), 20 deletions(-)

commit d6f248a1d8ed62cf970d9a3084e05f1782b9b712
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri Apr 25 23:01:53 2014 -0400

    Initial work to move code into Contacts.Window

    Moved Contacts.Store, this broke setup related code, but that
    code will
    live on Contacts.Window as well, so eventually will work.

 src/contacts-app.vala    | 10 +++++++---
 src/contacts-store.vala  |  2 +-
 src/contacts-window.ui   |  1 +
 src/contacts-window.vala |  3 +++
 4 files changed, 12 insertions(+), 4 deletions(-)

commit 31bfe2caa9332afb2f1a57176b2182a1fd0aa6ab
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun May 25 22:03:20 2014 +0300

    Updated Lithuanian translation

 po/lt.po | 264
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 146 insertions(+), 118 deletions(-)

commit b120ef7b909efe64ec901491f1dcfc3c4f43d9fb
Author: Andika Triwidada <andika@gmail.com>
Date:   Sun May 25 02:21:36 2014 +0000

    Updated Indonesian translation

 po/id.po | 261
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 142 insertions(+), 119 deletions(-)

commit 99f9a69976ccb19aeec14f021e275550318a60e1
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Thu May 15 18:42:33 2014 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 309
 +++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 171 insertions(+), 138 deletions(-)

commit 890375cbe01fc287422065d199c2d5c9cbc81803
Author: Volker Sobek <reklov@live.com>
Date:   Tue May 13 18:47:13 2014 +0200

    ContactsWindow template: set correct parent class

    Fix parent type mismatch that prevent gnome-contacts from launching
    successfully.

 src/contacts-window.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0f748ba62bd3ced758e6d970f581688af0bac56a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat May 10 19:45:15 2014 +0200

    Updated Spanish translation

 po/es.po | 307
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 170 insertions(+), 137 deletions(-)

commit 3af40056ffca454c3577a4a829769abeedbc1212
Author: Ikuya Awashiro <ikuya@fruitsbasket.info>
Date:   Sat May 10 14:57:41 2014 +0900

    l10n: Update Japanese translation

 po/ja.po | 340
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 196 insertions(+), 144 deletions(-)

commit e87cdbbd7b99d8b5d9576fa067d17201d65702fb
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri May 9 00:11:57 2014 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 317
 ++++++++++++++++++++++++++++++------------------------
 1 file changed, 178 insertions(+), 139 deletions(-)

commit c65a767afebee314434dbbdf4614f51c0500330d
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   Thu May 8 20:15:47 2014 +0400

    Updated Russian translation

 po/ru.po | 279
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 157 insertions(+), 122 deletions(-)

commit 4e95af3607073b03e716f0ac326688771db83de7
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sat May 3 14:56:49 2014 +0200

    Updated Belarusian translation.

    (cherry picked from commit 39c51c300fd82852e8260bd2dc8c2d238f233ee0)

 po/be.po | 165
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 95 insertions(+), 70 deletions(-)

commit f90fd0318ee00e28af0ac02683c640bc8309e767
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Fri Apr 25 17:16:13 2014 +0500

    Tajik translation updated

 po/tg.po | 276
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 155 insertions(+), 121 deletions(-)

commit f6899e14b1a62964503bc0d5fba502b5d0cdf7d5
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Apr 23 15:39:52 2014 +0200

    Updated Czech translation

 po/cs.po | 259
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 141 insertions(+), 118 deletions(-)

commit be202cc85b32322b17903ee68dde80a74939251f
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:   Tue Apr 22 12:42:14 2014 +0700

    Updated Thai translation

 po/th.po | 295
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 162 insertions(+), 133 deletions(-)

commit fd8f03ff8dad9272f45a7fe62c81a296088bb46a
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Thu Apr 10 23:28:29 2014 +0300

    Updated Hebrew translation

 po/he.po | 163
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 88 insertions(+), 75 deletions(-)

commit 29268955d0d01e6ad963cccf7b7835fcb9a23b18
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Apr 10 15:44:03 2014 -0400

    Address Book dialog: update button caption

 src/contacts-app.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a8235c4646fd7e5085ea140abce728a5a68f536a
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Apr 10 15:00:53 2014 -0400

    Address Book dialog: updated UI

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=727804

 src/contacts-accounts-list.vala | 27 +++++++++++++++----------
 src/contacts-app.vala           | 45
 ++++++++++++++++++-----------------------
 2 files changed, 36 insertions(+), 36 deletions(-)

commit 052eeb403259410b63d66bb75104c9a54f96de8b
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Wed Apr 9 20:42:38 2014 +0300

    Use header bar in the avatar dialog

    https://bugzilla.gnome.org/show_bug.cgi?id=727680

 src/contacts-avatar-dialog.vala | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 93bb47d34f0a6a9f6a1ed2643487e7bf390309c3
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Tue Apr 8 21:57:15 2014 +0300

    Use header bar in the linked accounts dialog

    https://bugzilla.gnome.org/show_bug.cgi?id=727680

 src/contacts-linked-accounts-dialog.vala | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 3e72935200c20fcc092028ef3d094221bca0d8fe
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Wed Apr 9 13:38:33 2014 +0000

    Updated French translation

 po/fr.po | 219
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 117 insertions(+), 102 deletions(-)

commit f97a2a5a5070d110b5cf749d466b0f0dfe8d8a7f
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Apr 7 16:51:12 2014 -0400

    ContactPane: fix GtkLabel wrapping

    Show suggestion box when available

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=727435

 src/contacts-contact-pane.vala | 1 +
 1 file changed, 1 insertion(+)

commit 604c13cac08c02477669a360fbc9716befcb041b
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Apr 7 16:50:19 2014 -0400

    ContactEditor: focus new detail row

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=727561

 src/contacts-contact-editor.vala | 34 +++++++++++++++++++---------------
 1 file changed, 19 insertions(+), 15 deletions(-)

commit 2662067730106829bc9b73d7ff53963c78548c27
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Mon Apr 7 20:40:26 2014 +0300

    new-contact-dialog: The title's words should be capitalised

 src/contacts-new-contact-dialog.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bd908b2738d0e141f6027a6ecb580beb6604fb5d
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Apr 7 13:33:20 2014 -0400

    build: bumping Gtk+ and Vala version

    This is bumped farther from the one suggested in the bug because I'm
    using Gtk+ features from newr releases.

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=727584

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8ffe4462e885a4ec0da11912410718894b48c03c
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Apr 7 01:10:03 2014 -0400

    ContactEditor: update has_nickname_row properly

    Removed hack. This code can still be improved but that will come
    eventually, when we implement inline contact creation

 src/contacts-contact-editor.vala | 14 ++++++--------
 1 file changed, 6 insertions(+), 8 deletions(-)

commit 2c726f4784cf638b598ae074dde0d351c43aa77b
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Sat Apr 5 22:46:28 2014 +0300

    Bump requirements for GTK+

    For popover.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 433b334a4920db671681030c2d17ab2bc0dfff7c
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Sat Apr 5 21:00:02 2014 +0300

    Updated Hebrew translation

 po/he.po | 246
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 131 insertions(+), 115 deletions(-)

commit c09fcfc5d72fd37bb7e146b28edb52a0988169d3
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 5 13:40:47 2014 -0400

    build: add ContactFrame to translation

    Fixed dist
    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=727676

 po/POTFILES.in   | 1 +
 po/POTFILES.skip | 1 +
 2 files changed, 2 insertions(+)

commit b365ebd11ccf68ee29301db3d8e43e7c586c62f2
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 5 10:35:01 2014 -0400

    ContactPane: remove debug instruction

 src/contacts-contact-pane.vala | 2 --
 1 file changed, 2 deletions(-)

commit 82f363c2c9b6d4c03141b003c18da8bcff920124
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 5 10:31:34 2014 -0400

    ContactPane: hooked actions to Editor properties

    Hooked actions for adding single value fields to the related
    ContactEditor properties.
    This prevent adding twice a birthday field for a contact.

 src/contacts-contact-pane.vala | 32 ++++++++++++++++++++++----------
 1 file changed, 22 insertions(+), 10 deletions(-)

commit cdd2278e7c908ec205bef8b318ee8039c18301e6
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 5 10:28:18 2014 -0400

    ContactEditor: add properties for single value fields

    The way properties are set is very fragile.
    nickname property case is the worst of all, I'm almost sure
    I will break this soon and I won't notice it.

 src/contacts-contact-editor.vala | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)

commit 4fb06249009184b3f3118cbdcbb151b3c2295173
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri Apr 4 23:35:41 2014 -0400

    ContactPane: migrated custom toolbar to ActionBar

 src/contacts-contact-pane.vala | 47
 +++++++++---------------------------------
 1 file changed, 10 insertions(+), 37 deletions(-)

commit f41c345b91088f4fc5c7995de0bcbcadec161eb1
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri Apr 4 23:05:21 2014 -0400

    ContactPane: removed unused signal callback

    Hooked ContactPane::update_sheet directly into
    Contact::*changed signal.
    Removed show_matches parameters of update_sheet because
    no one is actually using it.

 src/contacts-contact-pane.vala | 38
 +++++++++++++-------------------------
 1 file changed, 13 insertions(+), 25 deletions(-)

commit 0dddb6e2764678eb78b6f9f155fa35ee82602ab8
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri Apr 4 22:56:40 2014 -0400

    misc: moved Center helper container to utilsc

 src/contacts-contact-pane.vala | 51
 ------------------------------------------
 src/contacts-utils.vala        | 50
 +++++++++++++++++++++++++++++++++++++++++
 2 files changed, 50 insertions(+), 51 deletions(-)

commit ed0e1b239753eb0f08416378f723eefc95dd109c
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri Apr 4 22:50:38 2014 -0400

    ContactPane: use popover in "new detail" button

    Replaced old menu for actions. Now the code is cleaner
    and easier to read.

 src/app-menu.ui                |  46 +++++++++++++++
 src/contacts-contact-pane.vala | 125
 +++++++++++++++--------------------------
 2 files changed, 90 insertions(+), 81 deletions(-)

commit 12d772dc8f9197a533353caecc5268b192c4de32
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri Apr 4 14:04:33 2014 -0400

    build: remove unused function argument

 src/contacts-app.vala          | 2 +-
 src/contacts-contact-pane.vala | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 3b1dcbf8195ed4a04c3b34fa26a9d50f52583947
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Apr 3 08:57:42 2014 -0400

    build: removed AM_MAINTAINER_MODE

 autogen.sh   | 2 +-
 configure.ac | 3 ++-
 2 files changed, 3 insertions(+), 2 deletions(-)

commit a97c82acd9ae5088d6f3684c0559f5c1a9dd3c87
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed Apr 2 20:24:46 2014 -0400

    ContactSheet: showing actual links

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=727419

 src/contacts-contact-sheet.vala | 32 +++++++++++++++++++++-----------
 1 file changed, 21 insertions(+), 11 deletions(-)

commit 7ebaf38ec4bd8f943e71cb37b6ae58ca4aec433b
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed Apr 2 16:07:00 2014 -0400

    build: replaced locally wrapper GLib function

 src/contacts-utils.vala | 2 +-
 vapi/custom.vapi        | 6 ------
 2 files changed, 1 insertion(+), 7 deletions(-)

commit 80ea7b3acedaeb4e353a0b96a895fc39ef136345
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Feb 13 19:36:53 2014 -0500

    Change Address Book: fix height of dialog buttons

 src/contacts-app.vala | 10 ++++------
 1 file changed, 4 insertions(+), 6 deletions(-)

commit f1b9d4a017d16229287e00b79248b376d82b7434
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Apr 1 16:31:58 2014 -0400

    App: add accesibility name to buttons without label

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=720718

 src/contacts-contact-editor.vala |  5 +++++
 src/contacts-contact-frame.vala  |  1 +
 src/contacts-window.ui           | 10 ++++++++++
 3 files changed, 16 insertions(+)

commit 69a28a7fdf3ecc257232eb685fdee507b6ecc0d6
Author: Pau Iranzo <paugnu@gmail.com>
Date:   Mon Mar 31 23:56:33 2014 +0200

    [l10n] Update Catalan translation

 po/ca.po | 205
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 115 insertions(+), 90 deletions(-)

commit d219663baa1938e22903541dda91a676e43359a2
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Mar 31 20:25:47 2014 +0200

    doap: update URLs

 gnome-contacts.doap | 4 ++++
 1 file changed, 4 insertions(+)

commit b953af4224d267dd2995d45c88631e3cd2799e5a
Author: Claudio Arseni <claudio.arseni@gmail.com>
Date:   Thu Mar 27 07:34:19 2014 +0000

    Updated Italian translation

 po/it.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e7a48f7bd47372b1ae9f77c0febefa467b4bc4fa
Author: Peter Vágner <pvdeejay@gmail.com>
Date:   Tue Mar 25 21:11:42 2014 +0100

    Updated slovak translation

 po/sk.po | 251
 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 116 insertions(+), 135 deletions(-)

commit 3ca23a812280153399d2e96e5da5fce418b8d521
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Mon Mar 24 05:44:13 2014 -0400

    3.12.0

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit 626435a873aa7c773fce77035051700ae0c26bd1
Author: Claudio Arseni <claudio.arseni@gmail.com>
Date:   Sat Mar 22 14:19:15 2014 +0000

    Updated Italian translation

 po/it.po | 179
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 106 insertions(+), 73 deletions(-)

commit bc110782bce2fa7c35fe593c914cc3b915c72656
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Mar 22 10:29:49 2014 +0100

    Updated Basque language

 po/eu.po | 211
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 121 insertions(+), 90 deletions(-)

commit 8a1376eab6aa07a545b979cadfd24843b2410a46
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Mar 21 05:58:06 2014 +0100

    Updated Serbian translation

 po/sr.po       | 178
 +++++++++++++++++++++++++++++++++------------------------
 po/sr@latin.po | 178
 +++++++++++++++++++++++++++++++++------------------------
 2 files changed, 206 insertions(+), 150 deletions(-)

commit d7c636b4748851833eed3289d92461ce3f035d2e
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Thu Mar 20 22:17:51 2014 +0100

    Updated Danish translation

 po/da.po | 177
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 103 insertions(+), 74 deletions(-)

commit 2493b9d4961f53d5e25579af56f46987d51d5f0b
Author: A S Alam <apreet.alam@gmail.com>
Date:   Wed Mar 19 16:13:59 2014 -0500

    update Punjabi Translation 19March2014: Alam

 po/pa.po | 190
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 108 insertions(+), 82 deletions(-)

commit d6b9854253f76eaae05a9ade9fad4de9e4348923
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Mar 19 00:40:01 2014 +0900

    Updated Korean translation

 po/ko.po | 54 ++++++++++--------------------------------------------
 1 file changed, 10 insertions(+), 44 deletions(-)

commit 20651f80206a3c66f4d6f356ccdadf4a4df7c97f
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Mon Mar 17 22:14:03 2014 -0400

    3.11.92

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit fc4bcc2d08141ae11f0da5ba0fc6051569151f3c
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Mon Mar 17 12:31:48 2014 +0500

    Tajik translation updated

 po/tg.po | 155
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 79 insertions(+), 76 deletions(-)

commit a0234f27364d3674260ae91a5fb808e9fd1c6ed1
Author: Paweł Żołnowski <pawel@zolnowski.name>
Date:   Sun Mar 16 16:09:47 2014 +0100

    Updated Polish translation

 po/pl.po | 173
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 100 insertions(+), 73 deletions(-)

commit dfbf576b00f72ad215a80a6e3107c908e8e8529b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Mar 16 21:55:11 2014 +0900

    Updated Korean translation

 po/ko.po | 180
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 105 insertions(+), 75 deletions(-)

commit 4667fc7dfc5b53a97285e4d5e60222e3e04a1cf4
Author: naybnet <naybnet@gmail.com>
Date:   Sun Mar 16 12:47:09 2014 +0000

    Updated French translation

 po/fr.po | 179
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 105 insertions(+), 74 deletions(-)

commit 10e1307c58c0c718d6bc78c8d8ca5df02888021c
Author: Tiagosdot <almosthumane@portugalmail.pt>
Date:   Fri Mar 14 02:34:57 2014 +0000

    Updated Portuguese translation

 po/pt.po | 216
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 123 insertions(+), 93 deletions(-)

commit 8e40c26463b2a69d5a8e5f7cce3017cf41e19f10
Author: Wolfgang Stöggl <c72578@yahoo.de>
Date:   Thu Mar 13 21:11:32 2014 +0000

    Updated German translation

 po/de.po | 159
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 81 insertions(+), 78 deletions(-)

commit 1d9cb342aa64890e42b8a44fa4795ff37f34087e
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Mar 13 01:52:59 2014 +0000

    Updated Indonesian translation

 po/id.po | 169
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 97 insertions(+), 72 deletions(-)

commit ba5e5c9abe3be4029dc52257ca61ec83687c3ec6
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   Mon Mar 10 14:24:50 2014 +0400

    Updated Russian translation

 po/ru.po | 178
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 105 insertions(+), 73 deletions(-)

commit 8ed283d6d1ca1a248dae3eabba9c60a13ab1fe14
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Mar 9 11:48:28 2014 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 176
 +++++++++++++++++++++++++++++++++--------------------------
 po/zh_TW.po | 179
 ++++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 203 insertions(+), 152 deletions(-)

commit cc9b54986eb9a2200d758b052bb201c7b15d5580
Author: Wylmer Wang <wantinghard@gmail.com>
Date:   Sat Mar 8 13:38:16 2014 +0000

    Updated Chinese (China) translation

 po/zh_CN.po | 161
 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 82 insertions(+), 79 deletions(-)

commit 6415a28d97eb8b181d81f490f3565b22360989e0
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Fri Mar 7 22:17:52 2014 +0200

    Updated Latvian translation

 po/lv.po | 183
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 103 insertions(+), 80 deletions(-)

commit 80ba0da6c1afbdf7d3264135372798f69c1eef69
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Mar 5 06:52:19 2014 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 160
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 83 insertions(+), 77 deletions(-)

commit fb757c95611048ab51309b9713028d09220e5216
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Tue Mar 4 18:56:52 2014 +0100

    Updated Hungarian translation

 po/hu.po | 178
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 103 insertions(+), 75 deletions(-)

commit c5f8b849bb01cc882635c7806d65bc25789bfeb7
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Tue Mar 4 03:06:30 2014 +0200

    Update Arabic translation

 po/ar.po | 454
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 255 insertions(+), 199 deletions(-)

commit e80e3339f07ee47127b15ca2d7ada9004d62af7b
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Mar 2 17:09:34 2014 +0100

    Updated Czech translation

 po/cs.po | 151
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 75 insertions(+), 76 deletions(-)

commit cc985265bcd55d7189bb1729115fd05e643c36a1
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Mar 2 03:53:48 2014 +0000

    Updated Kazakh translation

 po/kk.po | 154
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 78 insertions(+), 76 deletions(-)

commit 66f0bf6f3ab899b797d7125e3fb5c9209425aab1
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:   Sat Mar 1 20:12:50 2014 +0200

    Finnish translation update by Jiri Grönroos

 po/fi.po | 170
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 94 insertions(+), 76 deletions(-)

commit 6f3dd60d34ead123c97114070e34f28c5cef35cb
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Mar 1 12:39:01 2014 -0500

    Bump version to 3.11.91 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2a9be9372684a35dc5506d3dc67c4e28aeab8247
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Mar 1 12:34:13 2014 -0500

    Update NEWS for release

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit a2559e5f949e82524f6aaf3fdf24d754418e8417
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Feb 28 23:13:37 2014 +0100

    Updated Slovenian translation

 po/sl.po | 156
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 79 insertions(+), 77 deletions(-)

commit 659dabf3bac937ac5e623ce728962761da9d7f79
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Thu Feb 27 22:57:07 2014 +0200

    Updated Lithuanian translation

 po/lt.po | 154
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 76 insertions(+), 78 deletions(-)

commit 1899bae0768c2c11d9cee2553ce185b916cc5a4d
Author: Ekaterina Gerasimova <kittykat3756@gmail.com>
Date:   Wed Feb 26 21:19:05 2014 +0000

    Clarify button meaning in label, bug 725277

 src/contacts-linked-accounts-dialog.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 64f9b61cca4757546abcab12195bd2b40c654ea6
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Feb 16 14:20:08 2014 +0000

    contact-editor: Don’t create empty NoteFieldDetails

    It’s explicitly banned by the folks API documentation and results in
    warnings from folks.

    https://bugzilla.gnome.org/show_bug.cgi?id=701990

 src/contacts-contact-editor.vala | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit be6bd192e8bba92afc788de0079dbf079a5d5e12
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Feb 15 10:26:08 2014 -0500

    Bump version to 3.11.90 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dacd86af6ea2c1685228100cc2d8dee396bd7a98
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Feb 15 10:25:10 2014 -0500

    Update NEWS for release

 NEWS | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 809423d024968a037fb7ad6538494b7f6a39cbea
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Feb 15 10:16:37 2014 -0500

    build: removed more gtk+ deprecated calls

 src/contacts-avatar-dialog.vala      |  6 +++---
 src/contacts-contact-pane.vala       | 13 +++++++------
 src/contacts-new-contact-dialog.vala |  2 +-
 3 files changed, 11 insertions(+), 10 deletions(-)

commit 01fcc5378d86dc89c557a702fd5a798bfd10d49e
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Feb 15 08:55:55 2014 -0500

    about: updated website url and copyright year

 src/contacts-app.vala | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit d6ba84ea7342665a9e571e5fa7e6d3028dd04633
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Feb 13 19:24:43 2014 -0500

    build: remove margin_left/right deprecated calls

    Remove some additional code added to deal with locales RTL

 src/contacts-accounts-list.vala          | 19 +++++--------------
 src/contacts-app.vala                    |  8 ++++----
 src/contacts-contact-editor.vala         | 20 ++++----------------
 src/contacts-contact-pane.vala           | 15 +++------------
 src/contacts-contact-sheet.vala          | 15 +++------------
 src/contacts-linked-accounts-dialog.vala | 10 ++--------
 src/contacts-setup-window.vala           |  8 ++++----
 7 files changed, 25 insertions(+), 70 deletions(-)

commit 4cae8d4267950a02a1f470efd4bbd474b76d19d1
Author: Yosef Or Boczko <yoseforb@gmail.com>
Date:   Sun Jan 12 02:06:09 2014 +0200

    window: Fix the location of the buttons in the headerbar when is split

    https://bugzilla.gnome.org/show_bug.cgi?id=722013

 src/contacts-window.ui   | 1 +
 src/contacts-window.vala | 9 +++++++++
 2 files changed, 10 insertions(+)

commit 7a03d696ab078a2a359971b2f0e4c53636a2266e
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Feb 13 04:00:14 2014 -0500

    gitignore: updated, add appdata file

 .gitignore | 1 +
 1 file changed, 1 insertion(+)

commit e34459b59e0801ac2864c8b6f5a32aa25f96e1f6
Author: Yosef Or Boczko <yoseforb@gmail.com>
Date:   Sun Jan 12 02:11:46 2014 +0200

    window: Set the icon name of the window as "x-office-address-book"

    For the fallback app-menu in the headerbar.

    https://bugzilla.gnome.org/show_bug.cgi?id=722014

 src/contacts-window.ui | 1 +
 1 file changed, 1 insertion(+)

commit 69856aa9f2e7ad75690bd0343af1d6ff2692d32d
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Feb 13 03:54:26 2014 -0500

    LinkedAccounts dialog: add frame around list

    The border added is similar to the one in Change Addressbook dialog

    Fix: https://bugzilla.gnome.org/show_bug.cgi?id=709099

 src/contacts-linked-accounts-dialog.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 377cc14cc41fcedaf0265eb65c7b25988fd97805
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed Feb 12 12:22:42 2014 -0500

    new contact: fix email type for dinamically added fields

    Fix: https://bugzilla.gnome.org/show_bug.cgi?id=722318

 src/contacts-new-contact-dialog.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e5b2442e11e7253907bd19973f679497f74abdd4
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed Feb 12 11:59:14 2014 -0500

    app: Add app menu to setup window

    https://bugzilla.gnome.org/show_bug.cgi?id=699031

 src/contacts-app.vala | 22 +++++++++++++++++++---
 1 file changed, 19 insertions(+), 3 deletions(-)

commit a384b1ccc1f9a4a7dd75d75431495ce5c28f32d7
Author: Fernando Fernandez <fernando@softwareperonista.com.ar>
Date:   Sun Jan 26 23:53:36 2014 -0300

    Fix set type for email in new contact dialog

    Use TypeSet.email for email entry_combo.

    https://bugzilla.gnome.org/show_bug.cgi?id=722318

 src/contacts-new-contact-dialog.vala | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit 4af8c371077f449a064afbc7430d030f066a8bf2
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Thu Jan 30 07:43:19 2014 +0000

    src: Add a missing nullability marker

    This fixes builds with recent versions of Vala (such as
    0.23.1.38-994dd).

    The change was introduced in Vala’s GTK+ bindings in bug #722490.

    https://bugzilla.gnome.org/show_bug.cgi?id=723000

 src/contacts-view.vala | 4 ++++
 1 file changed, 4 insertions(+)

commit bdcada4790dc30559673a2e1ee9d2c99293e4ffb
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Mon Feb 10 23:25:33 2014 +0200

    Updated Ukrainian translation

 po/uk.po | 108
 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 70 insertions(+), 38 deletions(-)

commit 4abf95653450c3f0b1a6bc3981dffd026fd892d7
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Fri Feb 7 10:18:09 2014 +0100

    Fixed FSF's address in COPYING file

 COPYING | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dfff23fff44fca5e4555f60f22fed298d2621082
Author: GunChleoc <fios@foramnagaidhlig.net>
Date:   Tue Feb 4 14:59:15 2014 +0000

    Updated Scottish Gaelic translation

 po/gd.po | 257
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 140 insertions(+), 117 deletions(-)

commit bdfa4e437693580a82756f0c4b046186551b6225
Author: Shankar Prasad <prasad.mvs@gmail.com>
Date:   Tue Feb 4 18:05:18 2014 +0530

    updated kn.po

 po/kn.po | 239
 ++++++++++++++++++++++++++-------------------------------------
 1 file changed, 97 insertions(+), 142 deletions(-)

commit 9a7732a1a3a3d1fd9d6d8200ae60f63625cbc8fa
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:   Tue Feb 4 14:10:19 2014 +0700

    Updated Thai translation

 po/th.po | 189
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 109 insertions(+), 80 deletions(-)

commit 7a08d80392c4bbef03db21cbb5188b8d4e241dc4
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 23 12:47:22 2014 +0100

    Updated FSF's address

 src/um-crop-area.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 00c9a0544367dedaf7d76a97392c7794fcd75307
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Jan 25 22:29:38 2014 +0200

    Updated Lithuanian translation

 po/lt.po | 182
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 104 insertions(+), 78 deletions(-)

commit 79d445fa1e1abca5f75466d9b9a3e2abae43f39f
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Thu Jan 23 13:30:44 2014 +0530

    Assamese translation updated

 po/as.po | 190
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 108 insertions(+), 82 deletions(-)

commit 1a9ac234530062e165480d4e6d15cb0b78bf5d91
Author: Shantha kumar <shkumar@redhat.com>
Date:   Wed Jan 22 15:49:22 2014 +0530

    Tamil Translations Updated

 po/ta.po | 44 +++++++++++++++++++++-----------------------
 1 file changed, 21 insertions(+), 23 deletions(-)

commit 9f828b2d3667d5103d8118e039325c5067708517
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jan 21 20:22:08 2014 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit cbc290a1a9d08c9b3044224b18269d8de3bc8dd0
Author: Yosef Or Boczko <yoseforb@gmail.com>
Date:   Mon Jan 13 09:21:51 2014 +0200

    Updated Hebrew translation

 po/he.po | 17 +++++++++++------
 1 file changed, 11 insertions(+), 6 deletions(-)

commit 2193d055b63ebbe813faf017521b5a526d3bd8af
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Jan 13 01:54:29 2014 +0100

    Updated Galician translations

 po/gl.po | 185
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 107 insertions(+), 78 deletions(-)

commit eb95b3df3817e3474de53261c633328fd73cde6d
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Jan 12 11:37:26 2014 +0100

    Updated Czech translation

 po/cs.po | 180
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 103 insertions(+), 77 deletions(-)

commit 2e5a684e74b982968479c5042edfcef5a8216a63
Author: Yosef Or Boczko <yoseforb@gmail.com>
Date:   Sun Jan 12 02:14:33 2014 +0200

    Updated Hebrew translation

 po/he.po | 99
 +++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 61 insertions(+), 38 deletions(-)

commit 154dd95fb5452f8c6b81f23179537c80d994fae1
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Jan 5 20:33:01 2014 +0600

    Update Kazakh translation

 po/kk.po | 103
 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 66 insertions(+), 37 deletions(-)

commit 94a70126d9df1d4aa66a99dcdcc9988a65077fa9
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Sat Jan 4 22:15:53 2014 +0200

    Updated Greek translation

 po/el.po | 21 ++++++++++++---------
 1 file changed, 12 insertions(+), 9 deletions(-)

commit 88e17239c1ae809688b34616e830b99c7c04d390
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Thu Jan 2 04:48:58 2014 -0200

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 22 +++++++++++++---------
 1 file changed, 13 insertions(+), 9 deletions(-)

commit 2c90c83a621bd98da5872b1e4234954776fbda65
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Jan 1 20:06:01 2014 +0100

    Updated Slovenian translation

 po/sl.po | 13 ++++++++-----
 1 file changed, 8 insertions(+), 5 deletions(-)

commit a4edb3b0135439a5b4f9ab1230956ebedf803967
Author: Benjamin Steinwender <b@stbe.at>
Date:   Wed Jan 1 19:14:55 2014 +0100

    Updated German translation

 po/de.po | 189
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 108 insertions(+), 81 deletions(-)

commit f737f3617a6570678ee8926e66d61fc14ccedc92
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Dec 19 01:18:37 2013 +0100

    Updated Galician translations

 po/gl.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 53f1b65ec8a3ec76d4ba10c8c972fbf38fde86e4
Author: Tong Hui <tonghuix@gmmail.com>
Date:   Fri Dec 27 22:52:20 2013 +0800

    Update Chinese simplified translation

 po/zh_CN.po | 39 ++++++++++++++++++++++++++++++++-------
 1 file changed, 32 insertions(+), 7 deletions(-)

commit e6ce8acb0ee2c0c155fb754f22ca1c0e51614eae
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Dec 23 20:07:02 2013 +0100

    Updated Slovenian translation

 po/sl.po | 21 +++++++++++++--------
 1 file changed, 13 insertions(+), 8 deletions(-)

commit f6f2a92c34b9832b1329c42d99fa62fc2c1572ad
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Sat Dec 14 16:39:10 2013 +0500

    Tajik translation updated

 po/tg.po | 22 ++++++++++++----------
 1 file changed, 12 insertions(+), 10 deletions(-)

commit 9ef224ef29028ca42dcc354a4e51372f7c74140b
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Dec 12 11:16:54 2013 +0100

    Updated Spanish translation

 po/es.po | 16 +++++++++-------
 1 file changed, 9 insertions(+), 7 deletions(-)

commit a5d6dc0ac8125609c53bf92229fcd249902bcda7
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:   Mon Dec 9 15:46:52 2013 -0600

    App menu: standardize Help/About/Quit

    Use Help/About/Quit instead of About Contacts/Help/Quit

    https://bugzilla.gnome.org/show_bug.cgi?id=720143

 src/app-menu.ui | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 142bc3e4d8d5df3fdb28f791c220aa4c1300f37c
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Dec 2 21:30:41 2013 -0200

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 175
 ++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 100 insertions(+), 75 deletions(-)

commit d029b250d50a14cbe4ab7e2095f59e2a14b3b556
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Nov 21 21:15:14 2013 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 167
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 93 insertions(+), 74 deletions(-)

commit bee6af821b2eb9319bf6fc36dd60457033e759fa
Author: Shantha kumar <shkumar@redhat.com>
Date:   Thu Nov 21 16:23:41 2013 +0530

    Tamil Translations Updated

 po/ta.po | 444
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 253 insertions(+), 191 deletions(-)

commit af858adb3bde879633aa15914cfa3d72d3f8e806
Author: Efstathios Iosifidis <iosifidis@opensuse.org>
Date:   Tue Nov 5 15:03:45 2013 +0200

    Updated Greek translation

 po/el.po | 442
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 249 insertions(+), 193 deletions(-)

commit d02c9359c1f239d70a23d8ff249b53ba82ef3a8a
Author: 甘露(Lu Gan) <rhythm.gan@gmail.com>
Date:   Thu Oct 31 23:59:23 2013 +0800

    Update Simplified Chinese (zh_CN) translation

 po/zh_CN.po | 402
 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 217 insertions(+), 185 deletions(-)

commit 57a5d3791cb6c7b0b4d5c0fa3f534d32e792b8c5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Oct 31 14:37:45 2013 +0100

    Updated Spanish translation

 po/es.po | 173
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 99 insertions(+), 74 deletions(-)

commit e2baa5ae5efe9df1351cef72968e90844d210501
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Thu Oct 31 12:36:11 2013 +0500

    Tajik translation updated

 po/tg.po | 175
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 100 insertions(+), 75 deletions(-)

commit a20afd7343a676e0147766f0667c9a3689a729a0
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 24 21:11:48 2013 +0200

    Updated Slovenian translation

 po/sl.po | 165
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 92 insertions(+), 73 deletions(-)

commit ad347a21cc49a0acad318501d5a249761bb66433
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Wed Oct 9 20:44:47 2013 +0200

    Updated Esperanto translation

 po/eo.po | 95
 ++++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 60 insertions(+), 35 deletions(-)

commit 1b8bfc377c2449c34fadaf44a37ad8fe869a6bda
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Mon Oct 7 18:14:46 2013 +0330

    L10N: Updated Persian translations

 po/fa.po | 426
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 230 insertions(+), 196 deletions(-)

commit caa253e83d2b6d685ef92ad117120a5a6419e2c0
Author: Richard Hughes <richard@hughsie.com>
Date:   Mon Oct 7 11:29:15 2013 +0100

    Do not include the appdata.xml in the tarball

 data/Makefile.am | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 144843fa6d0126f0e1d6873ea945297eb532aa84
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun Oct 6 22:14:52 2013 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 533
 ++++++++++++++++++++++--------------------------------
 1 file changed, 214 insertions(+), 319 deletions(-)

commit 70e2d4995a3acd8beb434983c0dc75b8ad89748e
Author: Reinout van Schouwen <reinouts@gnome.org>
Date:   Thu Oct 3 16:39:01 2013 +0200

    Updated Dutch translation by Erwin Poeze and Reinout van Schouwen

 po/nl.po | 522
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 308 insertions(+), 214 deletions(-)

commit 96fd2280c05e6549cccf97a89f9e118cbf0ccf63
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Tue Oct 1 10:25:26 2013 -0400

    Fix spelling error in appdata

    aggreagates -> aggregates

    https://bugzilla.gnome.org/show_bug.cgi?id=709192

 data/gnome-contacts.appdata.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 69ca87b01420e3cebda76d767e7b84953687ff2d
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Sep 30 10:38:33 2013 -0400

    ContactsPane: Removed presence widget

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=708894

 src/contacts-contact-sheet.vala | 5 -----
 1 file changed, 5 deletions(-)

commit d1d26b5997c994315bb3bc5f6429c3d88f2c0e61
Author: Yosef Or Boczko <yoseforb@gmail.com>
Date:   Thu Sep 26 21:20:35 2013 +0300

    Contacts.SetupWindow: make the buttons as center vertically

    http://bugzilla.gnome.org/show_bug.cgi?id=708858

    Signed-off-by: Yosef Or Boczko <yoseforb@gmail.com>

 src/contacts-setup-window.vala | 2 ++
 1 file changed, 2 insertions(+)

commit b6ba02d2faf0106654ea1cff78e97e8e9cb53270
Author: Yosef Or Boczko <yoseforb@gmail.com>
Date:   Thu Sep 26 21:20:02 2013 +0300

    Contacts.App: make the buttons as center vertically

    http://bugzilla.gnome.org/show_bug.cgi?id=708858

    Signed-off-by: Yosef Or Boczko <yoseforb@gmail.com>

 src/contacts-app.vala | 2 ++
 1 file changed, 2 insertions(+)

commit 4c615502478b096677ba58012df5a1062f20c371
Author: Richard Hughes <richard@hughsie.com>
Date:   Thu Sep 26 17:40:33 2013 +0100

    Make the AppData file translatable and validate

 data/Makefile.am                   |  7 +++++--
 data/gnome-contacts.appdata.xml    | 27 ---------------------------
 data/gnome-contacts.appdata.xml.in | 24 ++++++++++++++++++++++++
 po/POTFILES.in                     |  1 +
 4 files changed, 30 insertions(+), 29 deletions(-)

commit 916371c1aa103082994773f2a5982cd4e53ebb8a
Author: Richard Hughes <richard@hughsie.com>
Date:   Thu Sep 26 17:17:34 2013 +0100

    Add 'Comment' to the desktop file

    Resolves: https://bugzilla.gnome.org/show_bug.cgi?id=708837

 data/gnome-contacts.desktop.in.in | 1 +
 1 file changed, 1 insertion(+)

commit d7c50853ee899b1a9bef1a68e3b43394d93b2670
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Sep 23 13:25:17 2013 -0400

    Bump version to 3.10 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4f009ed03ca9687f1a22bea0511445b3c356d7ff
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Sep 23 13:23:33 2013 -0400

    Update NEWS for release

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit 0e11ea486dcc1182c72632524edff679d4c46e8a
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Sep 23 11:05:29 2013 -0400

    shell-search-provider: move to Gtk.Application

    Tested-by: Igor Gnatenko <i.gnatenko.brain@gmail.com>
    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=708547

 src/contacts-shell-search-provider.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ceb397708884f69296d76af32e258ceeab9219ff
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Mon Sep 23 13:12:36 2013 -0400

    Update Esperanto translation

    We can now translate "Link" correctly.

 po/eo.po | 14 ++++++++------
 1 file changed, 8 insertions(+), 6 deletions(-)

commit ee370d7b3c6dcd15cf8554a9a929cb9f63b756c0
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Sep 23 11:21:07 2013 -0400

    l18n: Changed Link string for more accurated: Website

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=708582

 src/contacts-contact-pane.vala | 2 +-
 src/contacts-list-pane.vala    | 1 +
 2 files changed, 2 insertions(+), 1 deletion(-)

commit df2652e4a3c1e6d685d959ea09f20e4c2b2faddd
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Sep 23 20:00:05 2013 +0600

    Add Kazakh translation

 po/LINGUAS |   1 +
 po/kk.po   | 673
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 674 insertions(+)

commit 96d64dd9a84997ae87edb7f9ac5d896b6c004633
Author: António Lima <amrlima@gmail.com>
Date:   Sun Sep 22 23:10:09 2013 +0100

    Updated Portuguese translation

 po/pt.po | 422
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 227 insertions(+), 195 deletions(-)

commit 580c4e6215bb774403174a0d6f5e6e52d10ddf0e
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Sun Sep 22 14:21:35 2013 -0400

    Additional Esperanto corrections

    From Kristjan Schmidt

 po/eo.po | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit aac56300b5772a18ed6ce1d0e3941bc14b960012
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Thu Sep 19 21:34:40 2013 -0400

    Update Esperanto translation

    Reviewed by Kristjan Schmidt.

    Incomplete due to https://bugzilla.gnome.org/show_bug.cgi?id=708582

 po/eo.po | 699
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 405 insertions(+), 294 deletions(-)

commit 804670124c627dec375cf9142f4cb095b790eab0
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Sun Sep 22 22:50:44 2013 +0900

    l10n: Update Japanese translation

 po/ja.po | 618
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 368 insertions(+), 250 deletions(-)

commit 500984220301e0804f98b8f443c5e9e34a9a6968
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Sat Sep 21 13:04:56 2013 +0300

    Updated Ukrainian

 po/uk.po | 412
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 221 insertions(+), 191 deletions(-)

commit 733ab395bfd52f71c4fed3cd6c73cb90a83c5bcb
Author: GunChleoc <fios@foramnagaidhlig.net>
Date:   Fri Sep 20 12:17:02 2013 -0600

    Added Scottish Gaelic translation

 po/LINGUAS |   1 +
 po/gd.po   | 786
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 787 insertions(+)

commit 5a6eeaa5c1e94f9c57a086686a1a55a20927abb9
Author: A S Alam <apreet.alam@gmail.com>
Date:   Tue Sep 17 22:35:18 2013 -0500

    Punjabi Translation updated by Aman

 po/pa.po | 12311
 +++++--------------------------------------------------------
 1 file changed, 1013 insertions(+), 11298 deletions(-)

commit 9bf7b1aa25286afde65be68eb40624bfb7d8f229
Author: A S Alam <apreet.alam@gmail.com>
Date:   Tue Sep 17 22:33:24 2013 -0500

    Punjabi Translation updated by Aman

 po/pa.po | 12355
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++-----
 1 file changed, 11330 insertions(+), 1025 deletions(-)

commit 1506a0b5d9672f497bde510ea53c45db97c92093
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Sep 17 08:53:16 2013 -0400

    Bump version to 3.9.92 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b57a8a2840b15d554a4d1ad22439b307c18b8b49
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Sep 17 08:50:49 2013 -0400

    Update NEWS for release

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit a0c5aeb96b70dc506e3ba29feb52d0e7f513349c
Author: Josep Sànchez <papapep@gmx.com>
Date:   Mon Sep 16 23:28:24 2013 +0200

    [l10n] Update Catalan translation

 po/ca.po | 506
 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 190 insertions(+), 316 deletions(-)

commit c8f65224bd0d6deda311d26c0f8981b64071ff56
Author: Marián Čavojský <cavo+gnomel10n@cavo.sk>
Date:   Mon Sep 16 22:59:56 2013 +0200

    Updated slovak translation

 po/sk.po | 134
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 66 insertions(+), 68 deletions(-)

commit 5a2bd1eb3a64de5a2cf554b00a1a37cb1d486a01
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Mon Sep 16 21:50:05 2013 +0200

    Updated Basque language

 po/eu.po | 403
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 216 insertions(+), 187 deletions(-)

commit ce7696bef8d63a6dd776dd2cf1baff3a3912218b
Author: Yosef Or Boczko <yoseforb@gmail.com>
Date:   Mon Sep 16 22:08:52 2013 +0300

    Updated Hebrew translation

 po/he.po | 369
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 196 insertions(+), 173 deletions(-)

commit ae32d60fc789977a5635a9d88f7213f4659a7104
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Sep 16 10:09:07 2013 -0400

    l18n: fix margin to work properly on RTL languages

 src/contacts-accounts-list.vala          | 15 ++++++++++++---
 src/contacts-contact-editor.vala         | 20 ++++++++++++++++----
 src/contacts-contact-pane.vala           | 15 ++++++++++++---
 src/contacts-contact-sheet.vala          | 15 ++++++++++++---
 src/contacts-linked-accounts-dialog.vala | 10 ++++++++--
 5 files changed, 60 insertions(+), 15 deletions(-)

commit bd54942efa09199626778d22360521b7e8dbba68
Author: Tim Lunn <tim@feathertop.org>
Date:   Mon Sep 16 15:51:34 2013 +1000

    build: add function declaration

    https://bugzilla.gnome.org/show_bug.cgi?id=708137

 src/contacts-esd-setup.h | 2 ++
 1 file changed, 2 insertions(+)

commit 004e1fb3da0f7557ce707da5838c148752a6f9fd
Author: Benjamin Steinwender <b@stbe.at>
Date:   Fri Sep 13 19:49:13 2013 +0200

    Updated German translation

 po/de.po | 101
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 51 insertions(+), 50 deletions(-)

commit c35eaa6278f33d9260416ab1834b659708ddd232
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Sep 11 09:33:58 2013 +0900

    Updated Korean translation

 po/ko.po | 382
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 210 insertions(+), 172 deletions(-)

commit fd5a75a8217f7b18cbf9dba472eb2bc70279514d
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Thu Sep 12 07:57:06 2013 +0300

    [l10n] Updated Estonian translation

 po/et.po | 134
 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 81 insertions(+), 53 deletions(-)

commit b46befda9edf0674305141f5922eb33a65096923
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Wed Sep 11 22:26:14 2013 +0300

    Updated Latvian translation

 po/lv.po | 386
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 212 insertions(+), 174 deletions(-)

commit 8602117f9f36fef1a57e7e343155a9b4e38d1893
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Wed Sep 11 18:45:54 2013 +0530

    Assamese Translation Updated

 po/as.po | 371
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 202 insertions(+), 169 deletions(-)

commit 4c912fe41f4619676205b4eb792abbce614a2a22
Author: Timo Jyrinki <timo@debian.org>
Date:   Wed Sep 11 09:45:24 2013 +0300

    Finnish translation update

 po/fi.po | 388
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 210 insertions(+), 178 deletions(-)

commit e1f539c0829cc184c8a7a40654d7fe27291f0870
Author: Kris Thomsen <lakristho@gmail.com>
Date:   Tue Sep 10 23:36:21 2013 +0200

    Updated Danish translation

 po/da.po | 364
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 194 insertions(+), 170 deletions(-)

commit d5b3c501f766184d04dd9e81d4b27dc9050c357c
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Sep 9 13:30:33 2013 -0400

    misc: Add appdata description for Contacts

 data/Makefile.am                |  4 ++++
 data/gnome-contacts.appdata.xml | 27 +++++++++++++++++++++++++++
 2 files changed, 31 insertions(+)

commit c256b4c37c11f8969f481a33f4e69207207747e5
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Sep 9 09:11:19 2013 -0400

    Contacts.Titlebar: Fix CSD window decorations

 src/contacts-window.ui | 5 +++++
 1 file changed, 5 insertions(+)

commit 502d215b28a05958330e2a447f2be1fad9f00104
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sun Sep 8 15:38:42 2013 +0300

    Updated Belarusian translation.

 po/be.po | 336
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 171 insertions(+), 165 deletions(-)

commit 3eb1c7695dc12147ef42695f702a1614d4651a2f
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Sep 8 11:27:15 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 27 ++++++++++++++-------------
 1 file changed, 14 insertions(+), 13 deletions(-)

commit 09f6c8d3e338b2f55125a95e3d2eedd21789040e
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:   Sun Sep 8 12:44:09 2013 +0700

    Updated Thai translation.

 po/th.po | 211
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 109 insertions(+), 102 deletions(-)

commit 049badd822cff1f669e12d9baa97a247cf206df7
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Thu Sep 5 09:34:14 2013 +0200

    Updated Serbian translation

 po/sr.po       | 341
 +++++++++++++++++++++++++++++----------------------------
 po/sr@latin.po | 341
 +++++++++++++++++++++++++++++----------------------------
 2 files changed, 352 insertions(+), 330 deletions(-)

commit af457d4adcc6d68ab5596a39b892858d71c425ed
Author: Stas Solovey <whats_up@tut.by>
Date:   Thu Sep 5 09:41:46 2013 +0400

    Updated Russian translation

 po/ru.po | 345
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 177 insertions(+), 168 deletions(-)

commit c0d6226293a67c3f0d00043a3a389ea1ee7f8589
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Sep 4 22:56:16 2013 +0200

    Updated Czech translation

 po/cs.po | 86
 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 43 insertions(+), 43 deletions(-)

commit 5a110b8e0d0ce27ca813dc34b94e21f8ee4604ef
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Wed Sep 4 14:57:40 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 29 +++++++++++++++--------------
 po/zh_TW.po | 29 +++++++++++++++--------------
 2 files changed, 30 insertions(+), 28 deletions(-)

commit 2d0361fc7949914ec33927fe8ecca0771ce5454b
Author: Kalev Lember <kalevlember@gmail.com>
Date:   Tue Sep 3 22:51:00 2013 +0200

    Fix desktop file keywords syntax in translations

 po/fur.po | 2 +-
 po/ga.po  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e00e3750d18b66fc614858134d6294f2e951d650
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Tue Sep 3 21:43:12 2013 +0200

    Update French translation

 po/fr.po | 362
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 196 insertions(+), 166 deletions(-)

commit 89f9a37cdc13ade78a6eb8851d089ee5cdc489dd
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Tue Sep 3 19:27:38 2013 +0200

    Updated Hungarian translation

 po/hu.po | 92
 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 45 insertions(+), 47 deletions(-)

commit 3c7adfe7354173f31b34012d038109385d400cf0
Author: Claudio Arseni <claudio.arseni@ubuntu.com>
Date:   Tue Sep 3 18:27:23 2013 +0200

    [l10n] Updated Italian translation.

 po/it.po | 27 ++++++++++++++-------------
 1 file changed, 14 insertions(+), 13 deletions(-)

commit d6209fd7ddaa229a7241371b19a4972fa212cf97
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Sep 3 10:26:06 2013 -0400

    Bump version to 3.9.91 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1454ee1a095630fa6a917437ed08f41bc7c06c09
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Sep 3 10:25:22 2013 -0400

    Update NEWS for release

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit f92e8060e1c8394444a82adc5f1f46622dae96d2
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Sep 3 10:00:57 2013 -0400

    misc: Fix whitespace issues

 src/contacts-app.vala | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit f17ede951570e1bd4f9493b5ed25a338bcd58915
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Sep 3 10:00:17 2013 -0400

    Contacts.Titlebar: fix right title when in edit-mode

    This bug was introduced by the change on commit:
    0b1fa6bf81eefd9e84be82dc55e7ac88ee66a8a2

 src/contacts-app.vala | 1 -
 1 file changed, 1 deletion(-)

commit de08c33b6795c8675389d1f5e2734e440c63d2af
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Sep 3 09:33:15 2013 -0400

    Contacts.Titlebar: fix text-button height

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=706485
    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=706216

 src/contacts-window.ui | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 484fb103328e552778ede25f04c587259e327836
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Sep 2 18:08:16 2013 +0200

    Updated Spanish translation

 po/es.po | 89
 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 45 insertions(+), 44 deletions(-)

commit bcd048b39cf41927c133b7d8f05498e238c49390
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Mon Sep 2 15:27:00 2013 +0500

    Tajik translation updated

 po/tg.po | 89
 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 45 insertions(+), 44 deletions(-)

commit 6aa30ae57f3a001cfb63ab37149486f631664b9e
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Sep 1 21:25:16 2013 +0300

    Updated Lithuanian translation

 po/lt.po | 93
 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 45 insertions(+), 48 deletions(-)

commit 96089528637891fa39891d8cac94221a23944e32
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Sat Aug 31 18:21:08 2013 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 53 +++++++++++++++++++++++++++--------------------------
 1 file changed, 27 insertions(+), 26 deletions(-)

commit f4a61f14dd2668bddb6297a0c9885135842dd786
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Aug 31 22:41:11 2013 +0200

    Updated Polish translation

 po/pl.po | 51 ++++++++++++++++++++++++++-------------------------
 1 file changed, 26 insertions(+), 25 deletions(-)

commit a07de0290f975885f87af1f851702b379acca899
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Aug 31 21:12:15 2013 +0200

    Updated Galician translations

 po/gl.po | 51 ++++++++++++++++++++++++++-------------------------
 1 file changed, 26 insertions(+), 25 deletions(-)

commit 3a6c599b48cde7f54f0620090217a1649f931552
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Aug 31 09:16:47 2013 +0200

    Updated Slovenian translation

 po/sl.po | 51 ++++++++++++++++++++++++++-------------------------
 1 file changed, 26 insertions(+), 25 deletions(-)

commit 668b85c7eac0adcd641d32a34bbe8d6993f16ff3
Author: Andika Triwidada <andika@gmail.com>
Date:   Sat Aug 31 13:42:18 2013 +0700

    Updated Indonesian translation

 po/id.po | 335
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 169 insertions(+), 166 deletions(-)

commit 0b1fa6bf81eefd9e84be82dc55e7ac88ee66a8a2
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Aug 31 00:52:54 2013 -0400

    l18n: fix edit-mode titlebar construct

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=707165

 src/contacts-app.vala | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 20f63e64e6836a879a58d803e8fd0bde1de1d340
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Aug 31 00:45:37 2013 -0400

    build: use Gtk.MenuButton

    Change internal implementation of MenuButton for the one in Gtk+

 src/Makefile.am                      |   1 -
 src/contacts-menu-button.vala        | 185
 -----------------------------------
 src/contacts-new-contact-dialog.vala |   5 +-
 3 files changed, 3 insertions(+), 188 deletions(-)

commit ec01bcd957e9d3d1187e21817868b6b3baaafa23
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   Fri Aug 30 20:57:15 2013 -0600

    Updated Irish translation

 po/ga.po | 683
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 373 insertions(+), 310 deletions(-)

commit 68a49c3399736d8efea5fe429a12462b3dab1818
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Thu Aug 29 21:50:28 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 123
 +++++++++++++++++++++++++++++++-----------------------------
 po/zh_TW.po | 123
 +++++++++++++++++++++++++++++++-----------------------------
 2 files changed, 128 insertions(+), 118 deletions(-)

commit 27376ab23f0fba19e5f143315d7cccccd5a9f8fd
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Mon Aug 26 23:12:00 2013 +0300

    Updated Lithuanian translation

 po/lt.po | 174
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 86 insertions(+), 88 deletions(-)

commit 945aae05316d0f2702f861e36823c07d7ebf47d3
Author: Claudio Arseni <claudio.arseni@ubuntu.com>
Date:   Sun Aug 25 17:26:36 2013 +0200

    [l10n] Updated Italian translation.

 po/it.po | 329
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 167 insertions(+), 162 deletions(-)

commit edca0dde08812c398f610238943d5371dfeee84a
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Sun Aug 25 11:08:32 2013 +0200

    Updated Hungarian translation

 po/hu.po | 364
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 198 insertions(+), 166 deletions(-)

commit dc5593912b111f0d83fee4d88aae043c6cb4b71d
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Aug 22 15:23:41 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 173
 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 84 insertions(+), 89 deletions(-)

commit bd92f16b8181995e12c550fc91500305e7fddfe8
Author: Marián Čavojský <cavo+gnomel10n@cavo.sk>
Date:   Wed Aug 21 23:26:00 2013 +0200

    Updated slovak translation

 po/sk.po | 386
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 216 insertions(+), 170 deletions(-)

commit e0139669f178d46f725f22b4e4b86548ac91b49b
Author: Stefano Facchini <stefano.facchini@gmail.com>
Date:   Wed Aug 21 17:55:48 2013 +0200

    Port to GtkRevealer

    https://bugzilla.gnome.org/show_bug.cgi?id=706514

 configure.ac                |   1 -
 src/Makefile.am             |   1 -
 src/contacts-list-pane.vala |   5 +-
 src/contacts-revealer.vala  | 306
 --------------------------------------------
 4 files changed, 3 insertions(+), 310 deletions(-)

commit 39019123e8f78f6ca2846369104276aed8a0ed5f
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Wed Aug 21 12:14:17 2013 +0200

    Added Friulian translation

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit c7ce6989a7cb28c0b210eb6ee0aacf4c6dc1d160
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Wed Aug 21 12:14:07 2013 +0200

    Added Friulian translation

 po/fur.po | 680
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 680 insertions(+)

commit bf48b39053d124e1e22f073820b2f67638bf3b84
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Aug 20 22:54:35 2013 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 195
 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 100 insertions(+), 95 deletions(-)

commit 82b98ce9a8c02e2fd29871c430f1b6fda434c923
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Aug 21 01:13:55 2013 +0200

    Updated Galician translations

 po/gl.po | 285
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 151 insertions(+), 134 deletions(-)

commit 119c904ebf745722a64b1de2a1adae6f3b97715a
Author: Andrea Veri <av@gnome.org>
Date:   Wed Aug 21 00:08:23 2013 +0200

    <name> should match repository's name.

 gnome-contacts.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d86e65da1fad66c2fdf4c1a7871c8b58855aa54f
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Aug 20 17:44:18 2013 +0200

    Updated Spanish translation

 po/es.po | 36 ++++++++++++++++++------------------
 1 file changed, 18 insertions(+), 18 deletions(-)

commit ed1b0ea5a199d7eeaa064509f06103189551d340
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Aug 19 22:19:55 2013 +0200

    Updated Czech translation

 po/cs.po | 34 +++++++++++++++++++---------------
 1 file changed, 19 insertions(+), 15 deletions(-)

commit fb8756c9f9c6c79ea84a2facc92851bbd76be87d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Aug 19 22:12:17 2013 +0200

    Updated Polish translation

 po/pl.po | 330
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 167 insertions(+), 163 deletions(-)

commit 251ccf10b5d190bfb8c13ac9e5bceb288b09c171
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Aug 19 21:55:24 2013 +0200

    Updated Slovenian translation

 po/sl.po | 67
 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 36 insertions(+), 31 deletions(-)

commit 5911bf44572a08f6ce4954ba9713ecce8d73ccbf
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Mon Aug 19 23:54:59 2013 +0500

    Tajik translation updated

 po/tg.po | 33 ++++++++++++++++++---------------
 1 file changed, 18 insertions(+), 15 deletions(-)

commit 9ba318cae043a9baf327a5b1d8ac875cd3402758
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Aug 19 14:20:38 2013 -0400

    ContactPane: removed hack for use MenuButton.set_popup

 src/contacts-contact-pane.vala | 8 ++------
 1 file changed, 2 insertions(+), 6 deletions(-)

commit 6b4d731369415396ffd86843392f34e4b48f8562
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Aug 19 14:13:04 2013 -0400

    ContactEditor: fix name entry alignment

 src/contacts-contact-editor.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5f85ca7747bee6491863719a02a5ceeb9dbca617
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Aug 19 13:57:18 2013 -0400

    ContactPane: fixed avatar size and name alignment

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=706328

 src/contacts-contact-pane.vala  | 2 +-
 src/contacts-contact-sheet.vala | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 815e27bbe72175b96ba3df20fe399a12f296304f
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Aug 19 13:47:47 2013 -0400

    l18n: properly handled plurals forms

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=706325

 src/contacts-app.vala | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit 0f41e03a800710ef7db79f780baeea452d0c10a1
Author: Christian Kirbach <christian.kirbach@gmail.com>
Date:   Mon Aug 19 19:49:42 2013 +0200

    Updated German translation

 po/de.po | 335
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 183 insertions(+), 152 deletions(-)

commit 3d8777cd1b2accb22ae1f851c1f0ee6e0a8a9074
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Aug 19 13:24:36 2013 -0400

    Bump version to 3.9.90 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit af429a16596eb2352361e5365178cd3b58c7e979
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Aug 19 13:24:04 2013 -0400

    Update NEWS for release

 NEWS | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 6199d93c41c01169552dd15b678ab7012d4856db
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Aug 19 13:20:08 2013 -0400

    Contacts.SetupWindow: fix AccountsList not align properly

 src/contacts-setup-window.vala | 1 +
 1 file changed, 1 insertion(+)

commit 7500237041477e6817c89dfb28a536cb6edace4f
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Aug 19 18:28:50 2013 +0200

    Updated Czech translation

 po/cs.po | 155
 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 74 insertions(+), 81 deletions(-)

commit 2b22b27a716427e7f1bc4d3399b8ae4841970179
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 18 01:09:52 2013 -0400

    window: respect show called on quiescent signal handler

    The better should be for the application to load immediately
    and show the user the contacts are loading somehow

 src/contacts-app.vala    | 5 -----
 src/contacts-window.ui   | 4 ++--
 src/contacts-window.vala | 2 ++
 3 files changed, 4 insertions(+), 7 deletions(-)

commit 8eaf9defff57b3d2880acb25c444e4e6eced4734
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 18 00:16:51 2013 -0400

    Contacts.App: display contact name after done editing

 src/contacts-app.vala | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 93d65a893752dbb5e697bf3fc273eca5c8a237b9
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Aug 17 22:31:34 2013 -0400

    AccountsList: change look

    hard-disk-drive icon is used as a replacement

 src/contacts-accounts-list.vala | 66
 ++++++++++++++++++++++++++++++-----------
 src/contacts-esd-setup.c        | 46 ++++++++++++++++++++++++++++
 vapi/custom.vapi                |  2 ++
 3 files changed, 96 insertions(+), 18 deletions(-)

commit dfe43327cfceaba0f2d88705353c02d730544f17
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Aug 19 11:42:54 2013 +0200

    Updated Spanish translation

 po/es.po | 178
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 92 insertions(+), 86 deletions(-)

commit 78b5fb5577102d93dec63188bfd14252731b5c93
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Aug 17 17:25:14 2013 -0400

    build: bump folks required version

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 00a8535101c8e6ab26d01fed59b608978773057a
Author: Yosef Or Boczko <yoseforb@gmail.com>
Date:   Sat Aug 17 23:56:40 2013 +0300

    Bump gtk+ and valac required

    for Gtk.HeaderBar.set_show_close_button ().

    https://bugzilla.gnome.org/show_bug.cgi?id=706092

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 12f65e6b7f72c3d9b188e580dc336c564f53fd2a
Author: Yosef Or Boczko <yoseforb@gmail.com>
Date:   Sat Aug 17 22:05:08 2013 +0300

    Contacts.Window: fix the look of add button

    https://bugzilla.gnome.org/show_bug.cgi?id=706092

 src/contacts-window.ui | 2 ++
 1 file changed, 2 insertions(+)

commit a9312a9d0edd51478263e018432e3f3296496a55
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Aug 17 14:41:43 2013 -0400

    ContactPane: refine select of Select a contact

    Added css class to match the mockup
    Added some margin_bottom to the box as hack to try and center
    vertically the watermark

    Note: This one requires of a patch against gnome-themes-standard

 src/contacts-contact-pane.vala | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit 69b63120df87ba191409ffb47efed98782688e40
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Aug 17 11:52:52 2013 -0400

    colors: fixed background

    Fixed background color in Contacts.List
    Fixed background color in "Select a contact" view

    Fixes bug: https://bugzilla.gnome.org/show_bug.cgi?id=705972

 src/contacts-contact-pane.vala | 4 ++++
 src/contacts-list-pane.vala    | 1 -
 src/contacts-view.vala         | 5 +++++
 3 files changed, 9 insertions(+), 1 deletion(-)

commit d1fc6a4289cc370ee9e22aacf798268e39cfe9c2
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Aug 17 16:11:02 2013 +0200

    Updated Slovenian translation

 po/sl.po | 344
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 184 insertions(+), 160 deletions(-)

commit 8b475e780c4d41d5fc147f821fe7babab52b5a12
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Sat Aug 17 12:51:41 2013 +0500

    Tajik translation updated

 po/tg.po | 71
 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 36 insertions(+), 35 deletions(-)

commit c204893c0c1002a46d885236690b2f1a06ac061f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Aug 17 01:26:47 2013 +0200

    Updated POTFILES.in

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit 55cd0e90029430b1dd3d12ba8bf309a5fb7a08b2
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 21:51:18 2013 -0400

    Change Address Book dialog: add Cancel button

 src/contacts-app.vala | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 44cace05477faea3b12be70fab163e3715dc10cf
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 21:39:51 2013 -0400

    Contacts.App: display the selected contact name

 src/contacts-app.vala | 1 +
 1 file changed, 1 insertion(+)

commit 3fdc7abedc7decf85a5481bcccdc74b91cb6b6f4
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 21:28:56 2013 -0400

    Contacts.App: simplify contacts showing path

 src/contacts-app.vala | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

commit 74320d3f41251891581eb0eee22b6743a602b9ee
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 21:24:23 2013 -0400

    Contacts.ListPane: show all contacts by default

 src/contacts-list-pane.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b3fab8ffb5dacea61c98d998fb40826ee3b33fbf
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 21:24:06 2013 -0400

    Contacts.Store: use IndividualAggregator.dup ()

    The default constructor has been deprecated

 src/contacts-store.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 42d90effb5f301c05d02348ac2f8ae6b0dfe93f3
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 21:17:50 2013 -0400

    Contacts.Window: use template for composited widgets

 configure.ac               |   1 +
 src/Makefile.am            |   4 +-
 src/contacts-window.ui     | 133
 +++++++++++++++++++++++++++++++++++++++++++++
 src/contacts-window.vala   |  67 +++++------------------
 src/contacts.gresource.xml |   3 +-
 5 files changed, 152 insertions(+), 56 deletions(-)

commit 0ce4fc0ef5fe5308e82714d20fe0920ac493e2c7
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Aug 16 17:30:10 2013 +0200

    Updated POTFILES.in and POTFILES.skip

 po/POTFILES.in   | 4 +---
 po/POTFILES.skip | 5 +----
 2 files changed, 2 insertions(+), 7 deletions(-)

commit 83281fad020aad02eeb20ace0b97315f539906bf
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Fri Aug 16 18:44:51 2013 +0500

    Tajik translation updated

 po/tg.po | 167
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 85 insertions(+), 82 deletions(-)

commit c336c29de44c6c8f1c833beddf55bb598ab66e93
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Fri Aug 16 12:58:41 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 163
 ++++++++++++++++++++++++++++++------------------------------
 po/zh_TW.po | 163
 ++++++++++++++++++++++++++++++------------------------------
 2 files changed, 164 insertions(+), 162 deletions(-)

commit 9522763c48542391513f702b6995ad732875a84a
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 15:07:57 2013 -0400

    Contacts.AccountList: fix some issues, match the mockups

 src/contacts-accounts-list.vala | 37
 ++++++++++---------------------------
 src/contacts-setup-window.vala  |  2 +-
 2 files changed, 11 insertions(+), 28 deletions(-)

commit 1929c64a8970c102bc45f300891fe6a0a0ba2582
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 12:58:05 2013 -0400

    Contacts.Pane: draw a frame around the avatar

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=699462

 src/contacts-contact-sheet.vala | 2 ++
 1 file changed, 2 insertions(+)

commit 6e8656ec552891f00bbe4ac2892c619e14029a90
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 12:56:31 2013 -0400

    Contacts.ListPane: revert split between all and main contacts

    We finally decide this can be confusing, eventually we will
    migrate to a per account subsets

 src/app-menu.ui             | 13 -------------
 src/contacts-app.vala       | 10 ----------
 src/contacts-list-pane.vala | 13 ++++---------
 3 files changed, 4 insertions(+), 32 deletions(-)

commit 767dacd69468532359dc6f6003ac5819da5c6b09
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 11:22:56 2013 -0400

    Contacts.Window: make more chrome internal

 src/contacts-app.vala    | 31 ++++++++-----------------------
 src/contacts-window.vala | 30 +++++++++++++++++++++---------
 2 files changed, 29 insertions(+), 32 deletions(-)

commit 98d507e0f966370c1c5b9473c20fc32e9e278d0b
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 11:11:15 2013 -0400

    Contacts.Window: add main overlay for notifications

 src/contacts-app.vala    | 23 +++++++++--------------
 src/contacts-window.vala | 15 +++++++++++++++
 2 files changed, 24 insertions(+), 14 deletions(-)

commit ffdef3783d3ae505234455a1439e157290bfa23f
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 11:03:11 2013 -0400

    Contacts.Window: hide toolbars from Contacts.App

 src/contacts-app.vala    | 12 ++++++------
 src/contacts-window.vala | 21 ++++++++++++++++++++-
 2 files changed, 26 insertions(+), 7 deletions(-)

commit acf581bcf50e84bb438295f09b0a7af55944532a
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 11:02:42 2013 -0400

    Contacts.Window: hide more UI details

 src/contacts-app.vala    | 14 ++++----------
 src/contacts-window.vala | 18 ++++++++++++++++++
 2 files changed, 22 insertions(+), 10 deletions(-)

commit 91df965f36dcc8825fc3181a6eb73abeadfbeab8
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 02:14:25 2013 -0400

    contacts-header-bar: fix style

    Dropped double frames
    Changed Separator for border on the right of the left-header-bar

 src/contacts-contact-pane.vala | 8 +++-----
 src/contacts-window.vala       | 3 +--
 2 files changed, 4 insertions(+), 7 deletions(-)

commit a23002e7d70c18e3862a0717a72bff46fedeeadc
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 00:19:32 2013 -0400

    left-header-bar: use proper title in selection-mode

 src/contacts-app.vala       | 6 ++++++
 src/contacts-list-pane.vala | 4 ++++
 2 files changed, 10 insertions(+)

commit b446dc65a097511b4372fe616fbd738de87cb9b8
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Aug 15 00:18:42 2013 -0400

    Contacts.Window: reworks titlebar

    Move UI code into Contacts.Window
    Change Gd.MainToolbar for Gtk.HeaderBar
    Use new Gtk.Window.set_titlebar functionality.
    Remove Overlay:get-child-position signal handler hack

 src/contacts-app.vala    | 141
 +++++++++++++++--------------------------------
 src/contacts-window.vala |  61 +++++++++++++++++++-
 2 files changed, 101 insertions(+), 101 deletions(-)

commit d6b1159d8fa9e6b6c968a94ed04f808101a29cb5
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:   Sat Aug 10 12:15:44 2013 +0700

    Updated Thai translation.

 po/th.po | 202
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 106 insertions(+), 96 deletions(-)

commit db219966e99a5c6416f53ff8fa005853c7195643
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Aug 4 10:57:25 2013 +0200

    Bug 705431 — Replace MemoryIcon with GBytesIcon

    This bumps the GLib dependency to 2.37.6.

    Closes: https://bugzilla.gnome.org/show_bug.cgi?id=705431

 configure.ac                    |  2 +-
 src/Makefile.am                 |  1 -
 src/contacts-avatar-dialog.vala |  9 ++++-
 src/memory-icon.vala            | 88
 -----------------------------------------
 4 files changed, 8 insertions(+), 92 deletions(-)

commit ab0bba0f2a6d7eeb1c125e6abb7c69ec5fca88df
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 4 12:06:32 2013 -0400

    AccountsList: hooked to ContactsStore signal for update

    Updated contacts-setup-window and change address book dialog to
    use the change notification and update the accounts list there

 src/contacts-app.vala          | 5 +++++
 src/contacts-setup-window.vala | 4 ++--
 2 files changed, 7 insertions(+), 2 deletions(-)

commit 4cdd94011fa672c582ec5fcd19272f00f1554dcc
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Aug 4 12:04:39 2013 -0400

    ContactsStore: add eds backend changes notification

    Added ContactsStore:eds_persona_store_changed signal to notify
    of a change in the eds backend

 src/contacts-store.vala | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit b1b9eb20bc19c2c611c68eeac7499d80a2faca2b
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Thu Aug 8 23:00:25 2013 +0300

    Updated Lithuanian translation

 po/lt.po | 280
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 145 insertions(+), 135 deletions(-)

commit cad7acbb2c0bd3245756ce1d4a709eb68c36346a
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Aug 8 20:46:18 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 196
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 103 insertions(+), 93 deletions(-)

commit a4c79d600706d9e9e354eb49adbb494a6f3442a9
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Aug 8 11:14:55 2013 +0200

    Updated Spanish translation

 po/es.po | 207
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 109 insertions(+), 98 deletions(-)

commit cd390f6481da7b01ac1b9813f7f4a94a5028b6f8
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Wed Aug 7 20:35:56 2013 +0500

    Tajik translation updated

 po/tg.po | 201
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 107 insertions(+), 94 deletions(-)

commit 5f524f9d2a9e701937838b786acb1ca94d49f0b7
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Wed Aug 7 12:41:13 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 14 +++++---------
 po/zh_TW.po | 14 +++++---------
 2 files changed, 10 insertions(+), 18 deletions(-)

commit 93686b019f5d7192f1d8f43ed71a2e93e746143f
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Aug 6 19:45:05 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 306
 +++++++++++++++++++++++++++++++++---------------------------
 po/zh_TW.po | 306
 +++++++++++++++++++++++++++++++++---------------------------
 2 files changed, 338 insertions(+), 274 deletions(-)

commit f80a778130dcd18681d06bc6ad16b6eb1d3657fa
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Aug 5 22:25:59 2013 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 262
 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 141 insertions(+), 121 deletions(-)

commit fe979da442b394a78ceac88e767e64ae44020a40
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Aug 4 21:56:01 2013 +0200

    Updated Czech translation

 po/cs.po | 215
 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 103 insertions(+), 112 deletions(-)

commit 375b52251480037b9d5051decc8c6ec12fb2852b
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Aug 4 10:14:00 2013 +0200

    Fix copying of delegates by explicitly marking transfers as owned

    This fixes some compiler warnings.

 src/contacts-contact.vala | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit fe2d87f17a038f3ed490af95b7612c6a8140b113
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Aug 4 10:01:24 2013 +0200

    Remove unused method

 src/contacts-linking.vala | 4 ----
 1 file changed, 4 deletions(-)

commit af2bba449cec925b68a862999f4943297e8faf3b
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Aug 4 10:00:40 2013 +0200

    Fix potential use of unset variables

    We should set the ‘out’ variables in all branches.

 src/contacts-contact-pane.vala | 6 ++++++
 1 file changed, 6 insertions(+)

commit 3c65c778e0d4a34e4b5fcfb3e1b87649e4b4df92
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Aug 4 09:59:54 2013 +0200

    Fix use of deprecated libgee API

 src/contacts-contact-editor.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 315cc421837174670f75e26d4e020b3bc3d20840
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Aug 4 09:59:05 2013 +0200

    Fix implicit shadowing of a parent class’ method in
    ContactsContactEditor

    Explicitly shadow it using the ‘new’ keyword instead. This
    eliminates a
    compiler warning.

 src/contacts-contact-editor.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d22b23e88d4b80f52eab4ea6e19e9f0aeb84df6f
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Aug 4 09:58:46 2013 +0200

    Fix use of deprecated libfolks API

 src/contacts-contact-editor.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8f135689efb1bd24839f24f6e6aff02ad68e196b
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Aug 4 09:58:05 2013 +0200

    Remove use of GtkStock

    Replace with literal button labels and mnemonics.

 src/contacts-app.vala                | 8 ++++----
 src/contacts-avatar-dialog.vala      | 6 +++---
 src/contacts-new-contact-dialog.vala | 2 +-
 3 files changed, 8 insertions(+), 8 deletions(-)

commit fe2fa59bf2cd0cc072ee08e982dd2a301f8065f6
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Aug 4 09:57:13 2013 +0200

    Catch some unhandled errors and print warnings

    It may be desirable to propagate these errors further (to the UI),
    but printing warnings will do for now.

 src/contacts-app.vala           | 10 +++++++---
 src/contacts-contact-sheet.vala |  6 +++++-
 src/contacts-linking.vala       | 19 ++++++++++++++++---
 3 files changed, 28 insertions(+), 7 deletions(-)

commit a79acbdfdf2294d67d8539b7d1d2d79c9142f3ae
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Aug 4 09:56:40 2013 +0200

    Remove unused variables

 src/contacts-app.vala          | 1 -
 src/contacts-contact.vala      | 2 --
 src/contacts-list-pane.vala    | 1 -
 src/contacts-setup-window.vala | 2 --
 src/contacts-view.vala         | 1 -
 5 files changed, 7 deletions(-)

commit 2037d8f1a38adde26216e71aca1e25367011b181
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Aug 4 09:55:48 2013 +0200

    Fix passing null to a non-nullable function parameter

 src/contacts-app.vala | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit ce2df7cd3f95aee8c5886b2f09816929d3c7c3d0
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:   Fri Aug 2 20:36:27 2013 +0700

    Updated Thai translation.

 po/th.po | 115
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 62 insertions(+), 53 deletions(-)

commit fbbf5ad86bb6c783bb02aba6d3d71028c6106e05
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Fri Aug 2 11:47:44 2013 +0200

    Updated Galician translations

 po/gl.po | 128
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 71 insertions(+), 57 deletions(-)

commit fefe7592de32f207504df873a94a9aac593c3fbb
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Jul 31 09:46:12 2013 +0300

    Updated Hebrew translation.

 po/he.po | 195
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 98 insertions(+), 97 deletions(-)

commit 4682188087184c2879ad89a4a49705ecd8cf5cbe
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jul 30 20:06:02 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 101
 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 46 insertions(+), 55 deletions(-)

commit 1beedb6392d46ef38f1e416476c0314d63b3e359
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Jul 29 11:59:13 2013 -0400

    Bump version to 3.9.5 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c4124ed6906c7e885af114819f76d6701de0f0eb
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Jul 29 09:07:39 2013 -0400

    Update NEWS for release

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 4e8a15885e9a973b39957a7b26793512306d3240
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Jul 29 09:04:36 2013 -0400

    Update NEWS from 3.8.x releases

 NEWS | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit c6c655d24335c9bff5d5d13a73c474d79ed84127
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Jul 29 10:18:43 2013 -0400

    Updated libgd module

 libgd | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b4e50600f994500087db6e4440e92b9a4d9c9405
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Fri Jul 26 16:10:09 2013 +0100

    Tajik translation updated

 po/tg.po | 126
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 68 insertions(+), 58 deletions(-)

commit ad3f09a97b1e90d23a96a128a2c2019d93e0f698
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jul 25 13:21:19 2013 +0200

    Updated Spanish translation

 po/es.po | 123
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 67 insertions(+), 56 deletions(-)

commit 594fcc7ec0ea5c6f4f31779f1eaaf21493f55c1a
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Jul 24 22:38:33 2013 +0200

    Updated Czech translation

 po/cs.po | 122
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 66 insertions(+), 56 deletions(-)

commit 6bdca8d87568b7664989fe303235086920f25fee
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Jul 24 20:21:42 2013 +0200

    Updated POTFILES.in and POTFILES.skip

 po/POTFILES.in   | 1 +
 po/POTFILES.skip | 2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

commit 5ae5f2e57d6f88138bbfbbf56edf3b84592f3c19
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed Jul 24 01:13:33 2013 -0400

    SetupWindow: use new AccountsList widget

 src/contacts-setup-window.vala | 197
 +++++++++--------------------------------
 1 file changed, 44 insertions(+), 153 deletions(-)

commit 3e7ad72f18b9bce85b5be9aae46e66fe98f98299
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed Jul 24 01:12:45 2013 -0400

    AccountsList: reworked flow, refactore code

    Renamed to AccountsList to match the filename
    Reorgnized the file a bit
    Prepared to use in SetupWindow

 src/contacts-accounts-list.vala | 80
 ++++++++++++++++++++++++-----------------
 src/contacts-app.vala           |  3 +-
 2 files changed, 50 insertions(+), 33 deletions(-)

commit 693ee080bfb9913552046bcb47ca1df43764094c
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Jul 23 01:02:31 2013 -0400

    Fixes: casting and debug sentences removed

    Minor size adjustments

 src/contacts-accounts-list.vala | 13 +++++--------
 src/contacts-app.vala           |  3 +--
 2 files changed, 6 insertions(+), 10 deletions(-)

commit 1588affa42bfd75fd5e6e7f52c25825f475d3020
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Jul 23 01:01:42 2013 -0400

    Change Address Book dialog reworked

 src/contacts-app.vala | 23 +++++++++++++++++------
 1 file changed, 17 insertions(+), 6 deletions(-)

commit b216f43231a56eba471df49721ca5ab89741b5ad
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Jul 23 00:35:50 2013 -0400

    Set primary store with the new AccontsList widget

    Reworked "Change Address Book" to show not only the provider of
    the account, but some of its details.

 .gitignore                      |   1 +
 src/Makefile.am                 |   1 +
 src/contacts-accounts-list.vala | 160
 ++++++++++++++++++++++++++++++++++++++++
 src/contacts-app.vala           |  79 ++++----------------
 4 files changed, 178 insertions(+), 63 deletions(-)

commit 0a0d5c9c62c8d09b17bb90a55960ee1cfcf0262a
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri Jul 19 14:35:46 2013 -0400

    ContactsEditor: Address field editor not cropped

    GtkGrid doesn't support nth-child pseudo classes
    Moved Address to use GtkBox instead

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=704531

 src/contacts-contact-editor.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit af3811b1d50603898e9dc05e6fd9ba53d4d002dd
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri Jul 19 09:34:44 2013 -0400

    In-app notification: ellipsize long contact name

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=704529

 src/contacts-app.vala | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 612d9286149e2d181bcfeb41e41d452edb49d330
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri Jul 19 09:17:43 2013 -0400

    ContactsEditor: update widgets alignment and spacing

 src/contacts-contact-editor.vala | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit fce026008c41019fad1730a289e0aba74d12ecd4
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Jul 18 13:24:57 2013 -0400

    ContactsEditor: name entry maintain proper size

    Name entry maintain proper size with when adding new info
    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=704451

 src/contacts-contact-editor.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ea07b4a8d27594babd78cbf77c28e56e844cfd6e
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Jul 15 14:51:00 2013 -0400

    Updated doap file

 gnome-contacts.doap | 7 +++++++
 1 file changed, 7 insertions(+)

commit d2735236b2858e7dbf78c4e60af24e4333e5e65b
Author: Benjamin Steinwender <b@stbe.at>
Date:   Fri Jul 12 00:34:21 2013 +0200

    Updated German translation

 po/de.po | 236
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 119 insertions(+), 117 deletions(-)

commit 6396f2bd1071ea33946e2e2a08627b0338c56f29
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Jul 11 12:16:22 2013 -0400

    Bump version to 3.9.4 for release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9170b722e925baa98cc5b264203f6d4c1a9e3158
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Jul 11 12:07:57 2013 -0400

    contacts-view: hide selectors on window first show

 src/contacts-view.vala | 1 +
 1 file changed, 1 insertion(+)

commit e404c5583b93fd0d5220d540922470e599936976
Author: Jonh Wendell <jonh.wendell@intel.com>
Date:   Wed Jul 10 16:09:14 2013 -0300

    Sync cheese-flash.[ch]

    And properly modify callers to the new API.

    Old code was creating a window with the size of the screen. Thus,
    when taking a photo, the gnome-shell panel was then "hidden" by
    this big window. This has been fixed in "upstream" cheese, so, grab
    the latest code and make small modifications to fit the new API.

    https://bugzilla.gnome.org/show_bug.cgi?id=702177

 src/cheese-flash.c              | 244
 ++++++++++++++++++++++++++++------------
 src/cheese-flash.h              |  35 ++++--
 src/contacts-avatar-dialog.vala |   6 +-
 vapi/custom.vapi                |   4 +-
 4 files changed, 200 insertions(+), 89 deletions(-)

commit 64243a9d75900cff2d85edb7342a0f1c5d28eec0
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   Sat Jul 6 18:04:28 2013 +0700

    Updated Vietnamese translation

 po/vi.po | 159
 ++++++++++++++-------------------------------------------------
 1 file changed, 34 insertions(+), 125 deletions(-)

commit 7c1916171052658907d185adee25e9f040b5367f
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Jul 6 18:02:19 2013 +0700

    po/vi: import from Damned Lies

 po/vi.po | 203
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 107 insertions(+), 96 deletions(-)

commit eddd43232a4930a807f4cc24ead713f4b11902cf
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Jul 2 11:27:48 2013 -0400

    Add a man page

    This is admittedly pretty minimal.

    https://bugzilla.gnome.org/show_bug.cgi?id=703470

 Makefile.am            |  5 ++++
 configure.ac           | 18 ++++++++++++++
 man/Makefile.am        | 21 ++++++++++++++++
 man/gnome-contacts.xml | 66
 ++++++++++++++++++++++++++++++++++++++++++++++++++
 4 files changed, 110 insertions(+)

commit 80bf29a68f7b5a48cd9269c73dd8605e2e676467
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:   Tue Jul 2 16:31:24 2013 +0700

    Updated Thai translation

 po/th.po | 30 +++++++++++++++++-------------
 1 file changed, 17 insertions(+), 13 deletions(-)

commit 3d1d831f75ae07337438ad23e62140bed136d4ee
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Mon Jul 1 17:31:19 2013 +0500

    Tajik translation updated

 po/tg.po | 203
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 106 insertions(+), 97 deletions(-)

commit c08d8ae93f157034654ebd0a71ad8d2bdacd043f
Author: Georges Basile Stavracas Neto <georges.stavracas@gmail.com>
Date:   Sun Jun 30 08:41:45 2013 -0300

    Update Brazilian Portuguese translation

 po/pt_BR.po | 194
 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 102 insertions(+), 92 deletions(-)

commit 9b90494e7d27a22775017c4dcff1380241b49c00
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Jun 26 19:00:39 2013 +0200

    Updated Czech translation

 po/cs.po | 82
 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 43 insertions(+), 39 deletions(-)

commit 0cfbd4721b5e6c2ec3b8194b4991961c828ed3bb
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Jun 25 08:20:09 2013 -0400

    Removed LocalGtk namespace and vapi bindings

    Cleaned custom.vapi file since ListBox bindings exists already
    in vala:master branch

 src/contacts-linked-accounts-dialog.vala |  1 -
 src/contacts-view.vala                   |  1 -
 vapi/custom.vapi                         | 48
 --------------------------------
 3 files changed, 50 deletions(-)

commit b95b6065435a8ca50f436349c22b313512c75188
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Jun 20 10:25:15 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 82
 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 43 insertions(+), 39 deletions(-)

commit 5f3633480738b63652d1c3979bf07d91ddba006a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jun 13 18:11:16 2013 +0200

    Updated Spanish translation

 po/es.po | 81
 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 42 insertions(+), 39 deletions(-)

commit a8d9ab91d0b6d25340d3fb71f28eb0cae9499154
Author: Alexander Larsson <alexl@redhat.com>
Date:   Wed Jun 12 11:34:57 2013 +0200

    Remove egg-list-box

 src/Makefile.am                            |    8 +-
 src/listbox/.gitignore                     |   49 -
 src/listbox/AUTHORS                        |    1 -
 src/listbox/COPYING                        |  481 ----
 src/listbox/ChangeLog                      |    0
 src/listbox/INSTALL                        |  370 ----
 src/listbox/Makefile.am                    |  124 --
 src/listbox/NEWS                           |    0
 src/listbox/README                         |    0
 src/listbox/autogen.sh                     |   18 -
 src/listbox/configure.ac                   |   28 -
 src/listbox/egg-flow-box-uninstalled.pc.in |   12 -
 src/listbox/egg-flow-box.c                 | 3322
 ----------------------------
 src/listbox/egg-flow-box.h                 |  119 -
 src/listbox/egg-list-box-accessible.c      |  191 --
 src/listbox/egg-list-box-accessible.h      |   55 -
 src/listbox/egg-list-box-uninstalled.pc.in |   12 -
 src/listbox/egg-list-box.c                 | 2094 ------------------
 src/listbox/egg-list-box.doap              |   18 -
 src/listbox/egg-list-box.h                 |   79 -
 src/listbox/eggflowbox.vapi                |   48 -
 src/listbox/egglistbox.vapi                |   55 -
 src/listbox/test-flow-box.c                |  559 -----
 src/listbox/test-focus.c                   |  181 --
 src/listbox/test-list.vala                 |  203 --
 src/listbox/test-scrolled.vala             |  104 -
 src/listbox/test-sel.c                     |   22 -
 27 files changed, 1 insertion(+), 8152 deletions(-)

commit e09f7510e04742b0358fac8b584067b5e4b8c771
Author: Alexander Larsson <alexl@redhat.com>
Date:   Wed Jun 12 11:29:50 2013 +0200

    LinkedAccountsDialog: Convert to GtkListBox

    Pretty trivial, although we need to change the CSS to get the
    white background.

 src/contacts-linked-accounts-dialog.vala | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 40108664a56e5615a60722e678d6340ae81192a3
Author: Alexander Larsson <alexl@redhat.com>
Date:   Wed Jun 12 11:26:55 2013 +0200

    View: Convert from EggListBox to GtkListBox

    This is a straight conversion, plus we use the new
    placeholder frame to show a label when the search filters everything.

 src/contacts-list-pane.vala |   2 +-
 src/contacts-view.vala      | 174
 ++++++++++++++++++++++----------------------
 2 files changed, 89 insertions(+), 87 deletions(-)

commit a695204f9d9d421bd7c7e19a5d33c54459bff1f9
Author: Alexander Larsson <alexl@redhat.com>
Date:   Wed Jun 12 11:25:33 2013 +0200

    custom.vapi: Add GtkListBox bindings

    This is not in vala yet.

 vapi/custom.vapi | 48 ++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 48 insertions(+)

commit abc5ba448de899ec502497dca93860298e784633
Author: Alexander Larsson <alexl@redhat.com>
Date:   Wed Jun 12 11:25:16 2013 +0200

    configure: Require Gtk 3.9.1

    This is for GtkListBox

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0c70540bea80ec23e7bb62132e21b03d1458dfbc
Author: Alexander Larsson <alexl@redhat.com>
Date:   Wed Jun 12 11:13:23 2013 +0200

    ContactPane: Handle set_edit_mode to the current state silently

    When deleting a contect we're currently calling set_edit_mode(false)
    twice. This was causing a warning when looking if the name changed
    (since the name_entry was destroyed).

 src/contacts-contact-pane.vala | 3 +++
 1 file changed, 3 insertions(+)

commit 1685c6a7a0937b82ead2a3e2d7c71facb8a0107e
Author: Alexander Larsson <alexl@redhat.com>
Date:   Wed Jun 12 11:10:28 2013 +0200

    Contact: Make keep_widget_uptodate callback owned

    Without this the callback data will not get reffed when this is called
    so it may later point to uninitialized memory. This happened to me
    when deleting a contact and then undoing that, since
    ContactSheet.update()
    had exited so the closure was freed but the keep_uptodate stuff
    still referenced it.

 src/contacts-contact.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bcd4d0e66ac4997711c72a0eaa116a70c7f055c5
Author: Ivaylo Valkov <ivaylo@e-valkov.org>
Date:   Sat Jun 8 10:26:05 2013 +0300

    Updated Bulgarian translation

 po/bg.po | 385
 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 185 insertions(+), 200 deletions(-)

commit 80cd5c1c09ae67310ae7e475612bfbfafdea267b
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed Jun 5 09:42:32 2013 -0400

    Reworked in-app notification showing.

    Fixed some timeout issue with GdNotification widget

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=701535

 src/contacts-app.vala | 29 ++++++++++++++++++++++-------
 1 file changed, 22 insertions(+), 7 deletions(-)

commit d38d866ba386ea2b25d0c907e6f8c7166f496d46
Author: Chetan Khona <chetan@sumconcepts.com>
Date:   Wed Jun 5 11:58:54 2013 +0530

    Updated Marathi Translations

 po/mr.po | 166
 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 79 insertions(+), 87 deletions(-)

commit 0369e082e38afc63d99c25c2336a1510f935f32a
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:   Tue Jun 4 12:19:38 2013 +0700

    Updated Thai translation.

 po/th.po | 180
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 92 insertions(+), 88 deletions(-)

commit e6e6c908204593825d746e20526d95309fb75c82
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Jun 3 15:03:41 2013 -0400

    Added ellipsize to "Editing ... " label

    Fix as well some bugs in the widgets showing the
    contacts details related to the same behavior.

    Fixed: https://bugzilla.gnome.org/show_bug.cgi?id=701515

 src/contacts-app.vala           | 4 ++++
 src/contacts-contact-sheet.vala | 6 ++++++
 2 files changed, 10 insertions(+)

commit 59f2f38bf5c5ca9d5965b46c79b900e237013c40
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Jun 1 22:54:10 2013 +0200

    Updated Galician translations

 libgd    |   2 +-
 po/gl.po | 179
 ++++++++++++++++++++++++++++++++-------------------------------
 2 files changed, 91 insertions(+), 90 deletions(-)

commit 50cbe2b1abaa7b535bcea136e85023435b566ab5
Author: Marek Černocký <marek@manet.cz>
Date:   Wed May 29 12:47:00 2013 +0200

    Updated Czech translation

 po/cs.po | 146
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 75 insertions(+), 71 deletions(-)

commit f9de25fc11d13829c5a93e7d72c04929673d6e0b
Author: Chris Cummins <christopher.e.cummins@intel.com>
Date:   Thu May 23 14:22:18 2013 +0100

    Use singleton pattern for NewContactDialog

    This ensures that only one instance of the new contact dialog
    can exist
    at a time, preventing users from opening multiple dialogs
    simultaneously
    by repeatedly clicking the 'New' button.

    v2: Rename 'get_instance()' to 'get_default()' (Erick Pérez
    Castellanos)

    https://bugzilla.gnome.org/show_bug.cgi?id=700889

 src/contacts-app.vala                |  2 +-
 src/contacts-new-contact-dialog.vala | 14 +++++++++++++-
 2 files changed, 14 insertions(+), 2 deletions(-)

commit 2a58e95118cf00ea58cc69579903f709df956527
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Tue May 28 00:01:41 2013 +0200

    Updated slovak translation

 po/sk.po | 147
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 76 insertions(+), 71 deletions(-)

commit b3a206331667405726323ddda6f189756529234f
Author: Chris Cummins <christopher.e.cummins@intel.com>
Date:   Mon May 20 17:05:29 2013 +0100

    Don't search for "empty" strings

    The contact list is only filtered if the search query is not "empty",
    i.e., contains at least one non-space character. This prevents
    returning
    a list of all the contacts.

    https://bugzilla.gnome.org/show_bug.cgi?id=700729

 src/contacts-list-pane.vala |  2 +-
 src/contacts-utils.vala     | 14 ++++++++++++++
 2 files changed, 15 insertions(+), 1 deletion(-)

commit a34d27f4f690566ce4b8b2c55c4dac236ef1fb52
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat May 25 10:36:07 2013 -0400

     Avatar dialog should use inline toolbar, not primary

 src/contacts-avatar-dialog.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e558b874015220f9fa047958c0b2fb7ad2d960ce
Author: Chris Cummins <christopher.e.cummins@intel.com>
Date:   Fri May 24 14:15:25 2013 +0100

    Dispose of cheese widget on avatar dialog destroy

    This ensures that the cheese widget is destroyed when the avatar
    dialog
    is closed. If the widget is not destroyed then the camera device
    remains
    in use, causing a blank preview to be shown if the dialog is reopened.

    https://bugzilla.gnome.org/show_bug.cgi?id=700959

 src/contacts-avatar-dialog.vala | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 5bffc448b2c3592b74a849a611605608ae7b6d7a
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri May 24 11:41:53 2013 +0300

    Updated Hebrew translation.

 po/he.po | 150
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 77 insertions(+), 73 deletions(-)

commit 083ca6105157d2ca181a83d6c9a5090eb0dc7d7a
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu May 16 14:32:02 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 146
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 75 insertions(+), 71 deletions(-)

commit 2a8f023a0ce994494015318ff60c45a2885b936a
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Tue May 14 15:19:40 2013 +0530

    updated kn translations

 po/kn.po | 166
 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 79 insertions(+), 87 deletions(-)

commit c7e51540137f6446aa3879d542e17a5466cc5372
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue May 7 20:10:25 2013 -0400

    Adjusting margin around the contact avatar

 src/contacts-view.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5ed4e18d94781a8a2d738207a5743b7e7a38cee0
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Fri May 10 17:29:11 2013 +0200

    Updated Danish translation

 po/da.po | 155
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 79 insertions(+), 76 deletions(-)

commit 0449fa07e2dc4104d201e821cb4ed0a08c16d5e3
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu May 9 17:31:39 2013 +0200

    Updated Spanish translation

 po/es.po | 155
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 78 insertions(+), 77 deletions(-)

commit 266f314b78f115967867dedfcff74153ba875491
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat May 4 21:35:14 2013 +0200

    Updated Slovenian translation

 po/sl.po | 146
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 75 insertions(+), 71 deletions(-)

commit a1377486c05a681b3d451499c8fb3c7f57f8da5b
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat May 4 11:39:58 2013 -0400

    ContactsPane left-aligned.

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=688341

 src/contacts-contact-pane.vala | 2 ++
 1 file changed, 2 insertions(+)

commit f3c5798fafa6527dcd502f5d8c20d485ebfbab20
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat May 4 11:31:30 2013 -0400

    Fixed ListPane changing width

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=696265

 src/contacts-list-pane.vala | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit c4a85df739583668472966ca7d71937bd3dedf96
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat May 4 11:20:30 2013 -0400

    Updated contacts list layout and appearance.

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=696272

 src/contacts-contact.vala |  1 +
 src/contacts-view.vala    | 32 ++++++--------------------------
 2 files changed, 7 insertions(+), 26 deletions(-)

commit e50586e4cd35eef89847df35df7845ee024a672c
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu May 2 11:57:42 2013 -0400

    Avatar dialog should use inline toolbar, not primary

 src/contacts-avatar-dialog.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c238b84328763b1670f336cb922fcf0c95abfbc3
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Apr 30 11:42:40 2013 -0400

    search-entry: Added placeholder text

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=699081

 src/contacts-list-pane.vala | 1 +
 1 file changed, 1 insertion(+)

commit 84e6e1f47c427704c072b4cbf28b279789d55dfc
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Apr 29 14:25:00 2013 -0400

    Use GtkSearchEntry

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=679108

 src/contacts-list-pane.vala | 15 ++-------------
 1 file changed, 2 insertions(+), 13 deletions(-)

commit 6c9c60bf7341e9ac77937a43f8bd5e0b94e7bc95
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Apr 29 13:00:12 2013 -0400

    Update libgd to start migrating to HeaderBar

 libgd | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 761745fb237968585cfb5151acf0b9a2d7a4cb12
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Fri May 3 15:57:31 2013 +0500

    Tajik Translation updated

 po/tg.po | 89
 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 47 insertions(+), 42 deletions(-)

commit b5038304c1ec55b69faa91411e6957e4cc197253
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Apr 27 09:26:18 2013 -0400

    Updated copyright

 src/contacts-app.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bcb610d1190576b1c98d241b80e910c81515ca62
Author: Paolo Borelli <pborelli@gnome.org>
Date:   Thu Apr 25 10:52:27 2013 +0200

    Move loading an ui file to an util

    Loading from a resource cannot fail, so hide the try/catch in an util.
    Also remove the custom vapi and setting the translation domain since
    they are not needed anymore.

    https://bugzilla.gnome.org/show_bug.cgi?id=698831

 src/contacts-app.vala   | 10 ++--------
 src/contacts-utils.vala | 10 ++++++++++
 vapi/custom.vapi        |  6 ------
 3 files changed, 12 insertions(+), 14 deletions(-)

commit 18e6ac2ec9003dfeca5e2b4d2c67c0d4d84eecaa
Author: Paolo Borelli <pborelli@gnome.org>
Date:   Thu Apr 25 21:50:07 2013 +0200

    Avatar dialog should use inline toolbar, not primary

    https://bugzilla.gnome.org/show_bug.cgi?id=698893

 src/contacts-avatar-dialog.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b5a5b839a222b546ceba46943682aa45fec1eb5d
Author: Anish A <aneesh.nl@gmail.com>
Date:   Sat Apr 27 14:30:18 2013 +0530

    Updated Malayalam Translation

 po/ml.po | 43 +++++++++++++++++--------------------------
 1 file changed, 17 insertions(+), 26 deletions(-)

commit dfb5a3aa39c200f9c0e47313191e776d578142b9
Author: Shantha kumar <shkumar@redhat.com>
Date:   Fri Apr 26 11:52:25 2013 +0530

    Tamil Translation Updated

 po/ta.po | 20 ++++++++++++--------
 1 file changed, 12 insertions(+), 8 deletions(-)

commit 71942f15cdbb81e10fcec401648fdbbc8603fb66
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Mon Apr 22 15:56:06 2013 +0530

    Updated gujarati file

 po/gu.po | 31 +++++++++----------------------
 1 file changed, 9 insertions(+), 22 deletions(-)

commit f247a751266713410cb2acec8dea54b1648d5d5b
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:   Thu Apr 18 19:06:24 2013 +0300

    Finnish translation update by Jiri Grönroos

 po/fi.po | 12 +++++++-----
 1 file changed, 7 insertions(+), 5 deletions(-)

commit 766bdfaf25a674a965562884db8c1e7e91d4c1f4
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Wed Apr 17 15:24:45 2013 +0200

    Update French translation

 po/fr.po | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit 9ac5f7ca5e6406325f51b7963f4e23e12e8cc8f1
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:   Sat Apr 13 19:13:22 2013 +0700

    Updated Thai translation

 po/th.po | 19 ++++++++++---------
 1 file changed, 10 insertions(+), 9 deletions(-)

commit 66c3e4c0a1acd04817977b8e1c10ade12298f48d
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Mar 30 15:50:28 2013 -0400

    Font color fixed in contact-list.

    This is fixed through a hack right now.
    It would be better fix it in EggListBox
    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=696269

 src/contacts-view.vala | 17 +++++++++++++++--
 1 file changed, 15 insertions(+), 2 deletions(-)

commit 08187b18732b0931adba72d138f0b608bede4451
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Mar 30 12:25:25 2013 -0400

    Set Contact birthday with initial value.

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=696674

 src/contacts-contact-editor.vala | 20 +-------------------
 1 file changed, 1 insertion(+), 19 deletions(-)

commit c5cda5be375b5571d504cbe849f5f2b86d94455f
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Apr 11 11:12:19 2013 -0400

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0140305527362f3581103da257a973b15578fca7
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Wed Apr 10 22:34:21 2013 +0200

    Updated Hungarian translation

 po/hu.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit d92a043db9508217aca7d2e4c0219ae472f12242
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Apr 9 23:15:25 2013 +0200

    Updated Czech translation

 po/cs.po | 12 ++++++++----
 1 file changed, 8 insertions(+), 4 deletions(-)

commit 75e473e2d83046f45ada7d90ae7d247164b19139
Author: Marián Čavojský <cavo+gnomel10n@cavo.sk>
Date:   Mon Apr 8 18:34:59 2013 +0100

    Updated Slovak translation

 po/sk.po | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit e515c314d245b0002eb262c12378d2262c926ed2
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Apr 7 19:10:47 2013 +0200

    Updated Spanish translation

 po/es.po | 21 +++++++++++----------
 1 file changed, 11 insertions(+), 10 deletions(-)

commit a112ddd042e659babf98a1b8f1e64d7e7c47c9e0
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sat Apr 6 19:16:28 2013 +0900

    Updated Uyghur translation

    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

 po/ug.po | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

commit 1c3df824d6f15c789c2f0c0fde591123a197b02a
Author: tuhaihe <wangdianjin@linuxdeepin.com>
Date:   Sat Apr 6 17:02:42 2013 +0800

    update Simplified Chinese (zh_CN) translation

 po/zh_CN.po | 553
 ++++++++++++++++++++++++++++--------------------------------
 1 file changed, 257 insertions(+), 296 deletions(-)

commit e6195a6d56b48e3aa9b9a76241623f7df46877e8
Author: Claudio Arseni <claudio.arseni@ubuntu.com>
Date:   Thu Apr 4 22:16:43 2013 +0200

    [l10n] Updated Italian translation.

 po/it.po | 65
 +++++++---------------------------------------------------------
 1 file changed, 7 insertions(+), 58 deletions(-)

commit 1ee42be029cb833b0c433eff7083e7336fe0e984
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Apr 3 20:09:19 2013 +0200

    Updated Serbian translation

 po/sr.po       | 14 +++++++++-----
 po/sr@latin.po | 14 +++++++++-----
 2 files changed, 18 insertions(+), 10 deletions(-)

commit a890768fcab55c437ffda20993164c780b130a64
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Apr 3 13:51:40 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit eed2c8f3321b189707510f96bbce86f6d6900b46
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Apr 3 08:31:16 2013 +0300

    Updated Hebrew translation.

 po/he.po | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 57bf6202376b5cb85884cfbc46b3036a72bedcdb
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Tue Apr 2 22:11:41 2013 +0200

    Updated Basque language

 po/eu.po | 15 +++++++++------
 1 file changed, 9 insertions(+), 6 deletions(-)

commit 712863632cc4fd8a43692069841b2950e65f91ca
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Tue Apr 2 17:40:51 2013 +0300

    Updated Greek translation

 po/el.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 0363a12b4666e9f53540bea970fd7b42db050cc4
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Mon Apr 1 17:21:41 2013 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 18 ++++++++++--------
 1 file changed, 10 insertions(+), 8 deletions(-)

commit 5e4b697f2b71e2e143813a9823805f7824842754
Author: Andika Triwidada <andika@gmail.com>
Date:   Mon Apr 1 23:37:39 2013 +0700

    Updated Indonesian translation

 po/id.po | 14 +++++++++-----
 1 file changed, 9 insertions(+), 5 deletions(-)

commit e83a7d55e4a73606f5004feac862f3eec87f693b
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Mon Apr 1 19:28:43 2013 +0300

    Updated Lithuanian translation

 po/lt.po | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 50f57553c327b15c706e14709e8d05ccfd8eb606
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Mon Apr 1 17:47:25 2013 +0430

    L10N: Updated Persian Translation

 po/fa.po | 27 +++++++--------------------
 1 file changed, 7 insertions(+), 20 deletions(-)

commit b9dceda180e8a6a779d1d3c8c094dc3f9f632e15
Author: Krishnababu Krothapalli <kkrothap@redhat.com>
Date:   Mon Apr 1 18:39:34 2013 +0530

    Updated Telugu Translations

 po/te.po | 28 +++++++---------------------
 1 file changed, 7 insertions(+), 21 deletions(-)

commit 32b67626fcfc4027022bb6f68902d73cd8f3f52d
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Mon Apr 1 15:21:45 2013 +0300

    Updated Belarusian translation.

 po/be.po | 10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit 8e142abe733b359cb91cde42316729a8e35f917b
Author: ManojKumar Giri <mgiri@redhat.com>
Date:   Mon Apr 1 16:24:05 2013 +0530

    Updated Odia Language along with FUEL implementation

 po/or.po | 27 +++++++--------------------
 1 file changed, 7 insertions(+), 20 deletions(-)

commit cb59b3ded77f24280aab57c13a3bf3aa54a69396
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Mon Apr 1 14:49:14 2013 +0530

    Assamese translation updated

 po/as.po | 21 +++++++++------------
 1 file changed, 9 insertions(+), 12 deletions(-)

commit 36074a6a336e8b3f9c607eeeb4f513fb56edf48d
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Apr 1 10:19:15 2013 +0200

    Updated Galician translations

 po/gl.po | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 1b0ed57589bbf4fec037bc95195903c932e55875
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Apr 1 10:07:46 2013 +0200

    Updated Galician translations

 po/gl.po | 12 +++++++-----
 1 file changed, 7 insertions(+), 5 deletions(-)

commit 9a1ee9aaeb7e5fe493301e5ba5858b689350c870
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun Mar 31 21:34:22 2013 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 12ccbb534720d28997089ced69daaaf44a8666b4
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sun Mar 31 21:34:17 2013 +0200

    [l10n] Update Catalan translation

 po/ca.po | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 3ca4d83a58e9c9cfa421d3bd55202ac1e75e73ad
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Mar 31 20:01:48 2013 +0200

    Updated Slovenian translation

 po/sl.po | 26 +++++++++++++++-----------
 1 file changed, 15 insertions(+), 11 deletions(-)

commit 8bd08cc25a99d78aa163f00f685e8026e798176b
Author: Christian Kirbach <christian.kirbach@gmail.com>
Date:   Sun Mar 31 18:58:22 2013 +0200

    Updated German translation

 po/de.po | 61
 ++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 36 insertions(+), 25 deletions(-)

commit f92e903ccd947a2facee8a44561fdd8855a83cda
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 31 17:23:27 2013 +0200

    Updated Polish translation

 po/pl.po | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit e694eb990b629e8e69e5c6bb314ff8f18f84ea9f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 31 17:19:31 2013 +0200

    Mark forgotten string as translatable

 src/contacts-contact-pane.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2f4e564c2c257ac090729a5a50d2f307bafdd44c
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:   Tue Mar 26 21:16:17 2013 +0200

    Finnish translation update by Jiri Grönroos

 po/fi.po | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 19043c2b72c94b0b5cea763bc0026710689ddd8b
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Mar 26 16:19:03 2013 +0200

    Update uk translation

 po/uk.po | 517
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 306 insertions(+), 211 deletions(-)

commit 01e2d49aff0a4798c5723fed1db3ffda541880fb
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Tue Mar 26 00:31:10 2013 +0530

    Updated kn translations

 po/kn.po | 524
 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 318 insertions(+), 206 deletions(-)

commit cd82322634953f2f35787e9f3f079b02a5475ec7
Author: Alexander Larsson <alexl@redhat.com>
Date:   Mon Mar 25 15:36:41 2013 +0100

    Bump version to 3.8.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0c3573d1ad1dadc4d079c337953e436ab8ce6c01
Author: Alexander Larsson <alexl@redhat.com>
Date:   Mon Mar 25 15:36:13 2013 +0100

    Update NEWS for release

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit 428ba23f892a84155824fc79492f6c6310c3cbb1
Author: Krishnababu Krothapalli <kkrothap@redhat.com>
Date:   Mon Mar 25 15:33:40 2013 +0530

    Updated Telugu Translations

 po/te.po | 526
 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 315 insertions(+), 211 deletions(-)

commit 5d438a3853c9fad0b77e825d09db526155d1041c
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Mon Mar 25 13:09:49 2013 +0530

    hindi translation by chandan kumar

 po/hi.po | 571
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 332 insertions(+), 239 deletions(-)

commit d5cb31b7ce85c59f56cb8d02f03a43522a9eef93
Author: Ani Peter <apeter@redhat.com>
Date:   Mon Mar 25 11:59:07 2013 +0530

    Completed for Malayalam

 po/ml.po | 289
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 165 insertions(+), 124 deletions(-)

commit 7b454a68d53d5abfeea0ac6c4fb6908999c9b8e7
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 24 19:17:53 2013 +0100

    Fix translations of keywords in .desktop files

 po/nl.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1a68bd04cca441b1c5c9fcdf9f1365aec69c6703
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Fri Mar 22 16:44:58 2013 +0400

    Updated Russian translation

 po/ru.po | 204
 ++++++++++++++-------------------------------------------------
 1 file changed, 43 insertions(+), 161 deletions(-)

commit 309865b6a2cf03448d965a93e18c529eb2112780
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   Fri Mar 22 13:42:37 2013 +0530

    Updated Marathi Translations

 po/mr.po | 518
 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 313 insertions(+), 205 deletions(-)

commit 91aff066065f94d81e064db11eb37b61730f0edd
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Thu Mar 21 23:52:05 2013 +0000

    Updated Portuguese translation

 po/pt.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit be70fb8d7fe806d932148874e89d074db439df6a
Author: Dr.T.Vasudevan <drtvasudevan@gmail.com>
Date:   Thu Mar 21 12:54:30 2013 +0530

    Updated Tamil translation

 po/ta.po | 514
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 301 insertions(+), 213 deletions(-)

commit d7d001da090c7cfbcf6a41a87c59cb7dd6cc25e0
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Wed Mar 20 23:56:18 2013 +0330

    L10N: Updated Persian Translation

 po/fa.po | 527
 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 319 insertions(+), 208 deletions(-)

commit 76670e3cbd0b5e31c53e02e7fd16c0bccaae9ee6
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Thu Mar 21 00:05:45 2013 +0900

    Updated Korean translation

 po/ko.po | 508
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 260 insertions(+), 248 deletions(-)

commit 69d8ada00757f38e4271045d490820d67c98a00e
Author: ManojKumar Giri <mgiri@redhat.com>
Date:   Wed Mar 20 17:00:34 2013 +0530

    Updated Odia Translation.

 po/or.po | 522
 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 314 insertions(+), 208 deletions(-)

commit a65dc47d559afc8c87d1cf6f7f86aeca4888cda1
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Tue Mar 19 20:50:42 2013 +0100

    [l10n] Added Tadjik translation

 po/LINGUAS |   1 +
 po/tg.po   | 668
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 669 insertions(+)

commit b99029a672435ef63dcd79b64c99720c4b3323d2
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Tue Mar 19 12:24:14 2013 +0100

    Update French translation

 po/fr.po | 512
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 304 insertions(+), 208 deletions(-)

commit 6c8722d273089f092fc795cacddcee4062ecedac
Author: Timo Jyrinki <timo@debian.org>
Date:   Tue Mar 19 12:55:50 2013 +0200

    Finnish translation update by Jiri Grönroos

 po/fi.po | 627
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 361 insertions(+), 266 deletions(-)

commit 5ba55ba9314908079a475834553a04e5ae825f04
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Tue Mar 19 10:16:04 2013 +0200

    Updated Greek translation

 po/el.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 4d09a408583fd3764d9863e8022732ceba087046
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Mon Mar 18 14:11:28 2013 +0200

    Updated Latvian translation

 po/lv.po | 17 ++++++++---------
 1 file changed, 8 insertions(+), 9 deletions(-)

commit ae244c1825f5d836e0024cfd08a73148554ed023
Author: Martin Srebotnjak <miles@filmsi.net>
Date:   Mon Mar 18 10:41:19 2013 +0100

    Updated Slovenian translation

 po/sl.po | 169
 ++++-----------------------------------------------------------
 1 file changed, 10 insertions(+), 159 deletions(-)

commit 05e56c5837da107463f1fc6ec6aab1cb115b23e2
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Sun Mar 17 14:45:48 2013 +0100

    Updated Hungarian translation

 po/hu.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit a6247316b878271d7bfefbdc1569e76300a20cdf
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Mar 17 13:03:02 2013 +0100

    Revert "Typo in singular form"

    This reverts commit 402f00a5bec1177c1ed2286b3b4a3d837dff1362.

    String freeze break was not approved. I have educated my team
    member about
    the Freeze, sorry.

 src/contacts-app.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ed9754d5c2c10429917b5a6f3c5795da6f6a1030
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sun Mar 17 11:56:11 2013 +0000

    Updated Portuguese translation

 po/pt.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 031dc7a5ef7255ecbdf6d0518fd0cb3b6ce0ebfc
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Sun Mar 17 13:25:25 2013 +0200

    Updated Greek translation

 po/el.po | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 9d3c1979d5c73045fb59ec18b5e5cbbe37850cda
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sun Mar 17 11:36:25 2013 +0200

    Updated Latvian translation

 po/lv.po | 28 +++++++---------------------
 1 file changed, 7 insertions(+), 21 deletions(-)

commit 9a61fa3524af805a580a5217a083ad7cc8c01227
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Sun Mar 17 10:27:23 2013 +0100

    Updated Hungarian translation

 po/hu.po | 19 +++++++------------
 1 file changed, 7 insertions(+), 12 deletions(-)

commit 402f00a5bec1177c1ed2286b3b4a3d837dff1362
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Sun Mar 17 10:25:40 2013 +0100

    Typo in singular form

 src/contacts-app.vala | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e116c66a00fb42551ceb6e27b3a361bfe609caf3
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Sun Mar 17 10:23:54 2013 +0100

    Updated Hungarian translation

 po/hu.po | 470
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 253 insertions(+), 217 deletions(-)

commit c85faef8f7919c0bfc81f088319eff0c2f52c1cc
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Mar 15 00:21:42 2013 +0100

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 516
 ++++++++++++++++++++++++++++++++----------------------
 1 file changed, 304 insertions(+), 212 deletions(-)

commit 28da5654445b71e5852a2527c7c14f8eb1ca76cd
Author: Gil Forcada <gforcada@gnome.org>
Date:   Fri Mar 15 00:21:38 2013 +0100

    [l10n] Updated Catalan translation

 po/ca.po | 514
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 303 insertions(+), 211 deletions(-)

commit 7d54185a22e3ba94e51a3e7eb355928f9fe84785
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Mar 14 17:41:06 2013 +0700

    Updated Indonesian translation

 po/id.po | 458
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 251 insertions(+), 207 deletions(-)

commit f92525fb740e88f5db7a7d5515505c617b6b2aca
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Wed Mar 13 12:53:19 2013 +0200

    [l10n] Updated Estonian translation

 po/et.po | 217
 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 139 insertions(+), 78 deletions(-)

commit fe9fb4c1d5b5cfbf6a09b6d106e6b7920774adc5
Author: KennethNielsen <k.nielsen81@gmail.com>
Date:   Tue Mar 12 23:36:29 2013 +0100

    Updated Danish translation

 po/da.po | 512
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 302 insertions(+), 210 deletions(-)

commit e6bbd8188eddb5caff0f0715a2fe0e1a60877597
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Tue Mar 12 00:02:05 2013 +0000

    Updated Portuguese translation and converted to New Spelling (Novo AO)

 po/pt.po | 560
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 326 insertions(+), 234 deletions(-)

commit a13ecedb1d14cddfdae28d0350ec44bdb3f04f9d
Author: Claudio Arseni <claudio.arseni@ubuntu.com>
Date:   Mon Mar 11 21:49:38 2013 +0100

    [l10n] Updated Italian translation

 po/it.po | 532
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 316 insertions(+), 216 deletions(-)

commit f7a1b0617bc0b91b722ed7916b6b97b157552ed4
Author: Tobias Endrigkeit <tobiasendrigkeit@googlemail.com>
Date:   Sun Mar 10 16:04:21 2013 +0100

    [l10n] Updated German translation

 po/de.po | 582
 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 261 insertions(+), 321 deletions(-)

commit 1207743c621fb99caeaa13745499d3b454acdadc
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sun Mar 10 16:23:30 2013 +0200

    Updated Latvian translation

 po/lv.po | 535
 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 323 insertions(+), 212 deletions(-)

commit ea1c7c94a95e8700a67554930577b0e2e1c081bc
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:   Sun Mar 10 13:53:02 2013 +0700

    Updated Thai translation

 po/th.po | 261
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 145 insertions(+), 116 deletions(-)

commit 8c39c29a7b500e7b24d6e1b7d05c69c014ff7576
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Sat Mar 9 18:03:53 2013 +0200

    Update Arabic translation

 po/ar.po | 526
 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 315 insertions(+), 211 deletions(-)

commit 55531d75060d6a581239d39407725347bb94610a
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Thu Mar 7 18:33:32 2013 +0300

    Updated Belarusian translation.

 po/be.po | 255
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 148 insertions(+), 107 deletions(-)

commit f38be6403e55871b2b36800b30e7730e1767bed0
Author: Marián Čavojský <cavo+gnomel10n@cavo.sk>
Date:   Wed Mar 6 20:07:17 2013 +0100

    Updated slovak translation

 po/sk.po | 464
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 249 insertions(+), 215 deletions(-)

commit 68e55797527c29e9abe6870e7ceee4256ebf2be0
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Wed Mar 6 14:56:57 2013 +0530

    Assamese translation updated for gnome 3.8

 po/as.po | 270
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 152 insertions(+), 118 deletions(-)

commit fe6a33581ef21f009f31298598b8b1d79fb85426
Author: Alexander Larsson <alexl@redhat.com>
Date:   Wed Mar 6 10:19:38 2013 +0100

    Bump version

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a2b6f080b6ff50e40277a03aafa97b8322fb4546
Author: Alexander Larsson <alexl@redhat.com>
Date:   Wed Mar 6 10:19:24 2013 +0100

    Update NEWS for release

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 8ca57c4bef2720b0db2f57f62785a6f37136e77d
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Mon Mar 4 22:25:52 2013 +0100

    Updated Basque language

 po/eu.po | 268
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 149 insertions(+), 119 deletions(-)

commit 37169e5c3ef90a0a0169a6c2389cf2c260a7bc51
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Mar 2 21:46:59 2013 +0700

    Updated Vietnamese translation

 po/vi.po | 86
 ++++++++++++++++++++++------------------------------------------
 1 file changed, 29 insertions(+), 57 deletions(-)

commit 2b41cca735322190ef3d626fbe9a44a0bdc65c4b
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Mar 2 21:41:39 2013 +0700

    po/vi: import from Damned Lies

 po/vi.po | 544
 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 333 insertions(+), 211 deletions(-)

commit cdce5987d1583edb789e414eb3758e427bcecdea
Author: Rafael Ferreira <rafael.f.f1@gmail.org>
Date:   Sat Mar 2 00:40:57 2013 -0300

    Updated Brazilian Portuguese translation proofread by Enrico Nicoletto

 po/pt_BR.po | 518
 +++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 306 insertions(+), 212 deletions(-)

commit 62b7d991afadf640dced90c1a33f9c1cbc0dbbbd
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Mar 1 10:01:42 2013 +0100

    Updated Serbian translation

 po/sr.po       | 67
 ++++++++++++++++++++++++++++++----------------------------
 po/sr@latin.po | 67
 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 70 insertions(+), 64 deletions(-)

commit ba9d5d3e8baf149098b0b948f9261bbf99e16c5d
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Thu Feb 28 12:26:30 2013 +0530

    Updated gujarati file

 po/gu.po | 528
 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 319 insertions(+), 209 deletions(-)

commit d49c3b2de4f63936ee9e74592f55097db3a0c192
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Wed Feb 27 22:40:36 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 277
 ++++++++++++++++++++++++++++++++----------------------------
 po/zh_TW.po | 277
 ++++++++++++++++++++++++++++++++----------------------------
 2 files changed, 296 insertions(+), 258 deletions(-)

commit 7abd19d41e5b2fd45c747e00129233af162f1cf1
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Tue Feb 26 07:59:11 2013 +0200

    Updated Greek translation

 po/el.po | 76
 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 39 insertions(+), 37 deletions(-)

commit 535e5a4a965ce12c1feaf2a2eb902dd4779c3afb
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Feb 26 00:20:14 2013 +0100

    Updated Galician translations

 po/gl.po | 66
 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 34 insertions(+), 32 deletions(-)

commit 20a478adc9c8a310484c8381ac7e348059e46f53
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Feb 25 19:22:00 2013 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 254
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 147 insertions(+), 107 deletions(-)

commit c6b442ecd8e8c39bc45ffa3546fcdb864e7f6e2a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Feb 24 21:42:00 2013 +0100

    Updated Slovenian translation

 po/sl.po | 247
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 140 insertions(+), 107 deletions(-)

commit 649e9261adc94646f1ff4519af07cc571a849986
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Feb 24 22:10:38 2013 +0200

    Updated Lithuanian translation

 po/lt.po | 246
 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 140 insertions(+), 106 deletions(-)

commit 5d8e964dc121f60c9aca8a95895e85c270bb6a5b
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sun Feb 24 12:59:26 2013 +0900

    Updated Uyghur translation

    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

 po/ug.po | 74
 +++++++---------------------------------------------------------
 1 file changed, 8 insertions(+), 66 deletions(-)

commit ed257038e73d3c819b3a7ff5a85558124b3dd1c5
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sun Feb 24 12:55:43 2013 +0900

    Updated Uyghur translation

    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

 po/ug.po | 167
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 94 insertions(+), 73 deletions(-)

commit c626441df8fd81a779a044e1b1dc8f97dd7b0141
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 24 02:10:07 2013 +0100

    Updated Polish translation

 po/pl.po | 128
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 68 insertions(+), 60 deletions(-)

commit 8e909478bac6099a97f264c1159265b05b56f746
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Feb 22 19:34:11 2013 +0100

    Updated POTFILES.skip

 po/POTFILES.skip | 1 +
 1 file changed, 1 insertion(+)

commit fda4184e43599c3014aec30040c4fd5af4eaf70d
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Feb 22 17:07:34 2013 +0100

    Updated Czech translation

 po/cs.po | 455
 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 248 insertions(+), 207 deletions(-)

commit c78b18610c4fedcec528962d6f61b9b6c8532745
Author: A S Alam <aalam@users.sf.net>
Date:   Fri Feb 22 01:46:46 2013 +0000

    Punjabi: Translation updated (aalam)

 po/pa.po | 541
 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 323 insertions(+), 218 deletions(-)

commit 9ea78c0ab2dadc1e05130ba4ae29196cc775cd9b
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Feb 21 23:31:06 2013 +0200

    Updated Hebrew translation.

 po/he.po | 276
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 154 insertions(+), 122 deletions(-)

commit b308aa0001e1ed8aa652008276e71faf8b2a9395
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Feb 21 15:02:16 2013 -0500

    Add reveal effect to show selection-toolbar

 configure.ac                |  2 +-
 src/contacts-list-pane.vala | 19 +++++++++----------
 2 files changed, 10 insertions(+), 11 deletions(-)

commit 3543130be806cd1910766f0844372198287dd1bd
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed Feb 20 21:48:11 2013 -0500

    Fix dist

 configure.ac    | 2 +-
 po/POTFILES.in  | 1 -
 src/Makefile.am | 1 +
 3 files changed, 2 insertions(+), 2 deletions(-)

commit 10096b807fd43f5e9952a7f2bd7b889822a9ff11
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Feb 21 12:21:58 2013 -0500

    Update libgd to fix dist

 libgd | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b6aa67bec48a2c13a30364f88e2157033d8426a1
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Feb 21 16:55:00 2013 +0100

    Updated Spanish translation

 po/es.po | 68
 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 33 insertions(+), 35 deletions(-)

commit 16d4183b391e537d366e8a7fbbef04e5ed16bb68
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Feb 19 22:12:02 2013 -0500

    Fixed: New details field not receiving focus.

 src/contacts-contact-editor.vala | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit ffc049a96f4713550eefdfee3dcb22d97f9a0d97
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Feb 19 22:11:09 2013 -0500

    Used ngettext for every plural form.

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=694032

 src/contacts-app.vala | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit c25559683b43240dd760921a7523169a1b54d0d7
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Wed Feb 20 18:51:00 2013 +0200

    Updated Greek translation

 po/el.po | 471
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 250 insertions(+), 221 deletions(-)

commit 5ca1b7664e0485d132733facb6b3047ed569c054
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Feb 20 10:54:30 2013 +0100

    Updated Galician translations

 po/gl.po | 76
 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 40 insertions(+), 36 deletions(-)

commit adc186db53e85008927526c25623b6cfce60036c
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Wed Feb 20 09:51:16 2013 +0400

    Updated Russian translation

 po/ru.po | 527
 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 316 insertions(+), 211 deletions(-)

commit 2650bf8f9a6ababfc01ccab7faeb1838e2c5335e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Feb 19 12:41:12 2013 +0100

    Updated Spanish translation

 po/es.po | 242
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 136 insertions(+), 106 deletions(-)

commit 5a86b7d1de9d43ebc8ca5d28306361de2deebc85
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Tue Feb 19 11:08:22 2013 +0100

    Updated Serbian translation

 po/sr.po       | 85
 +++++++++++++++++++++++++++++++---------------------------
 po/sr@latin.po | 85
 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 90 insertions(+), 80 deletions(-)

commit cdc3dad5df6bf16eea85836d60085319e498a1e5
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Feb 18 16:30:24 2013 -0500

    Update for 3.7.90 release

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit da878cd7f0f55d326b3160173696bf4dd9b5c3e8
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Feb 18 13:30:22 2013 -0500

    Using ngettext for plural translations.

    As you can see the use of ngettext is only needed in the case
    of delete operation, when linking is always
    plural since you need at least two contacts for a link operation.

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=694032

 src/contacts-app.vala | 15 +++++----------
 1 file changed, 5 insertions(+), 10 deletions(-)

commit a7297ab141edcd913647f41a238dd70a494f6389
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Feb 18 13:28:57 2013 -0500

    Fixing indentation issues.

 src/contacts-app.vala | 246
 +++++++++++++++++++++++++-------------------------
 1 file changed, 123 insertions(+), 123 deletions(-)

commit cc9eebfcf24a30f87dca546c72646b4d7e5aab71
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Feb 17 16:43:14 2013 -0500

    Explained the use of the "Other"

    The meaning is the same in every appearance in that file.
    It refers to the particular details, which would be emails,
    phone numbers, addresses, etc.

    Bug: https://bugzilla.gnome.org/show_bug.cgi?id=661235

 src/contacts-types.vala | 2 ++
 1 file changed, 2 insertions(+)

commit 33f403186b12daf82a805668d42bc94ed6c327c2
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Feb 17 16:33:55 2013 -0500

    Fixed plurals.

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=694032

 src/contacts-app.vala | 13 +++++++++++--
 1 file changed, 11 insertions(+), 2 deletions(-)

commit 9b007bc9d0dbd85e2501be08697255613b71a168
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Feb 17 13:38:40 2013 -0500

    Updated gitignore

 .gitignore | 27 +++++++++++++++++++++++++++
 1 file changed, 27 insertions(+)

commit 489e3917972bf1ad4c9b9d144aface22a983189d
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Feb 17 13:31:42 2013 -0500

    Hide selectors when Editing a contact.

 src/contacts-app.vala | 3 +++
 1 file changed, 3 insertions(+)

commit c78415b1e1cea8e1f19d939a51fe5d10f36534fe
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Feb 17 13:30:31 2013 -0500

    Forcing minimum size in ContactPane.

    This will prevent the ContactList from expanding
    horizontally, when some contact has a name or a status
    too large.

 src/contacts-contact-pane.vala | 1 +
 1 file changed, 1 insertion(+)

commit 58753d32b56e4a7d75a7229d90952a3aae69d0f6
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Feb 17 13:16:16 2013 -0500

    Fixed: Show/hide selector on new contact.

    When added a new contact and the selectors are shown, the
    new contact should show its selector-button.

 src/contacts-view.vala | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 894a74831d017d83c5929d2cb67f5514d0b9b0be
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 17 17:21:16 2013 +0100

    Updated Polish translation

 po/pl.po | 210
 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 122 insertions(+), 88 deletions(-)

commit 2645f67757de542ad69ff64d1574a94602638362
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Feb 17 12:51:42 2013 +0100

    Updated Galician translations

 po/gl.po | 196
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 108 insertions(+), 88 deletions(-)

commit 09cb0327afcd5c4497f7a7fb53bd4dbe114240fb
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Feb 16 23:54:55 2013 +0100

    Updated Serbian translation

 po/sr.po       | 104
 ++++++++++++++++++++++++++++++++++-----------------------
 po/sr@latin.po | 104
 ++++++++++++++++++++++++++++++++++-----------------------
 2 files changed, 126 insertions(+), 82 deletions(-)

commit ed64a43f4a44f0b8e96fc1c156ea45532293bb94
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Feb 16 10:31:04 2013 -0500

    Show all contacts or just main.

    Ignoring the rest of the possible values of the enum.
    Calling refilter on every setting change to update the View.

    Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=676411

 src/app-menu.ui             | 13 +++++++++++++
 src/contacts-app.vala       | 10 ++++++++++
 src/contacts-list-pane.vala | 16 +++++++++++-----
 3 files changed, 34 insertions(+), 5 deletions(-)

commit 36f8ce2228acee577bca6b489a9d1bff6f66dbfe
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Feb 16 10:29:45 2013 -0500

    Added view-subset settings.

    Use ContactsViewSubset to define the setting.

 src/Makefile.am                       | 6 +++++-
 src/org.gnome.Contacts.gschema.xml.in | 5 +++++
 2 files changed, 10 insertions(+), 1 deletion(-)

commit d709d88916c63e658cc156993075e0c19294548b
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sat Feb 16 08:42:17 2013 -0500

    Write details to personas like Tpf.Personas.

    There's personas that won't have the details I want to add
    as writeable properties. e.g. Tpf.Persona doesn't have
    'email-addresses'
    as wrietable.

 src/contacts-contact-editor.vala | 16 ++++++++++++++--
 src/contacts-contact.vala        |  1 +
 2 files changed, 15 insertions(+), 2 deletions(-)

commit 8174a3d0f9b7fc8995220fead5b192ec0688234f
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sat Feb 16 12:51:12 2013 +0900

    Updated Uyghur translation

    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

 po/ug.po | 118
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 62 insertions(+), 56 deletions(-)

commit b7316607f71c41c9561b9fec00766162faec8ccf
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Feb 15 22:27:25 2013 +0100

    Updated Serbian translation

 po/sr.po       | 155
 +++++++++++++++++++++++++++++----------------------------
 po/sr@latin.po | 155
 +++++++++++++++++++++++++++++----------------------------
 2 files changed, 160 insertions(+), 150 deletions(-)

commit 4f27032c10dcb60e837c2b41b7b0968319b90d55
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Fri Feb 15 00:31:25 2013 -0500

    Added undo support to link operation.

    Unlink operation, which is executed from contact-editor, doesn't
    have undo support.

 src/contacts-app.vala     |  6 +++++-
 src/contacts-linking.vala | 39 ++++++++++++++++++++++++++++++++++++++-
 2 files changed, 43 insertions(+), 2 deletions(-)

commit d0cd662c4dacda71f0a9447f2bb21fe8def8a2cb
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Feb 15 13:29:42 2013 +0100

    Updated POTFILES.in

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit f1a47f6eb5d5ae179d4608d4a614ccc4fcd66150
Merge: 325fd8f 30689cc
Author: Alexander Larsson <alexl@redhat.com>
Date:   Thu Feb 14 21:25:29 2013 +0100

    Pulled latest egglistbox

    Merge commit '30689cced983b1ae4704c4fde65a8493823b0502'

commit 30689cced983b1ae4704c4fde65a8493823b0502
Author: William Jon McCann <jmccann@redhat.com>
Date:   Thu Feb 14 14:57:25 2013 -0500

    Install gir to pkg local dir

 Makefile.am | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit fefe93f1d0e8e09528030153eed0b4f2db88f7a6
Author: Florian Müllner <fmuellner@gnome.org>
Date:   Thu Feb 14 15:06:15 2013 +0100

    Don't use gtk_scrolled_window_add_with_viewport()

    It has recently been deprecated in favor of gtk_container_add().

    https://bugzilla.gnome.org/show_bug.cgi?id=693798

 egg-list-box.c     | 3 +--
 test-scrolled.vala | 2 +-
 2 files changed, 2 insertions(+), 3 deletions(-)

commit b9c7372e1d7d59db38c615b9c080fb6a2bb7228f
Author: William Jon McCann <jmccann@redhat.com>
Date:   Thu Feb 14 14:10:16 2013 -0500

    Fix annotation

 egg-flow-box.c |  2 +-
 egg-list-box.c | 17 +++++++++++++++++
 2 files changed, 18 insertions(+), 1 deletion(-)

commit 7b5e26b11b36682d2f768970732020d7db678e4b
Author: William Jon McCann <jmccann@redhat.com>
Date:   Thu Feb 14 14:07:51 2013 -0500

    Add gir generation

 Makefile.am  | 28 ++++++++++++++++++++++++++++
 configure.ac |  2 ++
 2 files changed, 30 insertions(+)

commit 325fd8feb1e6b78f189483feeb4fc937a5758479
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Feb 14 00:01:35 2013 -0500

    Added link operation to selection-mode.

    No unlink on [Undo] yet.
    I will keep the old link implementation for this cycle at least.
    It's necessary to improve link/unlink behavior for the next cycle,
    make it more robust. I'm thinking even at folks level.

 src/contacts-app.vala       | 38 ++++++++++++++++++++++++++++++++++----
 src/contacts-linking.vala   | 15 +++++++++++++++
 src/contacts-list-pane.vala |  8 ++++++++
 3 files changed, 57 insertions(+), 4 deletions(-)

commit 6de1393a4f08ea0cb7e6214ed92f48eb2d7d29af
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed Feb 13 23:59:01 2013 -0500

    Fixed: Unlinked account from LinkedAccounts dialog.

    I'm not pretty sure about this fix. It doesn't look
    too stable to me. Link/unlink is kinda magical. It needs
    test and better implementation.

 src/contacts-contact-pane.vala           |  9 ++++++++-
 src/contacts-linked-accounts-dialog.vala | 15 ++++++++-------
 2 files changed, 16 insertions(+), 8 deletions(-)

commit 6d2d93ddef2a14f50386f9fe0d2f2b502bb75c13
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed Feb 13 22:57:23 2013 -0500

    Port to gee-0.8.

    Based on: https://bugzilla.gnome.org/show_bug.cgi?id=673918
    Fixes: Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=680274

 configure.ac                            |   2 +-
 src/contacts-contact.vala               | 123
 ++++++++++++++++----------------
 src/contacts-linking.vala               |  33 ++++-----
 src/contacts-shell-search-provider.vala |   2 +-
 4 files changed, 82 insertions(+), 78 deletions(-)

commit 87a01fd7134a6f257f17d5d2163f3f50fba973c4
Author: Paolo Borelli <pborelli@gnome.org>
Date:   Wed Feb 13 22:29:03 2013 +0100

    Add a vapi file for flowbox.

    File created manually by Evan Nemerson

 eggflowbox.vapi | 48 ++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 48 insertions(+)

commit 0e91a62a3b178bdb7c0be2568bec56161b95af52
Author: Paolo Borelli <pborelli@gnome.org>
Date:   Wed Feb 13 21:31:06 2013 +0100

    Fix compiler warnings

 egg-flow-box.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit b3b0b552b1270bfa677282348ffef600d85f764a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Feb 11 14:37:21 2013 +0100

    Updated Spanish translation

 po/es.po | 65
 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 35 insertions(+), 30 deletions(-)

commit 3728aeb7210244ae4d77eafe2ddc6d961730f36e
Author: Emanuele Aina <emanuele.aina@collabora.com>
Date:   Sun Feb 10 12:59:41 2013 +0100

    egg-list-box: Bump the GTK+ required version due to gtk-a11y.h

    The accessible implementation in 7c64979439 includes the
    gtk/gtk-a11y.h
    header which is only available since GTK+ 3.7.6.

    https://bugzilla.gnome.org/show_bug.cgi?id=693521

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d42491be7b3f8bb6b78f0e49a407b01e83a0042f
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Sun Feb 10 13:02:09 2013 -0500

    Add properties to EggListBox

    This makes the widget more useful in glade.
    https://bugzilla.gnome.org/show_bug.cgi?id=689711

 egg-list-box.c | 83
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 81 insertions(+), 2 deletions(-)

commit f08f20e28a2bed3451b5800534b18556310da55e
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Feb 10 15:36:52 2013 +0100

    Updated Galician translations

 po/gl.po | 62
 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 34 insertions(+), 28 deletions(-)

commit d9f158678df31d2ac80484c059768f1f0d4d643a
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sun Feb 10 07:52:25 2013 -0500

    flow-box: add basic keynav

 egg-flow-box.c  | 658
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 egg-flow-box.h  |   5 +
 test-flow-box.c |   3 +
 3 files changed, 658 insertions(+), 8 deletions(-)

commit 93fea124982b12439d95c9a6cef2ef979beb51ab
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Feb 9 21:00:06 2013 -0500

    flow-box: add prelight

 egg-flow-box.c | 148
 ++++++++++++++++++++++++++++++++++++++++++++++++++++-----
 1 file changed, 137 insertions(+), 11 deletions(-)

commit 589e8984d06afb14d9c671dc9732215f78ec07e8
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Feb 9 16:13:27 2013 -0500

    flow-box: select child on button release

 egg-flow-box.c | 3 +++
 1 file changed, 3 insertions(+)

commit 2d3d54c72b3d7ac3f076b505436111a1b3c9a1f5
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Feb 9 14:58:28 2013 -0500

    flow-box: properly initialize max children per line

 egg-flow-box.c | 13 ++++++++-----
 1 file changed, 8 insertions(+), 5 deletions(-)

commit 3ba63de212552f6a41bbb216d0f30809d0fb3216
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Feb 9 16:20:38 2013 -0500

    flow-box: add more error checking

 egg-flow-box.c | 23 +++++++++++++++++++----
 1 file changed, 19 insertions(+), 4 deletions(-)

commit 6ceae1965856a7acd9f39bd6ad9066a3c4f51ca3
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Feb 9 23:00:50 2013 +0200

    Updated Lithuanian translation

 po/lt.po | 361
 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 172 insertions(+), 189 deletions(-)

commit 2955ae70906a6e0c0572f513316e2206c3c43c69
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Feb 9 11:33:02 2013 -0500

    flow-box: add pc file

 configure.ac                   |  2 +-
 egg-flow-box-uninstalled.pc.in | 12 ++++++++++++
 2 files changed, 13 insertions(+), 1 deletion(-)

commit ec148472a5f89b7e1f02fed777643ca981a981d1
Author: Wouter Bolsterlee <uws@xs4all.nl>
Date:   Sat Feb 9 17:02:22 2013 +0100

    Updated Dutch translation

 po/nl.po | 690
 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 431 insertions(+), 259 deletions(-)

commit 584e308e6cc7735e00659b0e698824f8b4ea9ae6
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Feb 9 10:14:55 2013 -0500

    flow-box: use wink instead of sad

 test-flow-box.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 658540b2d71d9ad8b6ce46efa2945842beab843a
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Feb 9 10:02:59 2013 -0500

    flow-box: add basic selection support

 egg-flow-box.c  | 338
 +++++++++++++++++++++++++++++++++++++++++++++++++++-----
 egg-flow-box.h  |  24 ++++
 test-flow-box.c |  42 +++++++
 3 files changed, 377 insertions(+), 27 deletions(-)

commit 31726386f005925a64445ff9f055e87e865063eb
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sat Feb 9 10:25:13 2013 +0900

    Updated Uyghur translation

    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

 po/ug.po | 81
 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 40 insertions(+), 41 deletions(-)

commit ee1e2fdbeee18d6d2115cf724fb44ff7a0a074fc
Author: William Jon McCann <jmccann@redhat.com>
Date:   Fri Feb 8 17:07:15 2013 -0500

    Add EggFlowBox

    Derived from EggWrapBox originally written by
    Tristan Van Berkom <tristanvb@openismus.com>

 Makefile.am     |   21 +-
 egg-flow-box.c  | 2248
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 egg-flow-box.h  |   90 +++
 test-flow-box.c |  514 +++++++++++++
 4 files changed, 2871 insertions(+), 2 deletions(-)

commit 15915bd3e7155f16567737153689d1eb7e224e20
Author: Alexander Larsson <alexl@redhat.com>
Date:   Thu Feb 7 20:55:26 2013 +0100

    Clean up revealer code

 src/contacts-revealer.vala | 310
 ++++++++++++++++++++++++++++++++++++---------
 1 file changed, 251 insertions(+), 59 deletions(-)

commit a330a80f9b7e5002b3a256e19574084ba2afdc2d
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Feb 7 20:49:30 2013 +0100

    Updated Slovenian translation

 po/sl.po | 65
 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 35 insertions(+), 30 deletions(-)

commit ed4589c9ee48f676a29d7d3b6f0c9549480c6966
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Feb 7 09:24:52 2013 -0500

    Remove unused GtkNotification copy

    We always use the object from libgd now.

    https://bugzilla.gnome.org/show_bug.cgi?id=693330

 src/Makefile.am        |   2 -
 src/gtk-notification.c | 954
 -------------------------------------------------
 src/gtk-notification.h |  65 ----
 vapi/custom.vapi       |   9 +-
 4 files changed, 1 insertion(+), 1029 deletions(-)

commit 437a84ff5ca511d94e7c69a27357b7d219c46ee2
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Feb 7 09:22:24 2013 -0500

    app: consistently use GdNotification

    Always use the notification widget from libgd instead of our own
    internal copy.

    https://bugzilla.gnome.org/show_bug.cgi?id=693330

 libgd                 | 2 +-
 src/contacts-app.vala | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)

commit be78782626bb1aac6d4de108be59b585438c18df
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Feb 5 11:44:46 2013 -0500

    Hooked ::delete_contacts signal.

    Added notification for undo support.
    Fixed ::select_contact method on Contacts.ListPane and
    Contacts.View for getting null parameter.

 src/contacts-app.vala       | 39 +++++++++++++++++++++++++++++++++++++++
 src/contacts-list-pane.vala |  6 +++---
 src/contacts-view.vala      |  8 +++++++-
 3 files changed, 49 insertions(+), 4 deletions(-)

commit 8281be96463f2733fed96fb446d844114fa5c205
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Feb 5 11:32:51 2013 -0500

    Added marking handling to Contacts.ListPane

    Added ::delete_contacts signal to notify the application.

 src/contacts-list-pane.vala | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit 61a131f7fee6d35749270b6acdb8206675c9ce0e
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Feb 5 11:30:05 2013 -0500

    Handling of selections (marking) in Contacts.View

    Added method to obtain marked contacts.

 src/contacts-view.vala | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit 472eb599028328ea0c2fc162657ebca179d24c16
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Feb 5 11:20:37 2013 -0500

    Added selection-mode skel.

    Added select button to the toolbar.
    Added selection-toolbar.
    Added some mechanics.

 src/contacts-app.vala       | 10 +++++++++-
 src/contacts-list-pane.vala | 23 ++++++++++++++++++++++-
 2 files changed, 31 insertions(+), 2 deletions(-)

commit 76be90b7c755ed7b33593076bfffd603f8ba8807
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Feb 5 11:12:23 2013 -0500

    Update configure for libgd module.

 configure.ac | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit a74a70b2421c0862d52a2db1386faf769d4ac29a
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Mon Feb 4 09:56:31 2013 -0500

    Update libgd to upstream

 libgd | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 08ab62fb8aac6d734d4daec0b4767732a5106691
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Tue Dec 4 16:12:28 2012 -0500

    Added selection API to ListPane and ContactsView.

 src/contacts-list-pane.vala |  8 ++++++++
 src/contacts-view.vala      | 25 +++++++++++++++++++++++++
 2 files changed, 33 insertions(+)

commit 5a666f49e3add35dd12fc6ac61279a685c2fd218
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Sun Dec 2 11:22:01 2012 -0500

    Showing separator between every contact.

    This will help differentiate when the check-boxes of selection
    appear.

 src/contacts-view.vala | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 45d1f19d9afa892cdb29a37cfc9ac2780cef66ad
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Wed Jan 23 15:34:42 2013 -0500

    Added unlink operation.

    No undo yet.

 src/contacts-linked-accounts-dialog.vala | 18 +++++++++++++++++-
 1 file changed, 17 insertions(+), 1 deletion(-)

commit 41553784826c5cc40f119f1722fd0fd6864b727d
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Feb 5 06:23:07 2013 -0500

    Avoid double emission of active-descentant-changed

    egg_list_box_update_selected already calls egg_list_box_update_cursor,
    so no need to call the two in a row. This was harmless, but it now
    causes extra emissions of a11y signals.
    https://bugzilla.gnome.org/show_bug.cgi?id=692258

 egg-list-box.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 1703dcdbda94c1d028f0c8c603371796bc5db462
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Mon Feb 4 20:00:46 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 486
 ++++++++++++++++++++++++++++++++++--------------------------
 po/zh_TW.po | 486
 ++++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 560 insertions(+), 412 deletions(-)

commit 42012f6ffd1ee3e1ab8796cd65b17490dcded6cb
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Mon Feb 4 06:27:46 2013 -0500

    Improve a11y implementation

    Set the role to ATK_ROLE_LIST_BOX, and add the state
    ATK_STATE_MANAGES_DESCENDANTS.

 egg-list-box-accessible.c | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)

commit b5ae2481b9560964061ec11629c081d683d97a0e
Author: Anish A <aneesh.nl@gmail.com>
Date:   Sat Feb 2 21:55:36 2013 +0400

    Updated Malayalam Localization

 po/ml.po | 475
 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 268 insertions(+), 207 deletions(-)

commit cf3559ae9f4f30fab42a9112bcf3d0a05a9296d0
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Feb 2 12:19:22 2013 +0100

    Updated Basque language

 po/eu.po | 620
 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 325 insertions(+), 295 deletions(-)

commit 0263938f8b3a1e294e40a1ba0efd19dfaafca556
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Feb 2 11:53:12 2013 +0200

    Updated Hebrew translation.

 po/he.po | 314
 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 158 insertions(+), 156 deletions(-)

commit 97787bde24e2b1fe975dd5e7f210787826150eeb
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Jan 31 20:27:45 2013 +0100

    Updated Polish translation

 po/pl.po | 299
 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 143 insertions(+), 156 deletions(-)

commit 7c649794393137cbc06d1d8f59d24d42da4dac16
